Problém s inštaláciou aplikácii

čawte,
Vedeli by ste mi poradiť ako vyriešiť tento problém:
Vždy keď sa niečo pokúsim inštalovať vo svojej Fedore 19 (gnome) dokola sa len vypisuje :

http://ftp.acc.umu.se/mirror/fedora/lin … repomd.xml: [Errno -1] repomd.xml does not match metalink for updates
Skúsi sa iné zrkadlo.
http://mirror.switch.ch/ftp/mirror/fedo … repomd.xml: [Errno -1] repomd.xml does not match metalink for updates
Skúsi sa iné zrkadlo.
http://ftp.fi.muni.cz/pub/linux/fedora/ … repomd.xml: [Errno -1] repomd.xml does not match metalink for updates
Skúsi sa iné zrkadlo.

toto sa opakuje veľa krát a inštalácia skončí. Vedeli by ste mi poradiť?
Ďakujem.

Pro začátek zkus:

sudo yum clean all && sudo yum update

A poté zkusit opět tu instalaci programu.

Dnes už šlo všetko inštalovať v poriadku. Aj aktualizácie sa nainštalovali všetky. Len stále mám problém so Skype. Nedarí sami ho nainštalovať. Skúšal som už rôzne návody na nete ale stále niečo niečo vypisuje o duplicitných súboroch a že pre obídenie chyby mám skúsiť --skip-broken.

Skype (panebože fůůůůj :-D) stáhneš ze stránky skype.com a nainstaluješ nejlépe přes příkazovou řádku.
Pokud to píše chybu, tak prosím dej sem celý výpis + příkaz jaký jsi použil. U skype je problém že natahá dost závislostí a 32bit. knihoven.

Skype som stiahol z ich domovskej stránky skype.com a aj som ho inštaloval cen príkazový riadok príkazom sudo yum install skype-4.2.0.11-fedora.i586.rpm
Výpis z terminála :
Načítané zásuvné moduly:langpacks, refresh-packagekit
Skúmanie skype-4.2.0.11-fedora.i586.rpm: skype-4.2.0.11-fc16.i586
Označenie skype-4.2.0.11-fedora.i586.rpm pre inštaláciu
Riešenie závislostí
There are unfinished transactions remaining. You might consider running yum-complete-transaction, or “yum-complete-transaction --cleanup-only” and “yum history redo last”, first to finish them. If those don’t work you’ll have to try removing/installing packages by hand (maybe package-cleanup can help).
–> Kontrola transakcie spustená
—> Balíček skype.i586 0:4.2.0.11-fc16 bude nainštalovaný
–> Spracovanie závislostí: libQtCore.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtDBus.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtGui.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtNetwork.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtWebKit.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtXml.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libX11.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXext.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXss.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXv.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2(ALSA_0.9) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2(ALSA_0.9.0rc4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.1.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.3.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.7) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1(GCC_3.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.3.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: librt.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: librt.so.1(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(CXXABI_1.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.11) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.15) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.9) pre balíček: skype-4.2.0.11-fc16.i586
–> Kontrola transakcie spustená
—> Balíček alsa-lib.i686 0:1.0.27.2-1.fc19 bude nainštalovaný
—> Balíček glibc.x86_64 0:2.17-4.fc19 bude aktualizovaný
–> Spracovanie závislostí: glibc = 2.17-4.fc19 pre balíček: glibc-common-2.17-4.fc19.x86_64
—> Balíček glibc.x86_64 0:2.17-18.fc19 bude aktualizovaný
–> Spracovanie závislostí: glibc = 2.17-18.fc19 pre balíček: glibc-common-2.17-18.fc19.x86_64
–> Spracovanie závislostí: glibc = 2.17-18.fc19 pre balíček: glibc-devel-2.17-18.fc19.x86_64
–> Spracovanie závislostí: glibc = 2.17-18.fc19 pre balíček: glibc-headers-2.17-18.fc19.x86_64
—> Balíček glibc.i686 0:2.17-19.fc19 bude nainštalovaný
–> Spracovanie závislostí: libfreebl3.so(NSSRAWHASH_3.12.3) pre balíček: glibc-2.17-19.fc19.i686
–> Spracovanie závislostí: libfreebl3.so pre balíček: glibc-2.17-19.fc19.i686
—> Balíček glibc.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček libX11.i686 0:1.6.0-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libxcb.so.1 pre balíček: libX11-1.6.0-1.fc19.i686
—> Balíček libXScrnSaver.i686 0:1.2.2-5.fc19 bude nainštalovaný
—> Balíček libXext.i686 0:1.3.2-1.fc19 bude nainštalovaný
—> Balíček libXv.i686 0:1.0.9-1.fc19 bude nainštalovaný
—> Balíček libgcc.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libgcc.i686 0:4.8.2-1.fc19 bude nainštalovaný
—> Balíček libgcc.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libstdc++.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libstdc++.i686 0:4.8.2-1.fc19 bude nainštalovaný
—> Balíček libstdc++.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček qt.i686 1:4.8.5-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libz.so.1 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libssl.so.10(libssl.so.10) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libssl.so.10 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libsqlite3.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libgthread-2.0.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libglib-2.0.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libdbus-1.so.3 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10(libcrypto.so.10) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10(OPENSSL_1.0.1) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10 pre balíček: 1:qt-4.8.5-10.fc19.i686
—> Balíček qt-x11.i686 1:4.8.5-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libtiff.so.5(LIBTIFF_4.0) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libtiff.so.5 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libpng15.so.15(PNG15_0) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libpng15.so.15 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libmng.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libjpeg.so.62(LIBJPEG_6.2) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libjpeg.so.62 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libfreetype.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libfontconfig.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXrender.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXrandr.so.2 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXinerama.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXi.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXfixes.so.3 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXcursor.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libSM.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libICE.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libGL.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
—> Balíček qtwebkit.x86_64 0:2.3.2-1.fc19 bude aktualizovaný
—> Balíček qtwebkit.i686 0:2.3.3-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.1.9) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.24) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.22) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.11) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.6.6) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.6.0) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.4.30) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libwebp.so.4 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstvideo-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstreamer-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstpbutils-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstinterfaces-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstbase-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstapp-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libQtSensors.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libQtLocation.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
—> Balíček qtwebkit.x86_64 0:2.3.3-1.fc19 bude novou aktualizáciou
–> Kontrola transakcie spustená
—> Balíček dbus-libs.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
–> Spracovanie závislostí: dbus-libs(x86-64) = 1:1.6.8-5.fc19 pre balíček: 1:dbus-1.6.8-5.fc19.x86_64
—> Balíček dbus-libs.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
–> Spracovanie závislostí: dbus-libs(x86-64) = 1:1.6.12-1.fc19 pre balíček: 1:dbus-1.6.12-1.fc19.x86_64
—> Balíček dbus-libs.i686 1:1.6.12-2.fc19 bude nainštalovaný
—> Balíček dbus-libs.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček fontconfig.i686 0:2.10.93-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libexpat.so.1 pre balíček: fontconfig-2.10.93-1.fc19.i686
—> Balíček freetype.i686 0:2.4.11-7.fc19 bude nainštalovaný
—> Balíček glib2.i686 0:2.36.3-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libselinux.so.1 pre balíček: glib2-2.36.3-3.fc19.i686
–> Spracovanie závislostí: libffi.so.6 pre balíček: glib2-2.36.3-3.fc19.i686
—> Balíček glibc.x86_64 0:2.17-4.fc19 bude aktualizovaný
—> Balíček glibc-common.x86_64 0:2.17-4.fc19 bude aktualizovaný
—> Balíček glibc-common.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-common.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček glibc-devel.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-devel.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček glibc-headers.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-headers.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček gstreamer.i686 0:0.10.36-3.fc19 bude nainštalovaný
—> Balíček gstreamer-plugins-base.i686 0:0.10.36-4.fc19 bude nainštalovaný
–> Spracovanie závislostí: libvorbisenc.so.2 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libvorbis.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libvisual-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoraenc.so.1(libtheoraenc_1.0) pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoraenc.so.1 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoradec.so.1(libtheoradec_1.0) pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoradec.so.1 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libpangocairo-1.0.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libpango-1.0.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: liborc-test-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: liborc-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libogg.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcdda_paranoia.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcdda_interface.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcairo.so.2 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
—> Balíček libICE.i686 0:1.0.8-5.fc19 bude nainštalovaný
—> Balíček libSM.i686 0:1.2.1-5.fc19 bude nainštalovaný
–> Spracovanie závislostí: libuuid.so.1(UUID_1.0) pre balíček: libSM-1.2.1-5.fc19.i686
–> Spracovanie závislostí: libuuid.so.1 pre balíček: libSM-1.2.1-5.fc19.i686
—> Balíček libXcursor.i686 0:1.1.14-1.fc19 bude nainštalovaný
—> Balíček libXfixes.i686 0:5.0.1-1.fc19 bude nainštalovaný
—> Balíček libXi.i686 0:1.7.2-1.fc19 bude nainštalovaný
—> Balíček libXinerama.i686 0:1.1.3-1.fc19 bude nainštalovaný
—> Balíček libXrandr.i686 0:1.4.1-1.fc19 bude nainštalovaný
—> Balíček libXrender.i686 0:0.9.7-6.20130524git786f78fd8.fc19 bude nainštalovaný
—> Balíček libjpeg-turbo.i686 0:1.2.90-2.fc19 bude nainštalovaný
—> Balíček libmng.i686 0:1.0.10-11.fc19 bude nainštalovaný
–> Spracovanie závislostí: liblcms.so.1 pre balíček: libmng-1.0.10-11.fc19.i686
—> Balíček libpng.i686 2:1.5.13-2.fc19 bude nainštalovaný
—> Balíček libtiff.i686 0:4.0.3-9.fc19 bude nainštalovaný
–> Spracovanie závislostí: libjbig.so.2.0 pre balíček: libtiff-4.0.3-9.fc19.i686
—> Balíček libwebp.i686 0:0.3.1-1.fc19 bude nainštalovaný
—> Balíček libxcb.i686 0:1.9-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libXau.so.6 pre balíček: libxcb-1.9-3.fc19.i686
—> Balíček libxml2.i686 0:2.9.1-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: liblzma.so.5(XZ_5.0) pre balíček: libxml2-2.9.1-1.fc19.i686
–> Spracovanie závislostí: liblzma.so.5 pre balíček: libxml2-2.9.1-1.fc19.i686
—> Balíček libxslt.i686 0:1.1.28-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgpg-error.so.0 pre balíček: libxslt-1.1.28-3.fc19.i686
–> Spracovanie závislostí: libgcrypt.so.11(GCRYPT_1.2) pre balíček: libxslt-1.1.28-3.fc19.i686
–> Spracovanie závislostí: libgcrypt.so.11 pre balíček: libxslt-1.1.28-3.fc19.i686
—> Balíček mesa-libGL.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libGL.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libGL.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
–> Spracovanie závislostí: libglapi.so.0 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libdrm.so.2 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libXxf86vm.so.1 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libXdamage.so.1 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
—> Balíček mesa-libGL.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček nss-softokn-freebl.x86_64 0:3.14.3-1.fc19 bude aktualizovaný
—> Balíček nss-softokn-freebl.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-softokn-freebl.i686 0:3.15.2-2.fc19 bude nainštalovaný
—> Balíček nss-softokn-freebl.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček openssl-libs.x86_64 1:1.0.1e-4.fc19 bude aktualizovaný
–> Spracovanie závislostí: openssl-libs(x86-64) = 1:1.0.1e-4.fc19 pre balíček: 1:openssl-1.0.1e-4.fc19.x86_64
—> Balíček openssl-libs.i686 1:1.0.1e-30.fc19 bude nainštalovaný
–> Spracovanie závislostí: libkrb5.so.3(krb5_3_MIT) pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libkrb5.so.3 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libk5crypto.so.3(k5crypto_3_MIT) pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libk5crypto.so.3 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libgssapi_krb5.so.2 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libcom_err.so.2 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
—> Balíček openssl-libs.x86_64 1:1.0.1e-30.fc19 bude novou aktualizáciou
—> Balíček qt-mobility.i686 0:1.2.2-0.4.20120224git.fc19 bude nainštalovaný
–> Spracovanie závislostí: libudev.so.1(LIBUDEV_183) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libudev.so.1 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libpulse.so.0(PULSE_0) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libpulse.so.0 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libgstphotography-0.10.so.23 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libblkid.so.1(BLKID_2.15) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libblkid.so.1 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
—> Balíček sqlite.i686 0:3.8.0.2-4.fc19 bude nainštalovaný
–> Spracovanie závislostí: libtinfo.so.5 pre balíček: sqlite-3.8.0.2-4.fc19.i686
–> Spracovanie závislostí: libreadline.so.6 pre balíček: sqlite-3.8.0.2-4.fc19.i686
–> Spracovanie závislostí: libncurses.so.5 pre balíček: sqlite-3.8.0.2-4.fc19.i686
—> Balíček zlib.i686 0:1.2.7-10.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček cairo.i686 0:1.12.14-2.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpixman-1.so.0 pre balíček: cairo-1.12.14-2.fc19.i686
–> Spracovanie závislostí: libEGL.so.1 pre balíček: cairo-1.12.14-2.fc19.i686
—> Balíček cdparanoia-libs.i686 0:10.2-13.fc19 bude nainštalovaný
—> Balíček dbus.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
–> Spracovanie závislostí: dbus = 1:1.6.8-5.fc19 pre balíček: 1:dbus-x11-1.6.8-5.fc19.x86_64
—> Balíček dbus.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
–> Spracovanie závislostí: dbus = 1:1.6.12-1.fc19 pre balíček: 1:dbus-x11-1.6.12-1.fc19.x86_64
—> Balíček dbus.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček dbus-libs.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček expat.i686 0:2.1.0-5.fc19 bude nainštalovaný
—> Balíček gstreamer-plugins-bad-free.i686 0:0.10.23-17.fc19 bude nainštalovaný
–> Spracovanie závislostí: libvpx.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libvdpau.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libsndfile.so.1(libsndfile.so.1.0) pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libsndfile.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: librsvg-2.so.2 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libopus.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libofa.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libmpcdec.so.5 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libjasper.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libgsm.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libgdk_pixbuf-2.0.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libdvdread.so.4 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libdvdnav.so.4 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libbz2.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libSoundTouch.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
—> Balíček jbigkit-libs.i686 0:2.0-8.fc19 bude nainštalovaný
—> Balíček krb5-libs.x86_64 0:1.11.3-1.fc19 bude aktualizovaný
—> Balíček krb5-libs.x86_64 0:1.11.3-2.fc19 bude aktualizovaný
—> Balíček krb5-libs.i686 0:1.11.3-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libverto.so.1 pre balíček: krb5-libs-1.11.3-10.fc19.i686
–> Spracovanie závislostí: libkeyutils.so.1(KEYUTILS_0.3) pre balíček: krb5-libs-1.11.3-10.fc19.i686
–> Spracovanie závislostí: libkeyutils.so.1 pre balíček: krb5-libs-1.11.3-10.fc19.i686
—> Balíček krb5-libs.x86_64 0:1.11.3-10.fc19 bude novou aktualizáciou
—> Balíček lcms-libs.i686 0:1.19-9.fc19 bude nainštalovaný
—> Balíček libXau.i686 0:1.0.8-1.fc19 bude nainštalovaný
—> Balíček libXdamage.i686 0:1.1.4-3.fc19 bude nainštalovaný
—> Balíček libXxf86vm.i686 0:1.1.3-1.fc19 bude nainštalovaný
—> Balíček libblkid.i686 0:2.23.2-4.fc19 bude nainštalovaný
—> Balíček libcom_err.i686 0:1.42.7-2.fc19 bude nainštalovaný
—> Balíček libdrm.x86_64 0:2.4.45-1.fc19 bude aktualizovaný
—> Balíček libdrm.x86_64 0:2.4.46-1.fc19 bude aktualizovaný
—> Balíček libdrm.i686 0:2.4.47-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpciaccess.so.0 pre balíček: libdrm-2.4.47-1.fc19.i686
—> Balíček libdrm.x86_64 0:2.4.47-1.fc19 bude novou aktualizáciou
—> Balíček libffi.i686 0:3.0.13-4.fc19 bude nainštalovaný
—> Balíček libgcrypt.x86_64 0:1.5.2-1.fc19 bude aktualizovaný
—> Balíček libgcrypt.x86_64 0:1.5.3-1.fc19 bude aktualizovaný
—> Balíček libgcrypt.i686 0:1.5.3-2.fc19 bude nainštalovaný
—> Balíček libgcrypt.x86_64 0:1.5.3-2.fc19 bude novou aktualizáciou
—> Balíček libgpg-error.i686 0:1.11-1.fc19 bude nainštalovaný
—> Balíček libogg.i686 2:1.3.0-5.fc19 bude nainštalovaný
—> Balíček libselinux.i686 0:2.1.13-15.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpcre.so.1 pre balíček: libselinux-2.1.13-15.fc19.i686
—> Balíček libtheora.i686 1:1.1.1-6.fc19 bude nainštalovaný
—> Balíček libuuid.i686 0:2.23.2-4.fc19 bude nainštalovaný
—> Balíček libvisual.i686 0:0.4.0-13.fc19 bude nainštalovaný
—> Balíček libvorbis.i686 1:1.3.3-4.fc19 bude nainštalovaný
—> Balíček mesa-libglapi.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libglapi.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libglapi.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
—> Balíček mesa-libglapi.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček ncurses-libs.i686 0:5.9-11.20130511.fc19 bude nainštalovaný
—> Balíček openssl.x86_64 1:1.0.1e-4.fc19 bude aktualizovaný
—> Balíček openssl.x86_64 1:1.0.1e-30.fc19 bude novou aktualizáciou
—> Balíček orc.i686 0:0.4.17-2.fc19 bude nainštalovaný
—> Balíček pango.i686 0:1.34.1-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libthai.so.0(LIBTHAI_0.1) pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libthai.so.0 pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libharfbuzz.so.0 pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libXft.so.2 pre balíček: pango-1.34.1-1.fc19.i686
—> Balíček pulseaudio-libs.i686 0:3.0-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libwrap.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libjson.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libcap.so.2 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libasyncns.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libXtst.so.6 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
—> Balíček readline.i686 0:6.2-6.fc19 bude nainštalovaný
—> Balíček systemd-libs.x86_64 0:204-8.fc19 bude aktualizovaný
–> Spracovanie závislostí: systemd-libs = 204-8.fc19 pre balíček: systemd-204-8.fc19.x86_64
—> Balíček systemd-libs.x86_64 0:204-16.fc19 bude aktualizovaný
–> Spracovanie závislostí: systemd-libs = 204-16.fc19 pre balíček: systemd-204-16.fc19.x86_64
—> Balíček systemd-libs.i686 0:204-17.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpam_misc.so.0(LIBPAM_MISC_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam_misc.so.0 pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_MODUTIL_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_EXTENSION_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0 pre balíček: systemd-libs-204-17.fc19.i686
—> Balíček systemd-libs.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček xz-libs.i686 0:5.1.2-4alpha.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček bzip2-libs.i686 0:1.0.6-8.fc19 bude nainštalovaný
—> Balíček dbus.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček dbus-x11.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček dbus-x11.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
—> Balíček dbus-x11.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček gdk-pixbuf2.i686 0:2.28.2-1.fc19 bude nainštalovaný
—> Balíček gsm.i686 0:1.0.13-9.fc19 bude nainštalovaný
—> Balíček harfbuzz.i686 0:0.9.19-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgraphite2.so.3 pre balíček: harfbuzz-0.9.19-1.fc19.i686
—> Balíček jasper-libs.i686 0:1.900.1-24.fc19 bude nainštalovaný
—> Balíček json-c.i686 0:0.11-3.fc19 bude nainštalovaný
—> Balíček keyutils-libs.i686 0:1.5.6-1.fc19 bude nainštalovaný
—> Balíček libXft.i686 0:2.3.1-4.fc19 bude nainštalovaný
—> Balíček libXtst.i686 0:1.2.2-1.fc19 bude nainštalovaný
—> Balíček libasyncns.i686 0:0.8-5.fc19 bude nainštalovaný
—> Balíček libcap.i686 0:2.22-6.fc19 bude nainštalovaný
–> Spracovanie závislostí: libattr.so.1(ATTR_1.0) pre balíček: libcap-2.22-6.fc19.i686
–> Spracovanie závislostí: libattr.so.1 pre balíček: libcap-2.22-6.fc19.i686
—> Balíček libdvdnav.i686 0:4.2.0-4.fc19 bude nainštalovaný
—> Balíček libdvdread.i686 0:4.2.0-4.fc19 bude nainštalovaný
—> Balíček libmpcdec.i686 0:1.2.6-10.fc19 bude nainštalovaný
—> Balíček libofa.i686 0:0.9.3-22.fc19 bude nainštalovaný
–> Spracovanie závislostí: libfftw3.so.3 pre balíček: libofa-0.9.3-22.fc19.i686
—> Balíček libpciaccess.i686 0:0.13.1-3.fc19 bude nainštalovaný
—> Balíček librsvg2.i686 0:2.37.0-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libcroco-0.6.so.3 pre balíček: librsvg2-2.37.0-3.fc19.i686
—> Balíček libsndfile.i686 0:1.0.25-7.fc19 bude nainštalovaný
–> Spracovanie závislostí: libFLAC.so.8 pre balíček: libsndfile-1.0.25-7.fc19.i686
—> Balíček libthai.i686 0:0.1.14-7.fc19 bude nainštalovaný
—> Balíček libvdpau.x86_64 0:0.6-1.fc19 bude aktualizovaný
—> Balíček libvdpau.i686 0:0.7-1.fc19 bude nainštalovaný
—> Balíček libvdpau.x86_64 0:0.7-1.fc19 bude novou aktualizáciou
—> Balíček libverto.i686 0:0.2.5-2.fc19 bude nainštalovaný
—> Balíček libvpx.i686 0:1.2.0-2.git5e3439b.fc19 bude nainštalovaný
—> Balíček mesa-libEGL.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libEGL.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libEGL.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
–> Spracovanie závislostí: libwayland-server.so.0 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libwayland-client.so.0 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libgbm.so.1 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
—> Balíček mesa-libEGL.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček opus.i686 0:1.0.3-1.fc19 bude nainštalovaný
—> Balíček pam.i686 0:1.1.6-12.fc19 bude nainštalovaný
–> Spracovanie závislostí: libdb-5.3.so pre balíček: pam-1.1.6-12.fc19.i686
–> Spracovanie závislostí: libcrack.so.2 pre balíček: pam-1.1.6-12.fc19.i686
–> Spracovanie závislostí: libaudit.so.1 pre balíček: pam-1.1.6-12.fc19.i686
—> Balíček pcre.i686 0:8.32-7.fc19 bude nainštalovaný
—> Balíček pixman.i686 0:0.30.0-1.fc19 bude nainštalovaný
—> Balíček soundtouch.i686 0:1.4.0-7.fc19 bude nainštalovaný
—> Balíček systemd.x86_64 0:204-8.fc19 bude aktualizovaný
–> Spracovanie závislostí: systemd = 204-8.fc19 pre balíček: systemd-python-204-8.fc19.x86_64
–> Spracovanie závislostí: systemd = 204-8.fc19 pre balíček: libgudev1-204-8.fc19.x86_64
–> Spracovanie závislostí: systemd = 204-8.fc19 pre balíček: systemd-sysv-204-8.fc19.x86_64
—> Balíček systemd.x86_64 0:204-16.fc19 bude aktualizovaný
–> Spracovanie závislostí: systemd = 204-16.fc19 pre balíček: libgudev1-204-16.fc19.x86_64
–> Spracovanie závislostí: systemd = 204-16.fc19 pre balíček: systemd-python-204-16.fc19.x86_64
–> Spracovanie závislostí: systemd = 204-16.fc19 pre balíček: systemd-sysv-204-16.fc19.x86_64
—> Balíček systemd.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček systemd-libs.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček tcp_wrappers-libs.i686 0:7.6-75.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček audit-libs.i686 0:2.3.2-1.fc19 bude nainštalovaný
—> Balíček cracklib.i686 0:2.8.22-3.fc19 bude nainštalovaný
—> Balíček fftw-libs-double.i686 0:3.3.3-5.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgomp.so.1(OMP_1.0) pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
–> Spracovanie závislostí: libgomp.so.1(GOMP_1.0) pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
–> Spracovanie závislostí: libgomp.so.1 pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
—> Balíček flac-libs.i686 0:1.3.0-2.fc19 bude nainštalovaný
—> Balíček graphite2.i686 0:1.2.2-2.fc19 bude nainštalovaný
—> Balíček libattr.i686 0:2.4.46-10.fc19 bude nainštalovaný
—> Balíček libcroco.i686 0:0.6.8-2.fc19 bude nainštalovaný
—> Balíček libdb.i686 0:5.3.21-11.fc19 bude nainštalovaný
—> Balíček libgudev1.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček libgudev1.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček libgudev1.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček libwayland-client.i686 0:1.2.0-1.fc19 bude nainštalovaný
—> Balíček libwayland-server.i686 0:1.2.0-1.fc19 bude nainštalovaný
—> Balíček mesa-libgbm.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libgbm.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libgbm.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
—> Balíček mesa-libgbm.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček systemd.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-python.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-python.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd-python.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček systemd-sysv.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-sysv.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd-sysv.x86_64 0:204-17.fc19 bude novou aktualizáciou
–> Kontrola transakcie spustená
—> Balíček libgomp.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
–> Spracovanie závislostí: libgomp = 4.8.1-1.fc19 pre balíček: gcc-4.8.1-1.fc19.x86_64
—> Balíček libgomp.i686 0:4.8.2-1.fc19 bude nainštalovaný
—> Balíček libgomp.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
–> Kontrola transakcie spustená
—> Balíček gcc.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček gcc.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
–> Spracovanie závislostí: cpp = 4.8.2-1.fc19 pre balíček: gcc-4.8.2-1.fc19.x86_64
–> Kontrola transakcie spustená
—> Balíček cpp.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček cpp.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
–> Riešenie závislostí dokončené
Chyba: Balíček: systemd-204-8.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: systemd-libs = 204-8.fc19
Odstraňuje sa: systemd-libs-204-8.fc19.x86_64 (@koji-override-0/$releasever)
systemd-libs = 204-8.fc19
Aktualizoval: systemd-libs-204-17.fc19.x86_64 (updates)
systemd-libs = 204-17.fc19
Odstraňuje sa: systemd-libs-204-16.fc19.x86_64 (installed)
systemd-libs = 204-16.fc19
Aktualizoval: systemd-libs-204-17.fc19.x86_64 (updates)
systemd-libs = 204-17.fc19
Chyba: Balíček: systemd-python-204-8.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: systemd = 204-8.fc19
Odstraňuje sa: systemd-204-8.fc19.x86_64 (@koji-override-0/$releasever)
systemd = 204-8.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Odstraňuje sa: systemd-204-16.fc19.x86_64 (installed)
systemd = 204-16.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Chyba: Balíček: glibc-common-2.17-4.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: glibc = 2.17-4.fc19
Odstraňuje sa: glibc-2.17-4.fc19.x86_64 (@koji-override-0/$releasever)
glibc = 2.17-4.fc19
Aktualizoval: glibc-2.17-19.fc19.x86_64 (updates)
glibc = 2.17-19.fc19
Odstraňuje sa: glibc-2.17-18.fc19.x86_64 (installed)
glibc = 2.17-18.fc19
Aktualizoval: glibc-2.17-19.fc19.x86_64 (updates)
glibc = 2.17-19.fc19
Chyba: Balíček: systemd-sysv-204-8.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: systemd = 204-8.fc19
Odstraňuje sa: systemd-204-8.fc19.x86_64 (@koji-override-0/$releasever)
systemd = 204-8.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Odstraňuje sa: systemd-204-16.fc19.x86_64 (installed)
systemd = 204-16.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Chyba: Balíček: libgudev1-204-8.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: systemd = 204-8.fc19
Odstraňuje sa: systemd-204-8.fc19.x86_64 (@koji-override-0/$releasever)
systemd = 204-8.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Odstraňuje sa: systemd-204-16.fc19.x86_64 (installed)
systemd = 204-16.fc19
Aktualizoval: systemd-204-17.fc19.x86_64 (updates)
systemd = 204-17.fc19
Chyba: Balíček: 1:dbus-x11-1.6.8-5.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: dbus = 1:1.6.8-5.fc19
Odstraňuje sa: 1:dbus-1.6.8-5.fc19.x86_64 (@koji-override-0/$releasever)
dbus = 1:1.6.8-5.fc19
Aktualizoval: 1:dbus-1.6.12-2.fc19.x86_64 (updates)
dbus = 1:1.6.12-2.fc19
Odstraňuje sa: 1:dbus-1.6.12-1.fc19.x86_64 (installed)
dbus = 1:1.6.12-1.fc19
Aktualizoval: 1:dbus-1.6.12-2.fc19.x86_64 (updates)
dbus = 1:1.6.12-2.fc19
Chyba: Balíček: 1:dbus-1.6.8-5.fc19.x86_64 (@koji-override-0/$releasever)
Vyžaduje: dbus-libs(x86-64) = 1:1.6.8-5.fc19
Odstraňuje sa: 1:dbus-libs-1.6.8-5.fc19.x86_64 (@koji-override-0/$releasever)
dbus-libs(x86-64) = 1:1.6.8-5.fc19
Aktualizoval: 1:dbus-libs-1.6.12-2.fc19.x86_64 (updates)
dbus-libs(x86-64) = 1:1.6.12-2.fc19
Odstraňuje sa: 1:dbus-libs-1.6.12-1.fc19.x86_64 (installed)
dbus-libs(x86-64) = 1:1.6.12-1.fc19
Aktualizoval: 1:dbus-libs-1.6.12-2.fc19.x86_64 (updates)
dbus-libs(x86-64) = 1:1.6.12-2.fc19
Pre obídenie problému môžete skúsiť možnosť --skip-broken
** Nájdené 388 existujúce problémy v rpmdb, nasleduje výstup “yum check”:
LibRaw-0.14.8-3.fc19.20120830git98d925.x86_64 je duplicitný s LibRaw-0.14.8-2.fc19.x86_64
1:NetworkManager-0.9.8.2-9.git20130709.fc19.x86_64 je duplicitný s 1:NetworkManager-0.9.8.2-2.fc19.x86_64
1:NetworkManager-glib-0.9.8.2-9.git20130709.fc19.x86_64 je duplicitný s 1:NetworkManager-glib-0.9.8.2-2.fc19.x86_64
1:NetworkManager-openvpn-0.9.8.2-3.fc19.x86_64 je duplicitný s 1:NetworkManager-openvpn-0.9.6.0-2.fc19.x86_64
1:NetworkManager-pptp-0.9.8.2-3.fc19.x86_64 je duplicitný s 1:NetworkManager-pptp-0.9.3.997-3.fc18.x86_64
1:NetworkManager-vpnc-0.9.8.2-2.fc19.x86_64 je duplicitný s 1:NetworkManager-vpnc-0.9.3.997-4.fc19.x86_64
SDL-1.2.15-11.fc19.x86_64 je duplicitný s SDL-1.2.15-8.fc19.x86_64
abrt-2.1.8-1.fc19.x86_64 je duplicitný s abrt-2.1.5-1.fc19.x86_64
abrt-addon-ccpp-2.1.8-1.fc19.x86_64 je duplicitný s abrt-addon-ccpp-2.1.5-1.fc19.x86_64
abrt-addon-kerneloops-2.1.8-1.fc19.x86_64 je duplicitný s abrt-addon-kerneloops-2.1.5-1.fc19.x86_64
abrt-addon-python-2.1.8-1.fc19.x86_64 je duplicitný s abrt-addon-python-2.1.5-1.fc19.x86_64
abrt-addon-vmcore-2.1.8-1.fc19.x86_64 je duplicitný s abrt-addon-vmcore-2.1.5-1.fc19.x86_64
abrt-addon-xorg-2.1.8-1.fc19.x86_64 je duplicitný s abrt-addon-xorg-2.1.5-1.fc19.x86_64
abrt-dbus-2.1.8-1.fc19.x86_64 je duplicitný s abrt-dbus-2.1.5-1.fc19.x86_64
abrt-gui-2.1.8-1.fc19.x86_64 je duplicitný s abrt-gui-2.1.5-1.fc19.x86_64
abrt-libs-2.1.8-1.fc19.x86_64 je duplicitný s abrt-libs-2.1.5-1.fc19.x86_64
abrt-plugin-bodhi-2.1.8-1.fc19.x86_64 je duplicitný s abrt-plugin-bodhi-2.1.5-1.fc19.x86_64
abrt-retrace-client-2.1.8-1.fc19.x86_64 je duplicitný s abrt-retrace-client-2.1.5-1.fc19.x86_64
adwaita-cursor-theme-3.8.4-1.fc19.noarch je duplicitný s adwaita-cursor-theme-3.8.1-1.fc19.noarch
adwaita-gtk2-theme-3.8.4-1.fc19.x86_64 je duplicitný s adwaita-gtk2-theme-3.8.1-1.fc19.x86_64
adwaita-gtk3-theme-3.8.4-1.fc19.x86_64 je duplicitný s adwaita-gtk3-theme-3.8.1-1.fc19.x86_64
alsa-lib-1.0.27.2-1.fc19.x86_64 je duplicitný s alsa-lib-1.0.27.1-2.fc19.x86_64
argyllcms-1.6.0-1.fc19.x86_64 je duplicitný s argyllcms-1.5.1-1.fc19.x86_64
at-spi2-core-2.8.0-3.fc19.x86_64 je duplicitný s at-spi2-core-2.8.0-1.fc19.x86_64
audit-2.3.2-1.fc19.x86_64 je duplicitný s audit-2.3.1-2.fc19.x86_64
audit-libs-2.3.2-1.fc19.x86_64 je duplicitný s audit-libs-2.3.1-2.fc19.x86_64
audit-libs-python-2.3.2-1.fc19.x86_64 je duplicitný s audit-libs-python-2.3.1-2.fc19.x86_64
1:autocorr-en-4.1.2.3-3.fc19.noarch je duplicitný s 1:autocorr-en-4.1.0.0-9.beta2.fc19.noarch
32:bind-libs-9.9.3-5.P2.fc19.x86_64 je duplicitný s 32:bind-libs-9.9.3-3.P1.fc19.x86_64
32:bind-libs-lite-9.9.3-5.P2.fc19.x86_64 je duplicitný s 32:bind-libs-lite-9.9.3-3.P1.fc19.x86_64
32:bind-license-9.9.3-5.P2.fc19.noarch je duplicitný s 32:bind-license-9.9.3-3.P1.fc19.noarch
32:bind-utils-9.9.3-5.P2.fc19.x86_64 je duplicitný s 32:bind-utils-9.9.3-3.P1.fc19.x86_64
bluez-4.101-9.fc19.x86_64 je duplicitný s bluez-4.101-6.fc19.x86_64
bluez-libs-4.101-9.fc19.x86_64 je duplicitný s bluez-libs-4.101-6.fc19.x86_64
boost-date-time-1.53.0-14.fc19.x86_64 je duplicitný s boost-date-time-1.53.0-6.fc19.x86_64
brlapi-0.6.0-8.fc19.x86_64 je duplicitný s brlapi-0.6.0-5.fc19.x86_64
brltty-4.5-8.fc19.x86_64 je duplicitný s brltty-4.5-5.fc19.x86_64
ca-certificates-2013.1.94-1.fc19.noarch je duplicitný s ca-certificates-2012.87-10.2.fc19.noarch
caribou-0.4.11-1.fc19.x86_64 je duplicitný s caribou-0.4.10-1.fc19.x86_64
caribou-gtk2-module-0.4.11-1.fc19.x86_64 je duplicitný s caribou-gtk2-module-0.4.10-1.fc19.x86_64
caribou-gtk3-module-0.4.11-1.fc19.x86_64 je duplicitný s caribou-gtk3-module-0.4.10-1.fc19.x86_64
ceph-libs-0.67.3-2.fc19.x86_64 je duplicitný s ceph-libs-0.56.4-1.fc19.x86_64
2:cheese-3.8.2-4.fc19.x86_64 je duplicitný s 2:cheese-3.8.2-3.fc19.x86_64
2:cheese-libs-3.8.2-4.fc19.x86_64 je duplicitný s 2:cheese-libs-3.8.2-3.fc19.x86_64
clutter-1.14.4-4.fc19.x86_64 je duplicitný s clutter-1.14.4-2.fc19.x86_64
colord-1.0.3-1.fc19.x86_64 je duplicitný s colord-1.0.0-1.fc19.x86_64
colord-libs-1.0.3-1.fc19.x86_64 je duplicitný s colord-libs-1.0.0-1.fc19.x86_64
1:control-center-3.8.5-1.fc19.x86_64 je duplicitný s 1:control-center-3.8.3-1.fc19.x86_64
1:control-center-filesystem-3.8.5-1.fc19.x86_64 je duplicitný s 1:control-center-filesystem-3.8.3-1.fc19.x86_64
corosync-2.3.2-1.fc19.x86_64 je duplicitný s corosync-2.3.0-3.fc19.x86_64
corosynclib-2.3.2-1.fc19.x86_64 je duplicitný s corosynclib-2.3.0-3.fc19.x86_64
cpio-2.11-21.fc19.x86_64 je duplicitný s cpio-2.11-20.fc19.x86_64
cronie-1.4.10-7.fc19.x86_64 je duplicitný s cronie-1.4.10-5.fc19.x86_64
cronie-anacron-1.4.10-7.fc19.x86_64 je duplicitný s cronie-anacron-1.4.10-5.fc19.x86_64
cryptsetup-libs-1.6.2-1.fc19.x86_64 je duplicitný s cryptsetup-libs-1.6.1-1.fc19.x86_64
1:cups-1.6.4-2.fc19.x86_64 je duplicitný s 1:cups-1.6.2-9.fc19.x86_64
1:cups-filesystem-1.6.4-2.fc19.noarch je duplicitný s 1:cups-filesystem-1.6.2-9.fc19.noarch
cups-filters-1.0.40-3.fc19.x86_64 je duplicitný s cups-filters-1.0.34-7.fc19.x86_64
cups-filters-libs-1.0.40-3.fc19.x86_64 je duplicitný s cups-filters-libs-1.0.34-7.fc19.x86_64
1:cups-libs-1.6.4-2.fc19.x86_64 je duplicitný s 1:cups-libs-1.6.2-9.fc19.x86_64
curl-7.29.0-12.fc19.x86_64 je duplicitný s curl-7.29.0-6.fc19.x86_64
cyrus-sasl-2.1.26-9.fc19.x86_64 je duplicitný s cyrus-sasl-2.1.26-8.fc19.x86_64
cyrus-sasl-gssapi-2.1.26-9.fc19.x86_64 je duplicitný s cyrus-sasl-gssapi-2.1.26-8.fc19.x86_64
cyrus-sasl-lib-2.1.26-9.fc19.x86_64 je duplicitný s cyrus-sasl-lib-2.1.26-8.fc19.x86_64
cyrus-sasl-md5-2.1.26-9.fc19.x86_64 je duplicitný s cyrus-sasl-md5-2.1.26-8.fc19.x86_64
cyrus-sasl-plain-2.1.26-9.fc19.x86_64 je duplicitný s cyrus-sasl-plain-2.1.26-8.fc19.x86_64
1:dbus-1.6.12-1.fc19.x86_64 je duplicitný s 1:dbus-1.6.8-5.fc19.x86_64
dbus-glib-0.100-5.fc19.x86_64 je duplicitný s dbus-glib-0.100-4.fc19.x86_64
1:dbus-libs-1.6.12-1.fc19.x86_64 je duplicitný s 1:dbus-libs-1.6.8-5.fc19.x86_64
1:dbus-x11-1.6.12-1.fc19.x86_64 je duplicitný s 1:dbus-x11-1.6.8-5.fc19.x86_64
dconf-0.16.0-2.fc19.x86_64 je duplicitný s dconf-0.16.0-1.fc19.x86_64
device-mapper-1.02.77-12.fc19.x86_64 je duplicitný s device-mapper-1.02.77-9.fc19.x86_64
device-mapper-event-1.02.77-12.fc19.x86_64 je duplicitný s device-mapper-event-1.02.77-9.fc19.x86_64
device-mapper-event-libs-1.02.77-12.fc19.x86_64 je duplicitný s device-mapper-event-libs-1.02.77-9.fc19.x86_64
device-mapper-libs-1.02.77-12.fc19.x86_64 je duplicitný s device-mapper-libs-1.02.77-9.fc19.x86_64
device-mapper-persistent-data-0.2.7-1.fc19.x86_64 je duplicitný s device-mapper-persistent-data-0.1.4-3.fc19.x86_64
12:dhclient-4.2.5-23.fc19.x86_64 je duplicitný s 12:dhclient-4.2.5-12.fc19.x86_64
12:dhcp-common-4.2.5-23.fc19.x86_64 je duplicitný s 12:dhcp-common-4.2.5-12.fc19.x86_64
12:dhcp-libs-4.2.5-23.fc19.x86_64 je duplicitný s 12:dhcp-libs-4.2.5-12.fc19.x86_64
dnsmasq-2.66-10.fc19.x86_64 je duplicitný s dnsmasq-2.66-7.fc19.x86_64
dracut-029-2.fc19.x86_64 je duplicitný s dracut-029-1.fc19.x86_64
dracut-network-029-2.fc19.x86_64 je duplicitný s dracut-network-029-1.fc19.x86_64
elfutils-0.156-5.fc19.x86_64 je duplicitný s elfutils-0.155-5.fc19.x86_64
elfutils-libelf-0.156-5.fc19.x86_64 je duplicitný s elfutils-libelf-0.155-5.fc19.x86_64
elfutils-libs-0.156-5.fc19.x86_64 je duplicitný s elfutils-libs-0.155-5.fc19.x86_64
empathy-3.8.4-1.fc19.x86_64 je duplicitný s empathy-3.8.3-1.fc19.x86_64
evince-3.8.3-2.fc19.x86_64 je duplicitný s evince-3.8.2-1.fc19.x86_64
evince-libs-3.8.3-2.fc19.x86_64 je duplicitný s evince-libs-3.8.2-1.fc19.x86_64
evolution-3.8.5-2.fc19.x86_64 je duplicitný s evolution-3.8.3-2.fc19.x86_64
evolution-data-server-3.8.5-5.fc19.x86_64 je duplicitný s evolution-data-server-3.8.3-1.fc19.x86_64
evolution-ews-3.8.5-3.fc19.x86_64 je duplicitný s evolution-ews-3.8.3-1.fc19.x86_64
exempi-2.2.1-1.fc19.x86_64 je duplicitný s exempi-2.2.0-6.fc19.x86_64
file-5.11-11.fc19.x86_64 je duplicitný s file-5.11-9.fc19.x86_64
file-libs-5.11-11.fc19.x86_64 je duplicitný s file-libs-5.11-9.fc19.x86_64
file-roller-3.8.3-1.fc19.x86_64 je duplicitný s file-roller-3.8.2-1.fc19.x86_64
filesystem-3.2-13.fc19.x86_64 je duplicitný s filesystem-3.2-10.fc19.x86_64
1:findutils-4.5.11-2.fc19.x86_64 je duplicitný s 1:findutils-4.5.11-1.fc19.x86_64
firewalld-0.3.5-1.fc19.noarch je duplicitný s firewalld-0.3.3-2.fc19.noarch
freetype-2.4.11-7.fc19.x86_64 je duplicitný s freetype-2.4.11-6.fc19.x86_64
fuse-2.9.3-1.fc19.x86_64 je duplicitný s fuse-2.9.2-3.fc19.x86_64
fuse-libs-2.9.3-1.fc19.x86_64 je duplicitný s fuse-libs-2.9.2-3.fc19.x86_64
gdb-7.6.1-41.fc19.x86_64 je duplicitný s gdb-7.6-30.fc19.x86_64
1:gdm-3.8.4-2.fc19.x86_64 je duplicitný s 1:gdm-3.8.3-2.fc19.x86_64
1:gdm-libs-3.8.4-2.fc19.x86_64 je duplicitný s 1:gdm-libs-3.8.3-2.fc19.x86_64
genisoimage-1.1.11-19.fc19.x86_64 je duplicitný s genisoimage-1.1.11-17.fc19.x86_64
ghostscript-9.10-4.fc19.x86_64 je duplicitný s ghostscript-9.07-3.fc19.x86_64
glib2-2.36.3-3.fc19.x86_64 je duplicitný s glib2-2.36.3-2.fc19.x86_64
glibc-2.17-18.fc19.x86_64 je duplicitný s glibc-2.17-4.fc19.x86_64
glibc-common-2.17-18.fc19.x86_64 je duplicitný s glibc-common-2.17-4.fc19.x86_64
glusterfs-3.4.1-1.fc19.x86_64 je duplicitný s glusterfs-3.4.0-0.5.beta2.fc19.x86_64
glusterfs-api-3.4.1-1.fc19.x86_64 je duplicitný s glusterfs-api-3.4.0-0.5.beta2.fc19.x86_64
glusterfs-fuse-3.4.1-1.fc19.x86_64 je duplicitný s glusterfs-fuse-3.4.0-0.5.beta2.fc19.x86_64
gnome-abrt-0.3.2-1.fc19.x86_64 je duplicitný s gnome-abrt-0.2.12-3.fc19.x86_64
1:gnome-bluetooth-3.8.2.1-1.fc19.x86_64 je duplicitný s 1:gnome-bluetooth-3.8.1-1.fc19.x86_64
1:gnome-bluetooth-libs-3.8.2.1-1.fc19.x86_64 je duplicitný s 1:gnome-bluetooth-libs-3.8.1-1.fc19.x86_64
gnome-boxes-3.8.4-1.fc19.x86_64 je duplicitný s gnome-boxes-3.8.3-1.fc19.x86_64
gnome-color-manager-3.8.3-1.fc19.x86_64 je duplicitný s gnome-color-manager-3.8.2-1.fc19.x86_64
gnome-contacts-3.8.3-1.fc19.x86_64 je duplicitný s gnome-contacts-3.8.2-2.fc19.x86_64
gnome-desktop3-3.8.4-1.fc19.x86_64 je duplicitný s gnome-desktop3-3.8.2-2.fc19.x86_64
gnome-documents-3.8.4-1.fc19.x86_64 je duplicitný s gnome-documents-3.8.3.1-1.fc19.x86_64
gnome-icon-theme-3.8.3-1.fc19.noarch je duplicitný s gnome-icon-theme-3.8.2-1.fc19.noarch
gnome-online-accounts-3.8.4.1-1.fc19.x86_64 je duplicitný s gnome-online-accounts-3.8.2-1.fc19.x86_64
gnome-session-3.8.4-1.fc19.x86_64 je duplicitný s gnome-session-3.8.2.1-2.fc19.x86_64
gnome-session-xsession-3.8.4-1.fc19.x86_64 je duplicitný s gnome-session-xsession-3.8.2.1-2.fc19.x86_64
gnome-settings-daemon-3.8.5-1.fc19.x86_64 je duplicitný s gnome-settings-daemon-3.8.3-3.fc19.x86_64
gnome-settings-daemon-updates-3.8.5-1.fc19.x86_64 je duplicitný s gnome-settings-daemon-updates-3.8.3-3.fc19.x86_64
gnome-shell-3.8.4-2.fc19.x86_64 je duplicitný s gnome-shell-3.8.3-2.fc19.x86_64
gnome-themes-standard-3.8.4-1.fc19.x86_64 je duplicitný s gnome-themes-standard-3.8.1-1.fc19.x86_64
gnupg2-2.0.22-1.fc19.x86_64 je duplicitný s gnupg2-2.0.19-8.fc19.x86_64
graphite2-1.2.2-2.fc19.x86_64 je duplicitný s graphite2-1.2.2-1.fc19.x86_64
grep-2.14-4.fc19.x86_64 je duplicitný s grep-2.14-3.fc19.x86_64
1:grub2-tools-2.00-23.fc19.x86_64 je duplicitný s 1:grub2-tools-2.00-22.fc19.x86_64
grubby-8.28-1.fc19.x86_64 je duplicitný s grubby-8.26-2.fc19.x86_64
gssdp-0.14.5-1.fc19.x86_64 je duplicitný s gssdp-0.14.3-1.fc19.x86_64
gstreamer1-1.0.10-1.fc19.x86_64 je duplicitný s gstreamer1-1.0.7-1.fc19.x86_64
gstreamer1-plugins-bad-free-1.0.10-1.fc19.x86_64 je duplicitný s gstreamer1-plugins-bad-free-1.0.7-1.fc19.x86_64
gstreamer1-plugins-base-1.0.10-1.fc19.x86_64 je duplicitný s gstreamer1-plugins-base-1.0.7-2.fc19.x86_64
gstreamer1-plugins-good-1.0.10-1.fc19.x86_64 je duplicitný s gstreamer1-plugins-good-1.0.7-1.fc19.x86_64
gtk2-2.24.22-1.fc19.x86_64 je duplicitný s gtk2-2.24.19-2.fc19.x86_64
gtk3-3.8.5-1.fc19.x86_64 je duplicitný s gtk3-3.8.2-2.fc19.x86_64
gtkhtml3-4.6.6-1.fc19.x86_64 je duplicitný s gtkhtml3-4.6.5-1.fc19.x86_64
gtksourceview3-3.8.2-1.fc19.x86_64 je duplicitný s gtksourceview3-3.8.1-2.fc19.x86_64
gupnp-0.20.6-1.fc19.x86_64 je duplicitný s gupnp-0.20.3-1.fc19.x86_64
gvfs-1.16.3-2.fc19.x86_64 je duplicitný s gvfs-1.16.3-1.fc19.x86_64
gvfs-obexftp-1.16.3-2.fc19.x86_64 je duplicitný s gvfs-obexftp-1.16.3-1.fc19.x86_64
harfbuzz-0.9.19-1.fc19.x86_64 je duplicitný s harfbuzz-0.9.18-3.fc19.x86_64
harfbuzz-icu-0.9.19-1.fc19.x86_64 je duplicitný s harfbuzz-icu-0.9.18-3.fc19.x86_64
hplip-common-3.13.9-2.fc19.x86_64 je duplicitný s hplip-common-3.13.5-1.fc19.x86_64
hplip-libs-3.13.9-2.fc19.x86_64 je duplicitný s hplip-libs-3.13.5-1.fc19.x86_64
hunspell-1.3.2-13.fc19.x86_64 je duplicitný s hunspell-1.3.2-10.fc19.x86_64
hunspell-en-US-0.20121024-5.fc19.noarch je duplicitný s hunspell-en-US-0.20121024-3.fc19.noarch
hwdata-0.256-1.fc19.noarch je duplicitný s hwdata-0.247-1.fc19.noarch
ibus-1.5.4-1.fc19.x86_64 je duplicitný s ibus-1.5.2-7.fc19.x86_64
ibus-gtk2-1.5.4-1.fc19.x86_64 je duplicitný s ibus-gtk2-1.5.2-7.fc19.x86_64
ibus-gtk3-1.5.4-1.fc19.x86_64 je duplicitný s ibus-gtk3-1.5.2-7.fc19.x86_64
ibus-kkc-1.5.18-1.fc19.x86_64 je duplicitný s ibus-kkc-1.5.13-1.fc19.x86_64
ibus-libs-1.5.4-1.fc19.x86_64 je duplicitný s ibus-libs-1.5.2-7.fc19.x86_64
ibus-setup-1.5.4-1.fc19.noarch je duplicitný s ibus-setup-1.5.2-7.fc19.noarch
iproute-3.9.0-2.fc19.x86_64 je duplicitný s iproute-3.9.0-1.fc19.x86_64
iscsi-initiator-utils-6.2.0.873-7.fc19.x86_64 je duplicitný s iscsi-initiator-utils-6.2.0.873-6.fc19.x86_64
1:java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc19.x86_64 je duplicitný s 1:java-1.7.0-openjdk-1.7.0.25-2.3.10.3.fc19.x86_64
javapackages-tools-0.15.0-2.fc19.noarch je duplicitný s javapackages-tools-0.14.1-2.fc19.noarch
jpackage-utils-1.7.5-27.fc19.noarch je duplicitný s jpackage-utils-1.7.5-26.fc19.noarch
json-c-0.11-3.fc19.x86_64 je duplicitný s json-c-0.11-1.fc19.x86_64
keyutils-1.5.6-1.fc19.x86_64 je duplicitný s keyutils-1.5.5-4.fc19.x86_64
keyutils-libs-1.5.6-1.fc19.x86_64 je duplicitný s keyutils-libs-1.5.5-4.fc19.x86_64
kmod-14-1.fc19.x86_64 je duplicitný s kmod-13-2.fc19.x86_64
kmod-libs-14-1.fc19.x86_64 je duplicitný s kmod-libs-13-2.fc19.x86_64
krb5-libs-1.11.3-2.fc19.x86_64 je duplicitný s krb5-libs-1.11.3-1.fc19.x86_64
langtable-0.0.13-1.fc19.noarch je duplicitný s langtable-0.0.6-1.fc19.noarch

Pokračovanie ďalej…

langtable-data-0.0.13-1.fc19.noarch je duplicitný s langtable-data-0.0.6-1.fc19.noarch
langtable-python-0.0.13-1.fc19.noarch je duplicitný s langtable-python-0.0.6-1.fc19.noarch
lcms2-2.5-1.fc19.x86_64 je duplicitný s lcms2-2.4-6.fc19.x86_64
leveldb-1.12.0-5.fc19.x86_64 je duplicitný s leveldb-1.9.0-1.fc19.x86_64
libX11-1.6.0-1.fc19.x86_64 je duplicitný s libX11-1.5.99.902-1.fc19.x86_64
libX11-common-1.6.0-1.fc19.noarch je duplicitný s libX11-common-1.5.99.902-1.fc19.noarch
libXi-1.7.2-1.fc19.x86_64 je duplicitný s libXi-1.7.1-5.20130524git661c45ca1.fc19.x86_64
libXv-1.0.9-1.fc19.x86_64 je duplicitný s libXv-1.0.8-1.fc19.x86_64
libXvMC-1.0.8-1.fc19.x86_64 je duplicitný s libXvMC-1.0.7-7.20130524gite9415ddef.fc19.x86_64
libarchive-3.1.2-7.fc19.x86_64 je duplicitný s libarchive-3.1.2-2.fc19.x86_64
libblkid-2.23.2-4.fc19.x86_64 je duplicitný s libblkid-2.23.1-3.fc19.x86_64
libbsd-0.6.0-1.fc19.x86_64 je duplicitný s libbsd-0.5.2-1.fc19.x86_64
2:libcacard-1.4.2-12.fc19.x86_64 je duplicitný s 2:libcacard-1.4.2-3.fc19.x86_64
libcmis-0.3.1-8.fc19.x86_64 je duplicitný s libcmis-0.3.1-3.fc19.x86_64
libcurl-7.29.0-12.fc19.x86_64 je duplicitný s libcurl-7.29.0-6.fc19.x86_64
libdrm-2.4.46-1.fc19.x86_64 je duplicitný s libdrm-2.4.45-1.fc19.x86_64
1:liberation-fonts-common-1.07.3-2.fc19.noarch je duplicitný s 1:liberation-fonts-common-1.07.2-13.fc19.noarch
1:liberation-mono-fonts-1.07.3-2.fc19.noarch je duplicitný s 1:liberation-mono-fonts-1.07.2-13.fc19.noarch
1:liberation-sans-fonts-1.07.3-2.fc19.noarch je duplicitný s 1:liberation-sans-fonts-1.07.2-13.fc19.noarch
1:liberation-serif-fonts-1.07.3-2.fc19.noarch je duplicitný s 1:liberation-serif-fonts-1.07.2-13.fc19.noarch
libexttextcat-3.4.3-1.fc19.x86_64 je duplicitný s libexttextcat-3.4.1-1.fc19.x86_64
libgcrypt-1.5.3-1.fc19.x86_64 je duplicitný s libgcrypt-1.5.2-1.fc19.x86_64
libgovirt-0.1.0-1.fc19.x86_64 je duplicitný s libgovirt-0.0.3-2.fc19.x86_64
libgudev1-204-16.fc19.x86_64 je duplicitný s libgudev1-204-8.fc19.x86_64
libhbaapi-2.2.9-2.fc19.x86_64 je duplicitný s libhbaapi-2.2.6-2.fc19.x86_64
libibverbs-1.1.7-3.fc19.x86_64 je duplicitný s libibverbs-1.1.6-6.fc19.x86_64
libicu-50.1.2-7.fc19.x86_64 je duplicitný s libicu-50.1.2-5.fc19.x86_64
libipa_hbac-1.11.1-1.fc19.x86_64 je duplicitný s libipa_hbac-1.10.0-11.fc19.beta2.x86_64
libiscsi-1.7.0-5.fc19.x86_64 je duplicitný s libiscsi-1.7.0-4.fc19.x86_64
libkkc-0.3.1-1.fc19.x86_64 je duplicitný s libkkc-0.2.3-1.fc19.x86_64
libkkc-common-0.3.1-1.fc19.noarch je duplicitný s libkkc-common-0.2.3-1.fc19.noarch
libkkc-data-0.3.1-1.fc19.x86_64 je duplicitný s libkkc-data-0.2.3-1.fc19.x86_64
liblangtag-0.5.2-1.fc19.x86_64 je duplicitný s liblangtag-0.5.1-1.fc19.x86_64
libldb-1.1.16-1.fc19.x86_64 je duplicitný s libldb-1.1.15-3.fc19.x86_64
liblouis-2.5.3-1.fc19.x86_64 je duplicitný s liblouis-2.5.2-3.fc19.x86_64
libmount-2.23.2-4.fc19.x86_64 je duplicitný s libmount-2.23.1-3.fc19.x86_64
libmwaw-0.1.11-1.fc19.x86_64 je duplicitný s libmwaw-0.1.8-1.fc19.x86_64
libnfsidmap-0.25-7.fc19.x86_64 je duplicitný s libnfsidmap-0.25-5.fc19.x86_64
libpinyin-0.9.93-2.fc19.x86_64 je duplicitný s libpinyin-0.9.92-1.fc19.x86_64
libpinyin-data-0.9.93-2.fc19.x86_64 je duplicitný s libpinyin-data-0.9.92-1.fc19.x86_64
libproxy-0.4.11-6.fc19.x86_64 je duplicitný s libproxy-0.4.11-3.fc19.x86_64
libpwquality-1.2.3-1.fc19.x86_64 je duplicitný s libpwquality-1.2.1-2.fc19.x86_64
1:libreoffice-calc-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-calc-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-core-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-core-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-draw-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-draw-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-graphicfilter-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-graphicfilter-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-impress-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-impress-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-opensymbol-fonts-4.1.2.3-3.fc19.noarch je duplicitný s 1:libreoffice-opensymbol-fonts-4.1.0.0-9.beta2.fc19.noarch
1:libreoffice-pdfimport-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-pdfimport-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-ure-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-ure-4.1.0.0-9.beta2.fc19.x86_64
1:libreoffice-writer-4.1.2.3-3.fc19.x86_64 je duplicitný s 1:libreoffice-writer-4.1.0.0-9.beta2.fc19.x86_64
libreport-2.1.8-1.fc19.x86_64 je duplicitný s libreport-2.1.5-1.fc19.x86_64
libreport-cli-2.1.8-1.fc19.x86_64 je duplicitný s libreport-cli-2.1.5-1.fc19.x86_64
libreport-fedora-2.1.8-1.fc19.x86_64 je duplicitný s libreport-fedora-2.1.5-1.fc19.x86_64
libreport-filesystem-2.1.8-1.fc19.x86_64 je duplicitný s libreport-filesystem-2.1.5-1.fc19.x86_64
libreport-gtk-2.1.8-1.fc19.x86_64 je duplicitný s libreport-gtk-2.1.5-1.fc19.x86_64
libreport-plugin-bugzilla-2.1.8-1.fc19.x86_64 je duplicitný s libreport-plugin-bugzilla-2.1.5-1.fc19.x86_64
libreport-plugin-kerneloops-2.1.8-1.fc19.x86_64 je duplicitný s libreport-plugin-kerneloops-2.1.5-1.fc19.x86_64
libreport-plugin-logger-2.1.8-1.fc19.x86_64 je duplicitný s libreport-plugin-logger-2.1.5-1.fc19.x86_64
libreport-plugin-reportuploader-2.1.8-1.fc19.x86_64 je duplicitný s libreport-plugin-reportuploader-2.1.5-1.fc19.x86_64
libreport-plugin-ureport-2.1.8-1.fc19.x86_64 je duplicitný s libreport-plugin-ureport-2.1.5-1.fc19.x86_64
libreport-python-2.1.8-1.fc19.x86_64 je duplicitný s libreport-python-2.1.5-1.fc19.x86_64
libreport-web-2.1.8-1.fc19.x86_64 je duplicitný s libreport-web-2.1.5-1.fc19.x86_64
libreswan-3.5-2.fc19.x86_64 má konflikty v inštalácii openswan < (‘0’, ‘3.5’, ‘2.fc19’): libreswan-3.3-1.fc19.x86_64
libreswan-3.5-2.fc19.x86_64 je duplicitný s libreswan-3.3-1.fc19.x86_64
libsemanage-2.1.10-6.fc19.x86_64 je duplicitný s libsemanage-2.1.10-4.fc19.x86_64
libsemanage-python-2.1.10-6.fc19.x86_64 je duplicitný s libsemanage-python-2.1.10-4.fc19.x86_64
2:libsmbclient-4.0.9-2.fc19.x86_64 je duplicitný s 2:libsmbclient-4.0.6-3.fc19.x86_64
libsoup-2.42.2-3.fc19.x86_64 je duplicitný s libsoup-2.42.2-1.fc19.x86_64
libsss_idmap-1.11.1-1.fc19.x86_64 je duplicitný s libsss_idmap-1.10.0-11.fc19.beta2.x86_64
libtevent-0.9.19-1.fc19.x86_64 je duplicitný s libtevent-0.9.18-1.fc19.x86_64
libtiff-4.0.3-9.fc19.x86_64 je duplicitný s libtiff-4.0.3-6.fc19.x86_64
libtirpc-0.2.3-3.fc19.x86_64 je duplicitný s libtirpc-0.2.3-2.fc19.x86_64
libusal-1.1.11-19.fc19.x86_64 je duplicitný s libusal-1.1.11-17.fc19.x86_64
1:libusb-0.1.5-2.fc19.x86_64 je duplicitný s 1:libusb-0.1.4-1.fc19.x86_64
libusbx-1.0.16-3.fc19.x86_64 je duplicitný s libusbx-1.0.15-2.fc19.x86_64
libuuid-2.23.2-4.fc19.x86_64 je duplicitný s libuuid-2.23.1-3.fc19.x86_64
libv4l-1.0.0-1.fc19.x86_64 je duplicitný s libv4l-0.9.5-2.fc19.x86_64
libvirt-client-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-client-1.0.5.1-1.fc19.x86_64
libvirt-daemon-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-interface-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-interface-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-network-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-network-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-nodedev-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-nodedev-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-nwfilter-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-nwfilter-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-qemu-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-qemu-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-secret-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-secret-1.0.5.1-1.fc19.x86_64
libvirt-daemon-driver-storage-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-driver-storage-1.0.5.1-1.fc19.x86_64
libvirt-daemon-kvm-1.0.5.6-3.fc19.x86_64 je duplicitný s libvirt-daemon-kvm-1.0.5.1-1.fc19.x86_64
libvisio-0.0.31-1.fc19.x86_64 je duplicitný s libvisio-0.0.28-1.fc19.x86_64
libwacom-0.7.1-3.fc19.x86_64 je duplicitný s libwacom-0.7.1-2.fc19.x86_64
libwacom-data-0.7.1-3.fc19.noarch je duplicitný s libwacom-data-0.7.1-2.fc19.noarch
libwayland-client-1.2.0-1.fc19.x86_64 je duplicitný s libwayland-client-1.1.90-0.1.20130515.fc19.x86_64
libwayland-cursor-1.2.0-1.fc19.x86_64 je duplicitný s libwayland-cursor-1.1.90-0.1.20130515.fc19.x86_64
libwayland-server-1.2.0-1.fc19.x86_64 je duplicitný s libwayland-server-1.1.90-0.1.20130515.fc19.x86_64
2:libwbclient-4.0.9-2.fc19.x86_64 je duplicitný s 2:libwbclient-4.0.6-3.fc19.x86_64
libwebp-0.3.1-1.fc19.x86_64 je duplicitný s libwebp-0.3.0-1.fc19.x86_64
libwpd-0.9.9-1.fc19.x86_64 je duplicitný s libwpd-0.9.8-1.fc19.x86_64
linux-firmware-20130724-29.git31f6b30.fc19.noarch je duplicitný s linux-firmware-20130418-0.1.gitb584174.fc19.noarch
lvm2-2.02.98-12.fc19.x86_64 je duplicitný s lvm2-2.02.98-9.fc19.x86_64
lvm2-libs-2.02.98-12.fc19.x86_64 je duplicitný s lvm2-libs-2.02.98-9.fc19.x86_64
meanwhile-1.1.0-12.fc19.x86_64 je duplicitný s meanwhile-1.1.0-10.fc19.x86_64
mesa-dri-drivers-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-dri-drivers-9.2-0.12.20130610.fc19.x86_64
mesa-filesystem-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-filesystem-9.2-0.12.20130610.fc19.x86_64
mesa-libEGL-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-libEGL-9.2-0.12.20130610.fc19.x86_64
mesa-libGL-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-libGL-9.2-0.12.20130610.fc19.x86_64
mesa-libgbm-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-libgbm-9.2-0.12.20130610.fc19.x86_64
mesa-libglapi-9.2-1.20130919.fc19.x86_64 je duplicitný s mesa-libglapi-9.2-0.12.20130610.fc19.x86_64
mutter-3.8.4-1.fc19.x86_64 je duplicitný s mutter-3.8.3-1.fc19.x86_64
neon-0.30.0-2.fc19.x86_64 je duplicitný s neon-0.29.6-6.fc19.x86_64
1:nfs-utils-1.2.8-6.0.fc19.x86_64 je duplicitný s 1:nfs-utils-1.2.8-2.0.fc19.x86_64
2:nmap-ncat-6.40-2.fc19.x86_64 je duplicitný s 2:nmap-ncat-6.25-2.fc19.x86_64
nspr-4.10.1-1.fc19.x86_64 je duplicitný s nspr-4.9.6-1.fc19.x86_64
nss-3.15.2-1.fc19.x86_64 je duplicitný s nss-3.14.3-13.0.fc19.x86_64
nss-softokn-3.15.2-1.fc19.x86_64 je duplicitný s nss-softokn-3.14.3-1.fc19.x86_64
nss-softokn-freebl-3.15.2-1.fc19.x86_64 je duplicitný s nss-softokn-freebl-3.14.3-1.fc19.x86_64
nss-sysinit-3.15.2-1.fc19.x86_64 je duplicitný s nss-sysinit-3.14.3-13.0.fc19.x86_64
nss-tools-3.15.2-1.fc19.x86_64 je duplicitný s nss-tools-3.14.3-13.0.fc19.x86_64
nss-util-3.15.2-1.fc19.x86_64 je duplicitný s nss-util-3.14.3-1.fc19.x86_64
open-vm-tools-9.2.3-10.fc19.x86_64 je duplicitný s open-vm-tools-9.2.3-5.fc19.x86_64
openldap-2.4.36-1.fc19.x86_64 je duplicitný s openldap-2.4.35-4.fc19.x86_64
openssh-6.2p2-5.fc19.x86_64 je duplicitný s openssh-6.2p2-3.fc19.x86_64
openssh-clients-6.2p2-5.fc19.x86_64 je duplicitný s openssh-clients-6.2p2-3.fc19.x86_64
openvpn-2.3.2-4.fc19.x86_64 je duplicitný s openvpn-2.3.2-1.fc19.x86_64
opus-1.0.3-1.fc19.x86_64 je duplicitný s opus-1.0.2-3.fc19.x86_64
os-prober-1.58-3.fc19.x86_64 je duplicitný s os-prober-1.58-1.fc19.x86_64
p11-kit-0.18.5-1.fc19.x86_64 je duplicitný s p11-kit-0.18.3-1.fc19.x86_64
p11-kit-trust-0.18.5-1.fc19.x86_64 je duplicitný s p11-kit-trust-0.18.3-1.fc19.x86_64
pam-1.1.6-12.fc19.x86_64 je duplicitný s pam-1.1.6-11.fc19.1.x86_64
paps-libs-0.6.8-26.fc19.x86_64 je duplicitný s paps-libs-0.6.8-25.fc19.x86_64
pm-utils-1.4.1-24.fc19.x86_64 je duplicitný s pm-utils-1.4.1-23.fc19.x86_64
policycoreutils-2.1.14-46.6.fc19.x86_64 je duplicitný s policycoreutils-2.1.14-45.fc19.x86_64
policycoreutils-python-2.1.14-46.6.fc19.x86_64 je duplicitný s policycoreutils-python-2.1.14-45.fc19.x86_64
polkit-0.112-1.fc19.x86_64 je duplicitný s polkit-0.111-2.fc19.x86_64
poppler-0.22.1-4.fc19.x86_64 je duplicitný s poppler-0.22.1-3.fc19.x86_64
poppler-glib-0.22.1-4.fc19.x86_64 je duplicitný s poppler-glib-0.22.1-3.fc19.x86_64
poppler-utils-0.22.1-4.fc19.x86_64 je duplicitný s poppler-utils-0.22.1-3.fc19.x86_64
ppp-2.4.5-32.fc19.x86_64 je duplicitný s ppp-2.4.5-29.fc19.x86_64
procps-ng-3.3.8-10.fc19.x86_64 je duplicitný s procps-ng-3.3.7-3.fc19.x86_64
pygobject2-2.28.6-11.fc19.x86_64 je duplicitný s pygobject2-2.28.6-9.fc19.x86_64
pygobject3-3.8.3-1.fc19.x86_64 je duplicitný s pygobject3-3.8.2-2.fc19.x86_64
pygobject3-base-3.8.3-1.fc19.x86_64 je duplicitný s pygobject3-base-3.8.2-2.fc19.x86_64
pygpgme-0.3-8.fc19.x86_64 je duplicitný s pygpgme-0.3-6.fc19.x86_64
python-2.7.5-8.fc19.x86_64 je duplicitný s python-2.7.5-1.fc19.x86_64
python-caribou-0.4.11-1.fc19.noarch je duplicitný s python-caribou-0.4.10-1.fc19.noarch
python-cups-1.9.63-4.fc19.x86_64 je duplicitný s python-cups-1.9.63-3.fc19.x86_64
python-kitchen-1.1.1-4.fc19.noarch je duplicitný s python-kitchen-1.1.1-3.fc19.noarch
python-libs-2.7.5-8.fc19.x86_64 je duplicitný s python-libs-2.7.5-1.fc19.x86_64
python-sssdconfig-1.11.1-1.fc19.noarch je duplicitný s python-sssdconfig-1.10.0-11.fc19.beta2.noarch
python-urlgrabber-3.9.1-32.fc19.noarch je duplicitný s python-urlgrabber-3.9.1-27.fc19.noarch
python3-3.3.2-6.fc19.x86_64 je duplicitný s python3-3.3.2-2.fc19.x86_64
python3-gobject-3.8.3-1.fc19.x86_64 je duplicitný s python3-gobject-3.8.2-2.fc19.x86_64
python3-libs-3.3.2-6.fc19.x86_64 je duplicitný s python3-libs-3.3.2-2.fc19.x86_64
2:qemu-common-1.4.2-12.fc19.x86_64 je duplicitný s 2:qemu-common-1.4.2-3.fc19.x86_64
2:qemu-img-1.4.2-12.fc19.x86_64 je duplicitný s 2:qemu-img-1.4.2-3.fc19.x86_64
2:qemu-kvm-1.4.2-12.fc19.x86_64 je duplicitný s 2:qemu-kvm-1.4.2-3.fc19.x86_64
2:qemu-system-x86-1.4.2-12.fc19.x86_64 je duplicitný s 2:qemu-system-x86-1.4.2-3.fc19.x86_64
qpdf-libs-5.0.0-1.fc19.x86_64 je duplicitný s qpdf-libs-4.1.0-3.fc19.x86_64
qrencode-libs-3.4.2-1.fc19.x86_64 je duplicitný s qrencode-libs-3.4.1-1.fc19.x86_64
1:quota-4.01-8.fc19.x86_64 je duplicitný s 1:quota-4.01-6.fc19.x86_64
1:quota-nls-4.01-8.fc19.noarch je duplicitný s 1:quota-nls-4.01-6.fc19.noarch
rhino-1.7R4-6.fc19.noarch je duplicitný s rhino-1.7R4-2.fc19.noarch
rpcbind-0.2.1-0.fc19.x86_64 je duplicitný s rpcbind-0.2.0-21.fc19.x86_64
rpm-4.11.1-3.fc19.x86_64 je duplicitný s rpm-4.11.0.1-2.fc19.x86_64
rpm-build-libs-4.11.1-3.fc19.x86_64 je duplicitný s rpm-build-libs-4.11.0.1-2.fc19.x86_64
rpm-libs-4.11.1-3.fc19.x86_64 je duplicitný s rpm-libs-4.11.0.1-2.fc19.x86_64
rpm-python-4.11.1-3.fc19.x86_64 je duplicitný s rpm-python-4.11.0.1-2.fc19.x86_64
2:samba-common-4.0.9-2.fc19.x86_64 je duplicitný s 2:samba-common-4.0.6-3.fc19.x86_64
2:samba-libs-4.0.9-2.fc19.x86_64 je duplicitný s 2:samba-libs-4.0.6-3.fc19.x86_64
sane-backends-1.0.23-18.fc19.x86_64 je duplicitný s sane-backends-1.0.23-10.fc19.x86_64
sane-backends-libs-1.0.23-18.fc19.x86_64 je duplicitný s sane-backends-libs-1.0.23-10.fc19.x86_64
seabios-bin-1.7.2.2-2.fc19.noarch je duplicitný s seabios-bin-1.7.2.2-1.fc19.noarch
seavgabios-bin-1.7.2.2-2.fc19.noarch je duplicitný s seavgabios-bin-1.7.2.2-1.fc19.noarch
selinux-policy-3.12.1-74.9.fc19.noarch je duplicitný s selinux-policy-3.12.1-54.fc19.noarch
setroubleshoot-plugins-3.0.58-2.fc19.noarch je duplicitný s setroubleshoot-plugins-3.0.52-1.fc19.noarch
setroubleshoot-server-3.2.10-2.fc19.x86_64 je duplicitný s setroubleshoot-server-3.2.10-1.fc19.x86_64
shim-unsigned-0.4-1.fc19.x86_64 je duplicitný s shim-unsigned-0.2-3.fc18.x86_64
spice-glib-0.20-6.fc19.x86_64 je duplicitný s spice-glib-0.19-1.fc19.x86_64
spice-gtk3-0.20-6.fc19.x86_64 je duplicitný s spice-gtk3-0.19-1.fc19.x86_64
spice-server-0.12.4-2.fc19.x86_64 je duplicitný s spice-server-0.12.3-1.fc19.x86_64
sqlite-3.8.0.2-4.fc19.x86_64 je duplicitný s sqlite-3.7.17-1.fc19.x86_64
sssd-ad-1.11.1-1.fc19.x86_64 je duplicitný s sssd-ad-1.10.0-11.fc19.beta2.x86_64
sssd-client-1.11.1-1.fc19.x86_64 je duplicitný s sssd-client-1.10.0-11.fc19.beta2.x86_64
sssd-common-1.11.1-1.fc19.x86_64 je duplicitný s sssd-common-1.10.0-11.fc19.beta2.x86_64
sssd-ipa-1.11.1-1.fc19.x86_64 je duplicitný s sssd-ipa-1.10.0-11.fc19.beta2.x86_64
sssd-krb5-1.11.1-1.fc19.x86_64 je duplicitný s sssd-krb5-1.10.0-11.fc19.beta2.x86_64
sssd-krb5-common-1.11.1-1.fc19.x86_64 je duplicitný s sssd-krb5-common-1.10.0-11.fc19.beta2.x86_64
sssd-ldap-1.11.1-1.fc19.x86_64 je duplicitný s sssd-ldap-1.10.0-11.fc19.beta2.x86_64
sssd-proxy-1.11.1-1.fc19.x86_64 je duplicitný s sssd-proxy-1.10.0-11.fc19.beta2.x86_64
system-config-printer-libs-1.4.2-1.fc19.noarch je duplicitný s system-config-printer-libs-1.4.1-6.fc19.noarch
systemd-204-16.fc19.x86_64 je duplicitný s systemd-204-8.fc19.x86_64
systemd-libs-204-16.fc19.x86_64 je duplicitný s systemd-libs-204-8.fc19.x86_64
systemd-python-204-16.fc19.x86_64 je duplicitný s systemd-python-204-8.fc19.x86_64
systemd-sysv-204-16.fc19.x86_64 je duplicitný s systemd-sysv-204-8.fc19.x86_64
tcp_wrappers-7.6-75.fc19.x86_64 je duplicitný s tcp_wrappers-7.6-73.fc19.x86_64
tcp_wrappers-libs-7.6-75.fc19.x86_64 je duplicitný s tcp_wrappers-libs-7.6-73.fc19.x86_64
telepathy-gabble-0.18.1-1.fc19.x86_64 je duplicitný s telepathy-gabble-0.17.4-1.fc19.x86_64
telepathy-glib-0.20.4-2.fc19.x86_64 je duplicitný s telepathy-glib-0.20.2-1.fc19.x86_64
tigervnc-license-1.3.0-7.fc19.noarch je duplicitný s tigervnc-license-1.2.80-0.15.20130314svn5065.fc19.noarch
tracker-0.16.2-1.fc19.x86_64 je duplicitný s tracker-0.16.1-3.fc19.x86_64
transmission-common-2.80-2.fc19.x86_64 je duplicitný s transmission-common-2.77-3.fc19.x86_64
tzdata-2013g-1.fc19.noarch je duplicitný s tzdata-2013c-1.fc19.noarch
tzdata-java-2013g-1.fc19.noarch je duplicitný s tzdata-java-2013c-1.fc19.noarch
unbound-libs-1.4.21-1.fc19.x86_64 je duplicitný s unbound-libs-1.4.20-9.fc19.x86_64
unzip-6.0-10.fc19.x86_64 je duplicitný s unzip-6.0-9.fc19.x86_64
usb_modeswitch-1.2.7-3.fc19.x86_64 je duplicitný s usb_modeswitch-1.2.5-2.fc19.x86_64
usb_modeswitch-data-20130610-1.fc19.noarch je duplicitný s usb_modeswitch-data-20121109-2.fc19.noarch
usbmuxd-1.0.8-10.fc19.x86_64 je duplicitný s usbmuxd-1.0.8-7.fc19.x86_64
usbredir-0.6-5.fc19.x86_64 je duplicitný s usbredir-0.6-2.fc19.x86_64
util-linux-2.23.2-4.fc19.x86_64 je duplicitný s util-linux-2.23.1-3.fc19.x86_64
vpnc-0.5.3-18.svn457.fc19.x86_64 je duplicitný s vpnc-0.5.3-17.svn457.fc19.x86_64
vpnc-script-0.5.3-18.svn457.fc19.noarch je duplicitný s vpnc-script-0.5.3-17.svn457.fc19.noarch
webkitgtk3-2.0.4-1.fc19.x86_64 je duplicitný s webkitgtk3-2.0.3-1.fc19.x86_64
xdg-utils-1.1.0-0.18.20131005git.fc19.noarch je duplicitný s xdg-utils-1.1.0-0.15.20120809git.fc19.noarch
xkeyboard-config-2.9-3.fc19.noarch je duplicitný s xkeyboard-config-2.8-3.fc19.noarch
xorg-x11-server-Xorg-1.14.3-1.fc19.x86_64 je duplicitný s xorg-x11-server-Xorg-1.14.1-4.fc19.x86_64
xorg-x11-server-common-1.14.3-1.fc19.x86_64 je duplicitný s xorg-x11-server-common-1.14.1-4.fc19.x86_64
xulrunner-24.0-2.fc19.x86_64 je duplicitný s xulrunner-21.0-8.fc19.x86_64
yum-3.4.3-111.fc19.noarch je duplicitný s yum-3.4.3-99.fc19.noarch

Panebože tohle jsem už dlouho neviděl. Tohle vůbec nesouvisí se skypem. Máš takový polorozbitý systém (když to přeženu).
Co jsi vše instaloval? Dělal?
Prosím prvně se musí opravit problém se systémem (potom skype).
Dej jsem výpis:

sudo yum clean all && sudo yum update

Pokud to proběhne OK tak by jsi na konci měl zadat Y a systém se zaktualizuje.

Dokopy vlastne ani nič, Fedoru mám nainštalovanú už dlho ale nepoužíval som ju (Mám dual boot s windowsom) až teraz som sa rozhodol kompletne prejsť na linux a windows nechať len kvôli škole, čo potrebujem pár vecí v ňom. Inštaloval som len prehliadač veci na programovanie v céčku, v Jave a len základné veci.
Zadal som príkaz a aj som aktualizáciu potvrdil Y-čkom. Tu je výpis:

Načítané zásuvné moduly:langpacks, refresh-packagekit
Čistenie repozitárov:adobe-linux-x86_64 fedora fedora-chromium-stable
: jenslody.de rpmfusion-free rpmfusion-free-updates updates
Cleaning up everything
Načítané zásuvné moduly:langpacks, refresh-packagekit
adobe-linux-x86_64 | 951 B 00:00
fedora/19/x86_64/metalink | 35 kB 00:00
fedora | 4.2 kB 00:00
fedora-chromium-stable | 3.4 kB 00:00
jenslody.de | 951 B 00:00
rpmfusion-free | 3.3 kB 00:00
rpmfusion-free-updates | 3.3 kB 00:00
updates/19/x86_64/metalink | 30 kB 00:00
updates | 4.6 kB 00:00
(1/5): fedora/19/x86_64/group_gz | 384 kB 00:00
(2/5): updates/19/x86_64/group_gz | 383 kB 00:00
(3/5): fedora-chromium-stable/19/x86_64/primary_db | 20 kB 00:00
(4/5): updates/19/x86_64/primary_db | 9.5 MB 00:02
(5/5): fedora/19/x86_64/primary_db | 17 MB 00:02
(1/8): rpmfusion-free/19/x86_64/group_gz | 1.6 kB 00:00
(2/8): jenslody.de/19/x86_64/primary | 4.3 kB 00:00
(3/8): rpmfusion-free-updates/19/x86_64/group_gz | 1.6 kB 00:00
updates/19/x86_64/pkgtags FAILED
http://ftp.upjs.sk/pub/fedora/linux/updates/19/x86_64/repodata/pkgtags.sqlite.gz: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
(4/8): adobe-linux-x86_64/primary | 1.2 kB 00:00
(5/8): rpmfusion-free-updates/19/x86_64/primary_db | 248 kB 00:00
(6/8): rpmfusion-free/19/x86_64/primary_db | 440 kB 00:00
(7/8): updates/19/x86_64/updateinfo | 864 kB 00:00
(8/8): updates/19/x86_64/pkgtags | 665 kB 00:00
adobe-linux-x86_64 2/2
jenslody.de 8/8
Riešenie závislostí
There are unfinished transactions remaining. You might consider running yum-complete-transaction, or “yum-complete-transaction --cleanup-only” and “yum history redo last”, first to finish them. If those don’t work you’ll have to try removing/installing packages by hand (maybe package-cleanup can help).
–> Kontrola transakcie spustená
—> Balíček NetworkManager.x86_64 1:0.9.8.2-2.fc19 bude aktualizovaný
—> Balíček NetworkManager.x86_64 1:0.9.8.2-9.git20130709.fc19 bude aktualizovaný
—> Balíček NetworkManager.x86_64 1:0.9.8.8-1.fc19 bude novou aktualizáciou
—> Balíček NetworkManager-glib.x86_64 1:0.9.8.2-2.fc19 bude aktualizovaný
—> Balíček NetworkManager-glib.x86_64 1:0.9.8.2-9.git20130709.fc19 bude aktualizovaný
—> Balíček NetworkManager-glib.x86_64 1:0.9.8.8-1.fc19 bude novou aktualizáciou
—> Balíček NetworkManager-l2tp.x86_64 0:0.9.8-1.fc19 bude aktualizovaný
—> Balíček NetworkManager-l2tp.x86_64 0:0.9.8-4.fc19 bude novou aktualizáciou
—> Balíček NetworkManager-openvpn.x86_64 1:0.9.6.0-2.fc19 bude zastaralý
—> Balíček NetworkManager-openvpn-gnome.x86_64 1:0.9.8.2-3.fc19 bude nahradený
—> Balíček NetworkManager-pptp.x86_64 1:0.9.3.997-3.fc18 bude zastaralý
—> Balíček NetworkManager-pptp-gnome.x86_64 1:0.9.8.2-3.fc19 bude nahradený
—> Balíček NetworkManager-vpnc.x86_64 1:0.9.3.997-4.fc19 bude zastaralý
—> Balíček NetworkManager-vpnc-gnome.x86_64 1:0.9.8.2-2.fc19 bude nahradený
—> Balíček OpenColorIO.x86_64 0:1.0.8-2.fc19 bude aktualizovaný
—> Balíček OpenColorIO.x86_64 0:1.0.8-6.fc19 bude novou aktualizáciou
—> Balíček abrt.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-addon-ccpp.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-ccpp.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-ccpp.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-addon-kerneloops.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-kerneloops.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-kerneloops.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-addon-pstoreoops.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-pstoreoops.x86_64 0:2.1.9-1.fc19 bude nahradený
—> Balíček abrt-addon-python.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-python.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-python.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-addon-uefioops.x86_64 0:2.1.5-1.fc19 bude zastaralý
—> Balíček abrt-addon-vmcore.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-vmcore.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-vmcore.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-addon-xorg.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-xorg.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-addon-xorg.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-dbus.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-dbus.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-dbus.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-desktop.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-desktop.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-gui.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-gui.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-gui.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-gui-libs.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-gui-libs.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-libs.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-libs.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-libs.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-plugin-bodhi.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-plugin-bodhi.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-plugin-bodhi.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-python.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-python.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček abrt-retrace-client.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček abrt-retrace-client.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček abrt-retrace-client.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček acl.x86_64 0:2.2.51-9.fc19 bude aktualizovaný
—> Balíček acl.x86_64 0:2.2.51-10.fc19 bude novou aktualizáciou
—> Balíček alsa-utils.x86_64 0:1.0.27.1-1.fc19 bude aktualizovaný
—> Balíček alsa-utils.x86_64 0:1.0.27.2-2.fc19 bude novou aktualizáciou
—> Balíček armadillo.x86_64 0:3.910.0-1.fc19 bude aktualizovaný
—> Balíček armadillo.x86_64 0:3.920.2-1.fc19 bude novou aktualizáciou
—> Balíček augeas-libs.x86_64 0:1.0.0-2.fc19 bude aktualizovaný
—> Balíček augeas-libs.x86_64 0:1.1.0-1.fc19 bude novou aktualizáciou
—> Balíček autocorr-en.noarch 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček autocorr-en.noarch 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček autocorr-en.noarch 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček avr-gcc.x86_64 0:4.7.3-0.1.fc19 bude aktualizovaný
—> Balíček avr-gcc.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček avr-gcc-c++.x86_64 0:4.7.3-0.1.fc19 bude aktualizovaný
—> Balíček avr-gcc-c++.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček binutils.x86_64 0:2.23.52.0.1-8.fc19 bude aktualizovaný
—> Balíček binutils.x86_64 0:2.23.52.0.1-9.fc19 bude novou aktualizáciou
—> Balíček bluez-cups.x86_64 0:4.101-6.fc19 bude aktualizovaný
—> Balíček bluez-cups.x86_64 0:4.101-9.fc19 bude novou aktualizáciou
—> Balíček btrfs-progs.x86_64 0:0.20.rc1.20130308git704a08c-1.fc19 bude aktualizovaný
—> Balíček btrfs-progs.x86_64 0:0.20.rc1.20130917git194aa4a-1.fc19 bude novou aktualizáciou
—> Balíček chrony.x86_64 0:1.27-3.fc19 bude aktualizovaný
—> Balíček chrony.x86_64 0:1.29-1.fc19 bude novou aktualizáciou
—> Balíček cifs-utils.x86_64 0:6.0-1.fc19 bude aktualizovaný
—> Balíček cifs-utils.x86_64 0:6.2-4.fc19 bude novou aktualizáciou
—> Balíček codeblocks.x86_64 0:12.11-1.el18 bude aktualizovaný
—> Balíček codeblocks.x86_64 0:12.11.svn.9447-1.el19 bude novou aktualizáciou
—> Balíček colord.x86_64 0:1.0.0-1.fc19 bude aktualizovaný
—> Balíček colord.x86_64 0:1.0.3-1.fc19 bude aktualizovaný
—> Balíček colord.x86_64 0:1.0.4-1.fc19 bude novou aktualizáciou
—> Balíček colord-libs.x86_64 0:1.0.0-1.fc19 bude aktualizovaný
—> Balíček colord-libs.x86_64 0:1.0.3-1.fc19 bude aktualizovaný
—> Balíček colord-libs.x86_64 0:1.0.4-1.fc19 bude novou aktualizáciou
—> Balíček cpp.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček cpp.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček cryptsetup.x86_64 0:1.6.1-1.fc19 bude aktualizovaný
—> Balíček cryptsetup.x86_64 0:1.6.2-1.fc19 bude novou aktualizáciou
—> Balíček cryptsetup-python.x86_64 0:1.6.1-1.fc19 bude aktualizovaný
—> Balíček cryptsetup-python.x86_64 0:1.6.2-1.fc19 bude novou aktualizáciou
—> Balíček cups-filters.x86_64 0:1.0.34-7.fc19 bude aktualizovaný
—> Balíček cups-filters.x86_64 0:1.0.40-3.fc19 bude aktualizovaný
—> Balíček cups-filters.x86_64 0:1.0.40-4.fc19 bude nahradený
—> Balíček cups-filters-libs.x86_64 0:1.0.34-7.fc19 bude aktualizovaný
—> Balíček cups-filters-libs.x86_64 0:1.0.40-3.fc19 bude aktualizovaný
—> Balíček cups-filters-libs.x86_64 0:1.0.40-4.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl.x86_64 0:2.1.26-8.fc19 bude aktualizovaný
—> Balíček cyrus-sasl.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl-gssapi.x86_64 0:2.1.26-8.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-gssapi.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-gssapi.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl-lib.x86_64 0:2.1.26-8.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-lib.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-lib.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl-md5.x86_64 0:2.1.26-8.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-md5.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-md5.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl-plain.x86_64 0:2.1.26-8.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-plain.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-plain.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček cyrus-sasl-scram.x86_64 0:2.1.26-9.fc19 bude aktualizovaný
—> Balíček cyrus-sasl-scram.x86_64 0:2.1.26-10.fc19 bude novou aktualizáciou
—> Balíček dbus.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček dbus.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
—> Balíček dbus.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček dbus-libs.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček dbus-libs.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
—> Balíček dbus-libs.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček dbus-x11.x86_64 1:1.6.8-5.fc19 bude aktualizovaný
—> Balíček dbus-x11.x86_64 1:1.6.12-1.fc19 bude aktualizovaný
—> Balíček dbus-x11.x86_64 1:1.6.12-2.fc19 bude novou aktualizáciou
—> Balíček deltarpm.x86_64 0:3.6-0.13.20130520git.fc19 bude aktualizovaný
—> Balíček deltarpm.x86_64 0:3.6-1.fc19 bude novou aktualizáciou
—> Balíček device-mapper.x86_64 0:1.02.77-9.fc19 bude aktualizovaný
—> Balíček device-mapper.x86_64 0:1.02.77-12.fc19 bude aktualizovaný
—> Balíček device-mapper.x86_64 0:1.02.77-13.fc19 bude novou aktualizáciou
—> Balíček device-mapper-event.x86_64 0:1.02.77-9.fc19 bude aktualizovaný
—> Balíček device-mapper-event.x86_64 0:1.02.77-12.fc19 bude aktualizovaný
—> Balíček device-mapper-event.x86_64 0:1.02.77-13.fc19 bude novou aktualizáciou
—> Balíček device-mapper-event-libs.x86_64 0:1.02.77-9.fc19 bude aktualizovaný
—> Balíček device-mapper-event-libs.x86_64 0:1.02.77-12.fc19 bude aktualizovaný
—> Balíček device-mapper-event-libs.x86_64 0:1.02.77-13.fc19 bude novou aktualizáciou
—> Balíček device-mapper-libs.x86_64 0:1.02.77-9.fc19 bude aktualizovaný
—> Balíček device-mapper-libs.x86_64 0:1.02.77-12.fc19 bude aktualizovaný
—> Balíček device-mapper-libs.x86_64 0:1.02.77-13.fc19 bude novou aktualizáciou
—> Balíček diffutils.x86_64 0:3.3-1.fc19 bude aktualizovaný
—> Balíček diffutils.x86_64 0:3.3-4.fc19 bude novou aktualizáciou
—> Balíček dosfstools.x86_64 0:3.0.20-2.fc19 bude aktualizovaný
—> Balíček dosfstools.x86_64 0:3.0.22-2.fc19 bude novou aktualizáciou
—> Balíček dotconf.x86_64 0:1.3-5.fc19 bude aktualizovaný
—> Balíček dotconf.x86_64 0:1.3-6.fc19 bude novou aktualizáciou
—> Balíček dtc.x86_64 0:1.3.0-8.fc19 bude aktualizovaný
—> Balíček dtc.x86_64 0:1.4.0-1.fc19 bude novou aktualizáciou
—> Balíček ed.x86_64 0:1.8-1.fc19 bude aktualizovaný
—> Balíček ed.x86_64 0:1.9-1.fc19 bude novou aktualizáciou
—> Balíček emacs-filesystem.noarch 1:24.2-18.fc19 bude aktualizovaný
—> Balíček emacs-filesystem.noarch 1:24.3-11.fc19 bude novou aktualizáciou
—> Balíček empathy.x86_64 0:3.8.3-1.fc19 bude aktualizovaný
—> Balíček empathy.x86_64 0:3.8.4-1.fc19 bude aktualizovaný
—> Balíček empathy.x86_64 0:3.8.4-2.fc19 bude novou aktualizáciou
—> Balíček espeak.x86_64 0:1.47.11-1.fc19 bude aktualizovaný
—> Balíček espeak.x86_64 0:1.47.11-2.fc19 bude novou aktualizáciou
—> Balíček evince-nautilus.x86_64 0:3.8.2-1.fc19 bude aktualizovaný
—> Balíček evince-nautilus.x86_64 0:3.8.3-2.fc19 bude novou aktualizáciou
—> Balíček evolution-data-server.x86_64 0:3.8.3-1.fc19 bude aktualizovaný
—> Balíček evolution-data-server.x86_64 0:3.8.5-5.fc19 bude aktualizovaný
—> Balíček evolution-data-server.x86_64 0:3.8.5-6.fc19 bude novou aktualizáciou
—> Balíček fedora-release.noarch 0:19-2 bude aktualizovaný
—> Balíček fedora-release.noarch 0:19-4 bude novou aktualizáciou
—> Balíček ffmpeg-libs.x86_64 0:1.2.4-1.fc19 bude aktualizovaný
—> Balíček ffmpeg-libs.x86_64 0:1.2.4-2.fc19 bude novou aktualizáciou
—> Balíček file-roller-nautilus.x86_64 0:3.8.2-1.fc19 bude aktualizovaný
—> Balíček file-roller-nautilus.x86_64 0:3.8.3-1.fc19 bude novou aktualizáciou
—> Balíček firewall-config.noarch 0:0.3.3-2.fc19 bude aktualizovaný
—> Balíček firewall-config.noarch 0:0.3.8-1.fc19 bude novou aktualizáciou
—> Balíček firewalld.noarch 0:0.3.3-2.fc19 bude aktualizovaný
—> Balíček firewalld.noarch 0:0.3.5-1.fc19 bude aktualizovaný
—> Balíček firewalld.noarch 0:0.3.8-1.fc19 bude novou aktualizáciou
—> Balíček flash-plugin.x86_64 0:11.2.202.310-release bude aktualizovaný
—> Balíček flash-plugin.x86_64 0:11.2.202.327-release bude novou aktualizáciou
—> Balíček foomatic-filters.x86_64 0:4.0.9-2.fc19 bude aktualizovaný
—> Balíček foomatic-filters.x86_64 0:4.0.9-3.fc19 bude novou aktualizáciou
—> Balíček gcc.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček gcc.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček gdb.x86_64 0:7.6-30.fc19 bude aktualizovaný
—> Balíček gdb.x86_64 0:7.6.1-41.fc19 bude aktualizovaný
—> Balíček gdb.x86_64 0:7.6.1-42.fc19 bude novou aktualizáciou
—> Balíček gdisk.x86_64 0:0.8.6-1.fc19 bude aktualizovaný
—> Balíček gdisk.x86_64 0:0.8.8-1.fc19 bude novou aktualizáciou
—> Balíček gedit.x86_64 2:3.8.2-2.fc19 bude aktualizovaný
—> Balíček gedit.x86_64 2:3.8.3-1.fc19 bude novou aktualizáciou
—> Balíček gfs2-utils.x86_64 0:3.1.5-2.fc19 bude aktualizovaný
—> Balíček gfs2-utils.x86_64 0:3.1.6-2.fc19 bude novou aktualizáciou
—> Balíček ghostscript-cups.x86_64 0:9.07-3.fc19 bude zastaralý
—> Balíček ghostscript-fonts.noarch 0:5.50-30.fc19 bude aktualizovaný
—> Balíček ghostscript-fonts.noarch 0:5.50-32.fc19 bude novou aktualizáciou
—> Balíček glibc.x86_64 0:2.17-4.fc19 bude aktualizovaný
—> Balíček glibc.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček glibc-common.x86_64 0:2.17-4.fc19 bude aktualizovaný
—> Balíček glibc-common.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-common.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček glibc-devel.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-devel.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček glibc-headers.x86_64 0:2.17-18.fc19 bude aktualizovaný
—> Balíček glibc-headers.x86_64 0:2.17-19.fc19 bude novou aktualizáciou
—> Balíček gnome-abrt.x86_64 0:0.2.12-3.fc19 bude aktualizovaný
—> Balíček gnome-abrt.x86_64 0:0.3.2-1.fc19 bude aktualizovaný
—> Balíček gnome-abrt.x86_64 0:0.3.3-1.fc19 bude novou aktualizáciou
—> Balíček gnome-dictionary.x86_64 0:3.6.0-2.fc19 bude aktualizovaný
—> Balíček gnome-dictionary.x86_64 0:3.8.0-1.fc19 bude novou aktualizáciou
—> Balíček gnome-documents.x86_64 0:3.8.3.1-1.fc19 bude aktualizovaný
—> Balíček gnome-documents.x86_64 0:3.8.4-1.fc19 bude aktualizovaný
—> Balíček gnome-documents.x86_64 0:3.8.5-1.fc19 bude novou aktualizáciou
—> Balíček gnome-icon-theme-legacy.noarch 0:3.8.2-1.fc19 bude aktualizovaný
—> Balíček gnome-icon-theme-legacy.noarch 0:3.8.3-1.fc19 bude novou aktualizáciou
—> Balíček gnome-mplayer.x86_64 0:1.0.8-2.fc19 bude nainštalovaný
–> Spracovanie závislostí: gnome-mplayer-common(x86-64) = 1.0.8-2.fc19 pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: libgda-sqlite pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: mencoder(x86-64) pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: libgmlib.so.1()(64bit) pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: libgda-5.0.so.4()(64bit) pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: libmusicbrainz3.so.6()(64bit) pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
–> Spracovanie závislostí: libgmtk.so.1()(64bit) pre balíček: gnome-mplayer-1.0.8-2.fc19.x86_64
—> Balíček gnome-screenshot.x86_64 0:3.8.2-1.fc19 bude aktualizovaný
—> Balíček gnome-screenshot.x86_64 0:3.8.3-1.fc19 bude novou aktualizáciou
—> Balíček gnome-terminal.x86_64 0:3.8.3-1.fc19 bude aktualizovaný
—> Balíček gnome-terminal.x86_64 0:3.8.4-1.fc19 bude novou aktualizáciou
—> Balíček gnutls.x86_64 0:3.1.11-1.fc19 bude aktualizovaný
—> Balíček gnutls.x86_64 0:3.1.16-1.fc19 bude novou aktualizáciou
—> Balíček gnutls-dane.x86_64 0:3.1.11-1.fc19 bude aktualizovaný
—> Balíček gnutls-dane.x86_64 0:3.1.16-1.fc19 bude novou aktualizáciou
—> Balíček gnutls-utils.x86_64 0:3.1.11-1.fc19 bude aktualizovaný
—> Balíček gnutls-utils.x86_64 0:3.1.16-1.fc19 bude novou aktualizáciou
—> Balíček google-noto-sans-lisu-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček google-noto-sans-mandaic-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček google-noto-sans-meeteimayek-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček google-noto-sans-tagalog-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček google-noto-sans-tai-tham-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček google-noto-sans-tai-viet-fonts.noarch 0:20130807-1.fc19 bude nainštalovaný
—> Balíček grub2.x86_64 1:2.00-22.fc19 bude aktualizovaný
—> Balíček grub2.x86_64 1:2.00-23.fc19 bude novou aktualizáciou
—> Balíček grub2-efi.x86_64 1:2.00-22.fc19 bude aktualizovaný
—> Balíček grub2-efi.x86_64 1:2.00-23.fc19 bude novou aktualizáciou
—> Balíček gstreamer-ffmpeg.x86_64 0:0.10.13-9.fc19 bude nainštalovaný
—> Balíček gstreamer-plugins-ugly.x86_64 0:0.10.19-11.fc19 bude nainštalovaný
–> Spracovanie závislostí: libopencore-amrwb.so.0()(64bit) pre balíček: gstreamer-plugins-ugly-0.10.19-11.fc19.x86_64
–> Spracovanie závislostí: libopencore-amrnb.so.0()(64bit) pre balíček: gstreamer-plugins-ugly-0.10.19-11.fc19.x86_64
—> Balíček gstreamer1-libav.x86_64 0:1.0.10-1.fc19 bude nainštalovaný
—> Balíček gstreamer1-plugins-bad-freeworld.x86_64 0:1.0.10-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libmpeg2encpp-2.0.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libvo-amrwbenc.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libmplex2-2.0.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libmjpegutils-2.0.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: librtmp.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libmpg123.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libmimic.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
–> Spracovanie závislostí: libmms.so.0()(64bit) pre balíček: gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19.x86_64
—> Balíček gstreamer1-plugins-ugly.x86_64 0:1.0.10-1.fc19 bude nainštalovaný
—> Balíček gtk2.x86_64 0:2.24.19-2.fc19 bude aktualizovaný
—> Balíček gtk2.x86_64 0:2.24.22-1.fc19 bude aktualizovaný
—> Balíček gtk2.x86_64 0:2.24.22-2.fc19 bude novou aktualizáciou
—> Balíček gtk2-immodule-xim.x86_64 0:2.24.19-2.fc19 bude aktualizovaný
—> Balíček gtk2-immodule-xim.x86_64 0:2.24.22-2.fc19 bude novou aktualizáciou
—> Balíček gtk3.x86_64 0:3.8.2-2.fc19 bude aktualizovaný
—> Balíček gtk3.x86_64 0:3.8.5-1.fc19 bude aktualizovaný
—> Balíček gtk3.x86_64 0:3.8.6-1.fc19 bude novou aktualizáciou
—> Balíček gtk3-immodule-xim.x86_64 0:3.8.2-2.fc19 bude aktualizovaný
—> Balíček gtk3-immodule-xim.x86_64 0:3.8.6-1.fc19 bude novou aktualizáciou
—> Balíček gvfs-afc.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-afc.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-archive.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-archive.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-fuse.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-fuse.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-goa.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-goa.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-gphoto2.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-gphoto2.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-mtp.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-mtp.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček gvfs-smb.x86_64 0:1.16.3-1.fc19 bude aktualizovaný
—> Balíček gvfs-smb.x86_64 0:1.16.3-2.fc19 bude novou aktualizáciou
—> Balíček hfsplus-tools.x86_64 0:540.1.linux3-3.fc19 bude aktualizovaný
—> Balíček hfsplus-tools.x86_64 0:540.1.linux3-4.fc19 bude novou aktualizáciou
—> Balíček hwdata.noarch 0:0.247-1.fc19 bude aktualizovaný
—> Balíček hwdata.noarch 0:0.256-1.fc19 bude aktualizovaný
—> Balíček hwdata.noarch 0:0.257-1.fc19 bude novou aktualizáciou
—> Balíček ibus-hangul.x86_64 0:1.4.2-4.fc19 bude aktualizovaný
—> Balíček ibus-hangul.x86_64 0:1.4.2-5.fc19 bude novou aktualizáciou
—> Balíček ibus-libpinyin.x86_64 0:1.6.91-1.fc19 bude aktualizovaný
—> Balíček ibus-libpinyin.x86_64 0:1.6.92-1.fc19 bude novou aktualizáciou
—> Balíček ibus-m17n.x86_64 0:1.3.4-10.fc19 bude aktualizovaný
—> Balíček ibus-m17n.x86_64 0:1.3.4-12.fc19 bude novou aktualizáciou
—> Balíček irqbalance.x86_64 2:1.0.5-2.fc19 bude aktualizovaný
—> Balíček irqbalance.x86_64 2:1.0.5-4.fc19 bude novou aktualizáciou
—> Balíček isomd5sum.x86_64 1:1.0.10-1.fc19 bude aktualizovaný
—> Balíček isomd5sum.x86_64 1:1.0.11-1.fc19 bude novou aktualizáciou
—> Balíček iw.x86_64 0:3.8-2.fc19 bude aktualizovaný
—> Balíček iw.x86_64 0:3.11-1.fc19 bude novou aktualizáciou
—> Balíček iwl100-firmware.noarch 0:39.31.5.1-23.fc19 bude aktualizovaný
—> Balíček iwl100-firmware.noarch 0:39.31.5.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl1000-firmware.noarch 1:39.31.5.1-23.fc19 bude aktualizovaný
—> Balíček iwl1000-firmware.noarch 1:39.31.5.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl105-firmware.noarch 0:18.168.6.1-23.fc19 bude aktualizovaný
—> Balíček iwl105-firmware.noarch 0:18.168.6.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl135-firmware.noarch 0:18.168.6.1-23.fc19 bude aktualizovaný
—> Balíček iwl135-firmware.noarch 0:18.168.6.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl2000-firmware.noarch 0:18.168.6.1-23.fc19 bude aktualizovaný
—> Balíček iwl2000-firmware.noarch 0:18.168.6.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl2030-firmware.noarch 0:18.168.6.1-23.fc19 bude aktualizovaný
—> Balíček iwl2030-firmware.noarch 0:18.168.6.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl3945-firmware.noarch 0:15.32.2.9-23.fc19 bude aktualizovaný
—> Balíček iwl3945-firmware.noarch 0:15.32.2.9-29.fc19 bude novou aktualizáciou
—> Balíček iwl4965-firmware.noarch 0:228.61.2.24-23.fc19 bude aktualizovaný
—> Balíček iwl4965-firmware.noarch 0:228.61.2.24-29.fc19 bude novou aktualizáciou
—> Balíček iwl5000-firmware.noarch 0:8.83.5.1_1-23.fc19 bude aktualizovaný
—> Balíček iwl5000-firmware.noarch 0:8.83.5.1_1-29.fc19 bude novou aktualizáciou
—> Balíček iwl5150-firmware.noarch 0:8.24.2.2-23.fc19 bude aktualizovaný
—> Balíček iwl5150-firmware.noarch 0:8.24.2.2-29.fc19 bude novou aktualizáciou
—> Balíček iwl6000-firmware.noarch 0:9.221.4.1-23.fc19 bude aktualizovaný
—> Balíček iwl6000-firmware.noarch 0:9.221.4.1-29.fc19 bude novou aktualizáciou
—> Balíček iwl6000g2a-firmware.noarch 0:17.168.5.3-23.fc19 bude aktualizovaný
—> Balíček iwl6000g2a-firmware.noarch 0:17.168.5.3-29.fc19 bude novou aktualizáciou
—> Balíček iwl6000g2b-firmware.noarch 0:17.168.5.2-23.fc19 bude aktualizovaný
—> Balíček iwl6000g2b-firmware.noarch 0:17.168.5.2-29.fc19 bude novou aktualizáciou
—> Balíček iwl6050-firmware.noarch 0:41.28.5.1-23.fc19 bude aktualizovaný
—> Balíček iwl6050-firmware.noarch 0:41.28.5.1-29.fc19 bude novou aktualizáciou
—> Balíček kbd.x86_64 0:1.15.5-6.fc19 bude aktualizovaný
—> Balíček kbd.x86_64 0:1.15.5-8.fc19 bude novou aktualizáciou
—> Balíček kbd-misc.noarch 0:1.15.5-6.fc19 bude aktualizovaný
—> Balíček kbd-misc.noarch 0:1.15.5-8.fc19 bude novou aktualizáciou
—> Balíček kernel.x86_64 0:3.11.8-200.fc19 bude nainštalovaný
—> Balíček kernel-headers.x86_64 0:3.11.4-201.fc19 bude aktualizovaný
—> Balíček kernel-headers.x86_64 0:3.11.8-200.fc19 bude novou aktualizáciou
—> Balíček kernel-modules-extra.x86_64 0:3.11.8-200.fc19 bude nainštalovaný
—> Balíček kexec-tools.x86_64 0:2.0.4-10.fc19 bude aktualizovaný
—> Balíček kexec-tools.x86_64 0:2.0.4-11.fc19 bude novou aktualizáciou
—> Balíček krb5-libs.x86_64 0:1.11.3-1.fc19 bude aktualizovaný
—> Balíček krb5-libs.x86_64 0:1.11.3-2.fc19 bude aktualizovaný
—> Balíček krb5-libs.x86_64 0:1.11.3-10.fc19 bude novou aktualizáciou
—> Balíček libacl.x86_64 0:2.2.51-9.fc19 bude aktualizovaný
—> Balíček libacl.x86_64 0:2.2.51-10.fc19 bude novou aktualizáciou
—> Balíček libbasicobjects.x86_64 0:0.1.0-17.fc19 bude aktualizovaný
—> Balíček libbasicobjects.x86_64 0:0.1.0-20.fc19 bude novou aktualizáciou
—> Balíček libcacard.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček libcacard.x86_64 2:1.4.2-12.fc19 bude aktualizovaný
—> Balíček libcacard.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček libchewing.x86_64 0:0.3.4-3.fc19 bude aktualizovaný
—> Balíček libchewing.x86_64 0:0.3.5-1.fc19 bude novou aktualizáciou
—> Balíček libcollection.x86_64 0:0.6.2-17.fc19 bude aktualizovaný
—> Balíček libcollection.x86_64 0:0.6.2-20.fc19 bude novou aktualizáciou
—> Balíček libdhash.x86_64 0:0.4.3-17.fc19 bude aktualizovaný
—> Balíček libdhash.x86_64 0:0.4.3-20.fc19 bude novou aktualizáciou
—> Balíček libdmapsharing.x86_64 0:2.9.16-1.fc19 bude aktualizovaný
—> Balíček libdmapsharing.x86_64 0:2.9.24-1.fc19 bude novou aktualizáciou
—> Balíček libdrm.x86_64 0:2.4.45-1.fc19 bude aktualizovaný
—> Balíček libdrm.x86_64 0:2.4.46-1.fc19 bude aktualizovaný
—> Balíček libdrm.x86_64 0:2.4.47-1.fc19 bude novou aktualizáciou
—> Balíček libertas-usb8388-firmware.noarch 2:20130418-0.1.gitb584174.fc19 bude aktualizovaný
—> Balíček libertas-usb8388-firmware.noarch 2:20130724-29.git31f6b30.fc19 bude novou aktualizáciou
—> Balíček libfprint.x86_64 0:0.5.0-2.fc19 bude aktualizovaný
—> Balíček libfprint.x86_64 0:0.5.1-1.fc19 bude novou aktualizáciou
—> Balíček libgcc.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libgcc.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libgcrypt.x86_64 0:1.5.2-1.fc19 bude aktualizovaný
—> Balíček libgcrypt.x86_64 0:1.5.3-1.fc19 bude aktualizovaný
—> Balíček libgcrypt.x86_64 0:1.5.3-2.fc19 bude novou aktualizáciou
—> Balíček libgfortran.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libgfortran.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libgomp.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libgomp.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libgpod.x86_64 0:0.8.2-9.fc19 bude aktualizovaný
—> Balíček libgpod.x86_64 0:0.8.3-1.fc19 bude novou aktualizáciou
—> Balíček libgudev1.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček libgudev1.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček libgudev1.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček libhbalinux.x86_64 0:1.0.14-5.fc19 bude aktualizovaný
—> Balíček libhbalinux.x86_64 0:1.0.16-2.fc19 bude novou aktualizáciou
—> Balíček libicu.x86_64 0:50.1.2-5.fc19 bude aktualizovaný
—> Balíček libicu.x86_64 0:50.1.2-7.fc19 bude aktualizovaný
—> Balíček libicu.x86_64 0:50.1.2-9.fc19 bude novou aktualizáciou
—> Balíček libini_config.x86_64 0:1.0.0.1-17.fc19 bude aktualizovaný
—> Balíček libini_config.x86_64 0:1.0.0.1-20.fc19 bude novou aktualizáciou
—> Balíček libipa_hbac.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček libipa_hbac.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček libipa_hbac.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček liblouis-python3.noarch 0:2.5.2-3.fc19 bude aktualizovaný
—> Balíček liblouis-python3.noarch 0:2.5.3-1.fc19 bude novou aktualizáciou
—> Balíček libmwaw.x86_64 0:0.1.8-1.fc19 bude aktualizovaný
—> Balíček libmwaw.x86_64 0:0.1.11-1.fc19 bude aktualizovaný
—> Balíček libmwaw.x86_64 0:0.2.0-1.fc19 bude novou aktualizáciou
—> Balíček libnetfilter_conntrack.x86_64 0:1.0.3-1.fc19 bude aktualizovaný
—> Balíček libnetfilter_conntrack.x86_64 0:1.0.4-1.fc19 bude novou aktualizáciou
—> Balíček libnm-gtk.x86_64 0:0.9.8.2-1.fc19 bude aktualizovaný
—> Balíček libnm-gtk.x86_64 0:0.9.8.4-1.git20131028.fc19 bude novou aktualizáciou
—> Balíček libodfgen.x86_64 0:0.0.2-1.fc19 bude aktualizovaný
—> Balíček libodfgen.x86_64 0:0.0.3-1.fc19 bude novou aktualizáciou
—> Balíček libpath_utils.x86_64 0:0.2.1-17.fc19 bude aktualizovaný
—> Balíček libpath_utils.x86_64 0:0.2.1-20.fc19 bude novou aktualizáciou
—> Balíček libpeas.x86_64 0:1.8.0-1.fc19 bude aktualizovaný
—> Balíček libpeas.x86_64 0:1.8.0-3.fc19 bude novou aktualizáciou
—> Balíček libpinyin.x86_64 0:0.9.92-1.fc19 bude aktualizovaný
—> Balíček libpinyin.x86_64 0:0.9.93-2.fc19 bude aktualizovaný
—> Balíček libpinyin.x86_64 0:0.9.94-1.fc19 bude novou aktualizáciou
—> Balíček libpinyin-data.x86_64 0:0.9.92-1.fc19 bude aktualizovaný
—> Balíček libpinyin-data.x86_64 0:0.9.93-2.fc19 bude aktualizovaný
—> Balíček libpinyin-data.x86_64 0:0.9.94-1.fc19 bude novou aktualizáciou
—> Balíček libproxy-mozjs.x86_64 0:0.4.11-3.fc19 bude aktualizovaný
—> Balíček libproxy-mozjs.x86_64 0:0.4.11-6.fc19 bude novou aktualizáciou
—> Balíček libpurple.x86_64 0:2.10.7-2.fc19 bude aktualizovaný
—> Balíček libpurple.x86_64 0:2.10.7-3.fc19 bude novou aktualizáciou
—> Balíček libquadmath.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libquadmath.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libref_array.x86_64 0:0.1.3-17.fc19 bude aktualizovaný
—> Balíček libref_array.x86_64 0:0.1.3-20.fc19 bude novou aktualizáciou
—> Balíček libreoffice-calc.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-calc.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-calc.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-core.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-core.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-core.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
–> Spracovanie závislostí: google-crosextra-carlito-fonts pre balíček: 1:libreoffice-core-4.1.3.2-4.fc19.x86_64
–> Spracovanie závislostí: google-crosextra-caladea-fonts pre balíček: 1:libreoffice-core-4.1.3.2-4.fc19.x86_64
—> Balíček libreoffice-draw.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-draw.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-draw.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-graphicfilter.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-graphicfilter.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-graphicfilter.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-impress.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-impress.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-impress.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-opensymbol-fonts.noarch 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-opensymbol-fonts.noarch 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-opensymbol-fonts.noarch 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-pdfimport.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-pdfimport.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-pdfimport.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-ure.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-ure.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-ure.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreoffice-writer.x86_64 1:4.1.0.0-9.beta2.fc19 bude aktualizovaný
—> Balíček libreoffice-writer.x86_64 1:4.1.2.3-3.fc19 bude aktualizovaný
—> Balíček libreoffice-writer.x86_64 1:4.1.3.2-4.fc19 bude novou aktualizáciou
—> Balíček libreport.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-anaconda.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-anaconda.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-cli.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-cli.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-cli.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-fedora.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-fedora.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-fedora.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-filesystem.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-filesystem.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-filesystem.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-gtk.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-gtk.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-gtk.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-plugin-bugzilla.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-bugzilla.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-bugzilla.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-plugin-kerneloops.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-kerneloops.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-kerneloops.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-plugin-logger.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-logger.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-logger.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-plugin-reportuploader.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-reportuploader.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-reportuploader.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-plugin-ureport.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-ureport.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-plugin-ureport.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-python.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-python.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-python.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libreport-web.x86_64 0:2.1.5-1.fc19 bude aktualizovaný
—> Balíček libreport-web.x86_64 0:2.1.8-1.fc19 bude aktualizovaný
—> Balíček libreport-web.x86_64 0:2.1.9-1.fc19 bude novou aktualizáciou
—> Balíček libsane-hpaio.x86_64 0:3.13.5-1.fc19 bude aktualizovaný
—> Balíček libsane-hpaio.x86_64 0:3.13.9-2.fc19 bude novou aktualizáciou
—> Balíček libsmbclient.x86_64 2:4.0.6-3.fc19 bude aktualizovaný
—> Balíček libsmbclient.x86_64 2:4.0.9-2.fc19 bude aktualizovaný
—> Balíček libsmbclient.x86_64 2:4.0.11-1.fc19 bude novou aktualizáciou
—> Balíček libsoup.x86_64 0:2.42.2-1.fc19 bude aktualizovaný
—> Balíček libsoup.x86_64 0:2.42.2-3.fc19 bude aktualizovaný
—> Balíček libsoup.x86_64 0:2.42.2-5.fc19 bude novou aktualizáciou
—> Balíček libsss_idmap.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček libsss_idmap.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček libsss_idmap.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček libstdc++.x86_64 0:4.8.1-1.fc19 bude aktualizovaný
—> Balíček libstdc++.x86_64 0:4.8.2-1.fc19 bude novou aktualizáciou
—> Balíček libtar.x86_64 0:1.2.11-25.fc19 bude aktualizovaný
—> Balíček libtar.x86_64 0:1.2.11-26.fc19 bude novou aktualizáciou
—> Balíček libtool-ltdl.x86_64 0:2.4.2-16.fc19 bude aktualizovaný
—> Balíček libtool-ltdl.x86_64 0:2.4.2-21.fc19 bude novou aktualizáciou
—> Balíček libvdpau.x86_64 0:0.6-1.fc19 bude aktualizovaný
—> Balíček libvdpau.x86_64 0:0.7-1.fc19 bude novou aktualizáciou
—> Balíček libvirt-client.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-client.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-client.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-interface.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-interface.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-interface.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-network.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-network.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-network.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-nodedev.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-nodedev.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-nodedev.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-nwfilter.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-nwfilter.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-nwfilter.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-qemu.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-qemu.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-qemu.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-secret.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-secret.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-secret.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-driver-storage.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-storage.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-driver-storage.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libvirt-daemon-kvm.x86_64 0:1.0.5.1-1.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-kvm.x86_64 0:1.0.5.6-3.fc19 bude aktualizovaný
—> Balíček libvirt-daemon-kvm.x86_64 0:1.0.5.7-2.fc19 bude novou aktualizáciou
—> Balíček libwbclient.x86_64 2:4.0.6-3.fc19 bude aktualizovaný
—> Balíček libwbclient.x86_64 2:4.0.9-2.fc19 bude aktualizovaný
—> Balíček libwbclient.x86_64 2:4.0.11-1.fc19 bude novou aktualizáciou
—> Balíček lirc-libs.x86_64 0:0.9.0-11.fc19 bude aktualizovaný
—> Balíček lirc-libs.x86_64 0:0.9.0-17.fc19 bude novou aktualizáciou
—> Balíček lldpad.x86_64 0:0.9.45-5.fc19 bude aktualizovaný
—> Balíček lldpad.x86_64 0:0.9.46-2.fc19 bude novou aktualizáciou
—> Balíček llvm-libs.x86_64 0:3.3-0.6.rc3.fc19 bude aktualizovaný
—> Balíček llvm-libs.x86_64 0:3.3-0.10.rc3.fc19 bude novou aktualizáciou
—> Balíček lockdev.x86_64 0:1.0.4-0.7.20111007git.fc19 bude aktualizovaný
—> Balíček lockdev.x86_64 0:1.0.4-0.11.20111007git.fc19 bude novou aktualizáciou
—> Balíček logrotate.x86_64 0:3.8.4-1.fc19 bude aktualizovaný
—> Balíček logrotate.x86_64 0:3.8.4-3.fc19 bude novou aktualizáciou
—> Balíček lohit-malayalam-fonts.noarch 0:2.5.3-1.fc19 bude aktualizovaný
—> Balíček lohit-malayalam-fonts.noarch 0:2.5.4-1.fc19 bude novou aktualizáciou
—> Balíček lohit-oriya-fonts.noarch 0:2.5.4-1.fc19 bude aktualizovaný
—> Balíček lohit-oriya-fonts.noarch 0:2.5.4.1-1.fc19 bude novou aktualizáciou
—> Balíček lohit-punjabi-fonts.noarch 0:2.5.3-1.fc19 bude aktualizovaný
—> Balíček lohit-punjabi-fonts.noarch 0:2.5.3-3.fc19 bude novou aktualizáciou
—> Balíček lvm2.x86_64 0:2.02.98-9.fc19 bude aktualizovaný
—> Balíček lvm2.x86_64 0:2.02.98-12.fc19 bude aktualizovaný
—> Balíček lvm2.x86_64 0:2.02.98-13.fc19 bude novou aktualizáciou
—> Balíček lvm2-libs.x86_64 0:2.02.98-9.fc19 bude aktualizovaný
—> Balíček lvm2-libs.x86_64 0:2.02.98-12.fc19 bude aktualizovaný
—> Balíček lvm2-libs.x86_64 0:2.02.98-13.fc19 bude novou aktualizáciou
—> Balíček make.x86_64 1:3.82-15.fc19 bude aktualizovaný
—> Balíček make.x86_64 1:3.82-18.fc19 bude novou aktualizáciou
—> Balíček man-db.x86_64 0:2.6.3-6.fc19 bude aktualizovaný
—> Balíček man-db.x86_64 0:2.6.3-7.fc19 bude novou aktualizáciou
—> Balíček mariadb-libs.x86_64 1:5.5.32-8.fc19 bude aktualizovaný
—> Balíček mariadb-libs.x86_64 1:5.5.33a-1.fc19 bude novou aktualizáciou
—> Balíček mdadm.x86_64 0:3.2.6-19.fc19 bude aktualizovaný
—> Balíček mdadm.x86_64 0:3.2.6-21.fc19 bude novou aktualizáciou
—> Balíček memtest86+.x86_64 0:4.20-9.fc19 bude aktualizovaný
—> Balíček memtest86+.x86_64 0:4.20-11.fc19 bude novou aktualizáciou
—> Balíček mesa-dri-drivers.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-dri-drivers.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-dri-drivers.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-filesystem.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-filesystem.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-filesystem.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libEGL.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libEGL.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libEGL.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libGL.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libGL.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libGL.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libgbm.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libgbm.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libgbm.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libglapi.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libglapi.x86_64 0:9.2-1.20130919.fc19 bude aktualizovaný
—> Balíček mesa-libglapi.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libwayland-egl.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libwayland-egl.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček mesa-libxatracker.x86_64 0:9.2-0.12.20130610.fc19 bude aktualizovaný
—> Balíček mesa-libxatracker.x86_64 0:9.2.3-1.20131114.fc19 bude novou aktualizáciou
—> Balíček microcode_ctl.x86_64 2:2.0-3.1.fc19 bude aktualizovaný
—> Balíček microcode_ctl.x86_64 2:2.0-5.fc19 bude novou aktualizáciou
—> Balíček net-snmp-libs.x86_64 1:5.7.2-11.fc19 bude aktualizovaný
—> Balíček net-snmp-libs.x86_64 1:5.7.2-12.fc19 bude novou aktualizáciou
—> Balíček nm-connection-editor.x86_64 0:0.9.8.2-1.fc19 bude aktualizovaný
—> Balíček nm-connection-editor.x86_64 0:0.9.8.4-1.git20131028.fc19 bude novou aktualizáciou
—> Balíček nss.x86_64 0:3.14.3-13.0.fc19 bude aktualizovaný
—> Balíček nss.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček nss-softokn.x86_64 0:3.14.3-1.fc19 bude aktualizovaný
—> Balíček nss-softokn.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-softokn.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček nss-softokn-freebl.x86_64 0:3.14.3-1.fc19 bude aktualizovaný
—> Balíček nss-softokn-freebl.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-softokn-freebl.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček nss-sysinit.x86_64 0:3.14.3-13.0.fc19 bude aktualizovaný
—> Balíček nss-sysinit.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-sysinit.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček nss-tools.x86_64 0:3.14.3-13.0.fc19 bude aktualizovaný
—> Balíček nss-tools.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-tools.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček nss-util.x86_64 0:3.14.3-1.fc19 bude aktualizovaný
—> Balíček nss-util.x86_64 0:3.15.2-1.fc19 bude aktualizovaný
—> Balíček nss-util.x86_64 0:3.15.2-2.fc19 bude novou aktualizáciou
—> Balíček open-vm-tools-desktop.x86_64 0:9.2.3-5.fc19 bude aktualizovaný
—> Balíček open-vm-tools-desktop.x86_64 0:9.2.3-10.fc19 bude novou aktualizáciou
—> Balíček openldap.x86_64 0:2.4.35-4.fc19 bude aktualizovaný
—> Balíček openldap.x86_64 0:2.4.36-1.fc19 bude aktualizovaný
—> Balíček openldap.x86_64 0:2.4.36-4.fc19 bude novou aktualizáciou
—> Balíček openssh.x86_64 0:6.2p2-3.fc19 bude aktualizovaný
—> Balíček openssh.x86_64 0:6.2p2-5.fc19 bude aktualizovaný
—> Balíček openssh.x86_64 0:6.2p2-6.fc19 bude novou aktualizáciou
—> Balíček openssh-clients.x86_64 0:6.2p2-3.fc19 bude aktualizovaný
—> Balíček openssh-clients.x86_64 0:6.2p2-5.fc19 bude aktualizovaný
—> Balíček openssh-clients.x86_64 0:6.2p2-6.fc19 bude novou aktualizáciou
—> Balíček openssh-server.x86_64 0:6.2p2-3.fc19 bude aktualizovaný
—> Balíček openssh-server.x86_64 0:6.2p2-6.fc19 bude novou aktualizáciou
—> Balíček openssl.x86_64 1:1.0.1e-4.fc19 bude aktualizovaný
—> Balíček openssl.x86_64 1:1.0.1e-30.fc19 bude novou aktualizáciou
—> Balíček openssl-libs.x86_64 1:1.0.1e-4.fc19 bude aktualizovaný
—> Balíček openssl-libs.x86_64 1:1.0.1e-30.fc19 bude novou aktualizáciou
—> Balíček p11-kit.x86_64 0:0.18.3-1.fc19 bude aktualizovaný
—> Balíček p11-kit.x86_64 0:0.18.5-1.fc19 bude aktualizovaný
—> Balíček p11-kit.x86_64 0:0.18.7-1.fc19 bude novou aktualizáciou
—> Balíček p11-kit-trust.x86_64 0:0.18.3-1.fc19 bude aktualizovaný
—> Balíček p11-kit-trust.x86_64 0:0.18.5-1.fc19 bude aktualizovaný
—> Balíček p11-kit-trust.x86_64 0:0.18.7-1.fc19 bude novou aktualizáciou
—> Balíček paps.x86_64 0:0.6.8-25.fc19 bude aktualizovaný
—> Balíček paps.x86_64 0:0.6.8-26.fc19 bude novou aktualizáciou
—> Balíček passwd.x86_64 0:0.78.99-4.fc19 bude aktualizovaný
—> Balíček passwd.x86_64 0:0.79-1.fc19 bude novou aktualizáciou
—> Balíček plymouth.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-core-libs.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-core-libs.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-graphics-libs.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-graphics-libs.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-plugin-label.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-plugin-label.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-plugin-two-step.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-plugin-two-step.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-scripts.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-scripts.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-system-theme.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-system-theme.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček plymouth-theme-charge.x86_64 0:0.8.9-0.2013.03.26.0.fc19 bude aktualizovaný
—> Balíček plymouth-theme-charge.x86_64 0:0.8.9-0.2013.03.26.1.fc19 bude novou aktualizáciou
—> Balíček poppler.x86_64 0:0.22.1-3.fc19 bude aktualizovaný
—> Balíček poppler.x86_64 0:0.22.1-4.fc19 bude aktualizovaný
—> Balíček poppler.x86_64 0:0.22.1-5.fc19 bude novou aktualizáciou
—> Balíček poppler-data.noarch 0:0.4.6-2.fc19 bude aktualizovaný
—> Balíček poppler-data.noarch 0:0.4.6-4.fc19 bude novou aktualizáciou
—> Balíček poppler-glib.x86_64 0:0.22.1-3.fc19 bude aktualizovaný
—> Balíček poppler-glib.x86_64 0:0.22.1-4.fc19 bude aktualizovaný
—> Balíček poppler-glib.x86_64 0:0.22.1-5.fc19 bude novou aktualizáciou
—> Balíček poppler-utils.x86_64 0:0.22.1-3.fc19 bude aktualizovaný
—> Balíček poppler-utils.x86_64 0:0.22.1-4.fc19 bude aktualizovaný
—> Balíček poppler-utils.x86_64 0:0.22.1-5.fc19 bude novou aktualizáciou
—> Balíček postgresql-libs.x86_64 0:9.2.4-7.fc19 bude aktualizovaný
—> Balíček postgresql-libs.x86_64 0:9.2.5-1.fc19 bude novou aktualizáciou
—> Balíček pptp.x86_64 0:1.7.2-20.fc19 bude aktualizovaný
—> Balíček pptp.x86_64 0:1.8.0-1.fc19 bude novou aktualizáciou
—> Balíček psacct.x86_64 0:6.6.1-2.fc19 bude aktualizovaný
—> Balíček psacct.x86_64 0:6.6.1-7.fc19 bude novou aktualizáciou
—> Balíček pyOpenSSL.x86_64 0:0.13-5.fc19 bude aktualizovaný
—> Balíček pyOpenSSL.x86_64 0:0.13.1-1.fc19 bude novou aktualizáciou
—> Balíček python-babel.noarch 0:0.9.6-7.fc19 bude aktualizovaný
—> Balíček python-babel.noarch 0:0.9.6-8.fc19 bude novou aktualizáciou
—> Balíček python-markupsafe.x86_64 0:0.11-8.fc19 bude aktualizovaný
—> Balíček python-markupsafe.x86_64 0:0.18-1.fc19 bude novou aktualizáciou
—> Balíček python-meh.noarch 0:0.25-1.fc19 bude aktualizovaný
—> Balíček python-meh.noarch 0:0.26-1.fc19 bude novou aktualizáciou

Pokračovane ďalej…

—> Balíček python-pwquality.x86_64 0:1.2.1-2.fc19 bude aktualizovaný
—> Balíček python-pwquality.x86_64 0:1.2.3-1.fc19 bude novou aktualizáciou
—> Balíček python-sssdconfig.noarch 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček python-sssdconfig.noarch 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček python-sssdconfig.noarch 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček python-urlgrabber.noarch 0:3.9.1-27.fc19 bude aktualizovaný
—> Balíček python-urlgrabber.noarch 0:3.9.1-32.fc19 bude aktualizovaný
—> Balíček python-urlgrabber.noarch 0:3.10-0.fc19 bude novou aktualizáciou
—> Balíček python3.x86_64 0:3.3.2-2.fc19 bude aktualizovaný
—> Balíček python3.x86_64 0:3.3.2-6.fc19 bude aktualizovaný
—> Balíček python3.x86_64 0:3.3.2-7.fc19 bude novou aktualizáciou
—> Balíček python3-brlapi.x86_64 0:0.6.0-5.fc19 bude aktualizovaný
—> Balíček python3-brlapi.x86_64 0:0.6.0-8.fc19 bude novou aktualizáciou
—> Balíček python3-libs.x86_64 0:3.3.2-2.fc19 bude aktualizovaný
—> Balíček python3-libs.x86_64 0:3.3.2-6.fc19 bude aktualizovaný
—> Balíček python3-libs.x86_64 0:3.3.2-7.fc19 bude novou aktualizáciou
—> Balíček qemu-common.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček qemu-common.x86_64 2:1.4.2-12.fc19 bude aktualizovaný
—> Balíček qemu-common.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček qemu-guest-agent.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček qemu-guest-agent.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček qemu-img.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček qemu-img.x86_64 2:1.4.2-12.fc19 bude aktualizovaný
—> Balíček qemu-img.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček qemu-kvm.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček qemu-kvm.x86_64 2:1.4.2-12.fc19 bude aktualizovaný
—> Balíček qemu-kvm.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček qemu-system-x86.x86_64 2:1.4.2-3.fc19 bude aktualizovaný
—> Balíček qemu-system-x86.x86_64 2:1.4.2-12.fc19 bude aktualizovaný
—> Balíček qemu-system-x86.x86_64 2:1.4.2-13.fc19 bude novou aktualizáciou
—> Balíček qpdf-libs.x86_64 0:4.1.0-3.fc19 bude aktualizovaný
—> Balíček qpdf-libs.x86_64 0:5.0.0-1.fc19 bude aktualizovaný
—> Balíček qpdf-libs.x86_64 0:5.0.1-1.fc19 bude novou aktualizáciou
—> Balíček qt-settings.noarch 0:19-23.1.fc19 bude aktualizovaný
—> Balíček qt-settings.noarch 0:19-26.fc19 bude novou aktualizáciou
—> Balíček qtwebkit.x86_64 0:2.3.2-1.fc19 bude aktualizovaný
—> Balíček qtwebkit.x86_64 0:2.3.3-1.fc19 bude novou aktualizáciou
—> Balíček qwt.x86_64 0:6.0.1-3.fc19 bude aktualizovaný
—> Balíček qwt.x86_64 0:6.0.1-5.fc19 bude novou aktualizáciou
—> Balíček rdesktop.x86_64 0:1.7.1-2.fc19 bude aktualizovaný
—> Balíček rdesktop.x86_64 0:1.8.0-1.fc19 bude novou aktualizáciou
—> Balíček realmd.x86_64 0:0.14.2-3.fc19 bude aktualizovaný
—> Balíček realmd.x86_64 0:0.14.5-1.fc19 bude novou aktualizáciou
—> Balíček rpmfusion-free-release.noarch 0:17.0.5-1 bude aktualizovaný
—> Balíček rpmfusion-free-release.noarch 0:19-1 bude novou aktualizáciou
—> Balíček rsync.x86_64 0:3.0.9-8.fc19 bude aktualizovaný
—> Balíček rsync.x86_64 0:3.0.9-12.fc19 bude novou aktualizáciou
—> Balíček rtkit.x86_64 0:0.11-3.fc19 bude aktualizovaný
—> Balíček rtkit.x86_64 0:0.11-7.fc19 bude novou aktualizáciou
—> Balíček samba-client.x86_64 2:4.0.6-3.fc19 bude aktualizovaný
—> Balíček samba-client.x86_64 2:4.0.11-1.fc19 bude novou aktualizáciou
—> Balíček samba-common.x86_64 2:4.0.6-3.fc19 bude aktualizovaný
—> Balíček samba-common.x86_64 2:4.0.9-2.fc19 bude aktualizovaný
—> Balíček samba-common.x86_64 2:4.0.11-1.fc19 bude novou aktualizáciou
—> Balíček samba-libs.x86_64 2:4.0.6-3.fc19 bude aktualizovaný
—> Balíček samba-libs.x86_64 2:4.0.9-2.fc19 bude aktualizovaný
—> Balíček samba-libs.x86_64 2:4.0.11-1.fc19 bude novou aktualizáciou
—> Balíček sane-backends.x86_64 0:1.0.23-10.fc19 bude aktualizovaný
—> Balíček sane-backends.x86_64 0:1.0.23-18.fc19 bude aktualizovaný
—> Balíček sane-backends.x86_64 0:1.0.24-6.fc19 bude novou aktualizáciou
—> Balíček sane-backends-drivers-scanners.x86_64 0:1.0.23-10.fc19 bude aktualizovaný
—> Balíček sane-backends-drivers-scanners.x86_64 0:1.0.24-6.fc19 bude novou aktualizáciou
—> Balíček sane-backends-libs.x86_64 0:1.0.23-10.fc19 bude aktualizovaný
—> Balíček sane-backends-libs.x86_64 0:1.0.23-18.fc19 bude aktualizovaný
—> Balíček sane-backends-libs.x86_64 0:1.0.24-6.fc19 bude novou aktualizáciou
—> Balíček satyr.x86_64 0:0.10-1.fc19 bude aktualizovaný
—> Balíček satyr.x86_64 0:0.11-1.fc19 bude novou aktualizáciou
—> Balíček selinux-policy.noarch 0:3.12.1-54.fc19 bude aktualizovaný
—> Balíček selinux-policy.noarch 0:3.12.1-74.9.fc19 bude aktualizovaný
—> Balíček selinux-policy.noarch 0:3.12.1-74.13.fc19 bude novou aktualizáciou
—> Balíček selinux-policy-targeted.noarch 0:3.12.1-54.fc19 bude aktualizovaný
—> Balíček selinux-policy-targeted.noarch 0:3.12.1-74.13.fc19 bude novou aktualizáciou
—> Balíček setroubleshoot.x86_64 0:3.2.10-1.fc19 bude aktualizovaný
—> Balíček setroubleshoot.x86_64 0:3.2.10-2.fc19 bude novou aktualizáciou
—> Balíček shim.x86_64 0:0.2-4.4.fc19 bude aktualizovaný
—> Balíček shim.x86_64 0:0.4-1.fc19 bude novou aktualizáciou
—> Balíček shotwell.x86_64 0:0.14.1-1.fc19 bude aktualizovaný
—> Balíček shotwell.x86_64 0:0.14.1-1.fc19.1 bude novou aktualizáciou
—> Balíček sox.x86_64 0:14.4.1-2.fc19 bude aktualizovaný
—> Balíček sox.x86_64 0:14.4.1-4.fc19 bude novou aktualizáciou
—> Balíček spice-server.x86_64 0:0.12.3-1.fc19 bude aktualizovaný
—> Balíček spice-server.x86_64 0:0.12.4-2.fc19 bude aktualizovaný
—> Balíček spice-server.x86_64 0:0.12.4-3.fc19 bude novou aktualizáciou
—> Balíček spice-vdagent.x86_64 0:0.14.0-2.fc19 bude aktualizovaný
—> Balíček spice-vdagent.x86_64 0:0.14.0-5.fc19 bude novou aktualizáciou
—> Balíček sssd.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-ad.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-ad.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-ad.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-client.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-client.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-client.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-common.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-common.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-common.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-common-pac.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-common-pac.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-ipa.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-ipa.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-ipa.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-krb5.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-krb5.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-krb5.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-krb5-common.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-krb5-common.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-krb5-common.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-ldap.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-ldap.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-ldap.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček sssd-proxy.x86_64 0:1.10.0-11.fc19.beta2 bude aktualizovaný
—> Balíček sssd-proxy.x86_64 0:1.11.1-1.fc19 bude aktualizovaný
—> Balíček sssd-proxy.x86_64 0:1.11.2-1.fc19 bude novou aktualizáciou
—> Balíček stunnel.x86_64 0:4.55-2.fc19 bude aktualizovaný
—> Balíček stunnel.x86_64 0:4.56-2.fc19 bude novou aktualizáciou
—> Balíček system-config-printer-libs.noarch 0:1.4.1-6.fc19 bude aktualizovaný
—> Balíček system-config-printer-libs.noarch 0:1.4.2-1.fc19 bude aktualizovaný
—> Balíček system-config-printer-libs.noarch 0:1.4.3-2.fc19 bude novou aktualizáciou
—> Balíček system-config-printer-udev.x86_64 0:1.4.1-6.fc19 bude aktualizovaný
—> Balíček system-config-printer-udev.x86_64 0:1.4.3-2.fc19 bude novou aktualizáciou
—> Balíček systemd.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček systemd-libs.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-libs.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd-libs.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček systemd-python.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-python.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd-python.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček systemd-sysv.x86_64 0:204-8.fc19 bude aktualizovaný
—> Balíček systemd-sysv.x86_64 0:204-16.fc19 bude aktualizovaný
—> Balíček systemd-sysv.x86_64 0:204-17.fc19 bude novou aktualizáciou
—> Balíček taglib.x86_64 0:1.8-5.20130218git.fc19 bude aktualizovaný
—> Balíček taglib.x86_64 0:1.9.1-1.fc19 bude novou aktualizáciou
—> Balíček tar.x86_64 2:1.26-24.fc19 bude aktualizovaný
—> Balíček tar.x86_64 2:1.26-27.fc19 bude novou aktualizáciou
—> Balíček telepathy-idle.x86_64 0:0.1.16-1.fc19 bude aktualizovaný
—> Balíček telepathy-idle.x86_64 0:0.1.16-2.fc19 bude novou aktualizáciou
—> Balíček tigervnc-server-minimal.x86_64 0:1.2.80-0.15.20130314svn5065.fc19 bude aktualizovaný
—> Balíček tigervnc-server-minimal.x86_64 0:1.3.0-7.fc19 bude novou aktualizáciou
—> Balíček transmission-gtk.x86_64 0:2.77-3.fc19 bude aktualizovaný
—> Balíček transmission-gtk.x86_64 0:2.80-2.fc19 bude novou aktualizáciou
—> Balíček tree.x86_64 0:1.6.0-7.fc19 bude aktualizovaný
—> Balíček tree.x86_64 0:1.6.0-9.fc19 bude novou aktualizáciou
—> Balíček tzdata.noarch 0:2013c-1.fc19 bude aktualizovaný
—> Balíček tzdata.noarch 0:2013g-1.fc19 bude aktualizovaný
—> Balíček tzdata.noarch 0:2013h-1.fc19 bude novou aktualizáciou
—> Balíček tzdata-java.noarch 0:2013c-1.fc19 bude aktualizovaný
—> Balíček tzdata-java.noarch 0:2013g-1.fc19 bude aktualizovaný
—> Balíček tzdata-java.noarch 0:2013h-1.fc19 bude novou aktualizáciou
—> Balíček usbutils.x86_64 0:006-4.fc19 bude aktualizovaný
—> Balíček usbutils.x86_64 0:007-1.fc19 bude novou aktualizáciou
—> Balíček vim-minimal.x86_64 2:7.3.944-1.fc19 bude aktualizovaný
—> Balíček vim-minimal.x86_64 2:7.4.027-2.fc19 bude novou aktualizáciou
—> Balíček vlc.x86_64 0:2.0.8-2.fc19 bude aktualizovaný
—> Balíček vlc.x86_64 0:2.0.9-1.fc19 bude novou aktualizáciou
—> Balíček vlc-core.x86_64 0:2.0.8-2.fc19 bude aktualizovaný
—> Balíček vlc-core.x86_64 0:2.0.9-1.fc19 bude novou aktualizáciou
—> Balíček webrtc-audio-processing.x86_64 0:0.1-3.fc19 bude aktualizovaný
—> Balíček webrtc-audio-processing.x86_64 0:0.1-4.fc19 bude novou aktualizáciou
—> Balíček xdg-user-dirs.x86_64 0:0.14-4.fc19 bude aktualizovaný
—> Balíček xdg-user-dirs.x86_64 0:0.15-1.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-evdev.x86_64 0:2.8.0-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-evdev.x86_64 0:2.8.1-2.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-intel.x86_64 0:2.21.8-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-intel.x86_64 0:2.21.12-2.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-nouveau.x86_64 1:1.0.7-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-nouveau.x86_64 1:1.0.9-1.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-qxl.x86_64 0:0.1.1-0.9.20130514git77a1594.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-qxl.x86_64 0:0.1.1-0.11.20130514git77a1594.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-synaptics.x86_64 0:1.7.1-2.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-synaptics.x86_64 0:1.7.1-4.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-drv-wacom.x86_64 0:0.21.0-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-drv-wacom.x86_64 0:0.23.0-1.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-font-utils.x86_64 1:7.5-15.fc19 bude aktualizovaný
—> Balíček xorg-x11-font-utils.x86_64 1:7.5-17.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-server-Xorg.x86_64 0:1.14.1-4.fc19 bude aktualizovaný
—> Balíček xorg-x11-server-Xorg.x86_64 0:1.14.3-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-server-Xorg.x86_64 0:1.14.4-3.fc19 bude novou aktualizáciou
—> Balíček xorg-x11-server-common.x86_64 0:1.14.1-4.fc19 bude aktualizovaný
—> Balíček xorg-x11-server-common.x86_64 0:1.14.3-1.fc19 bude aktualizovaný
—> Balíček xorg-x11-server-common.x86_64 0:1.14.4-3.fc19 bude novou aktualizáciou
—> Balíček xulrunner.x86_64 0:21.0-8.fc19 bude aktualizovaný
—> Balíček xulrunner.x86_64 0:24.0-2.fc19 bude aktualizovaný
—> Balíček xulrunner.x86_64 0:25.0-2.fc19 bude novou aktualizáciou
—> Balíček yaml-cpp.x86_64 0:0.3.0-3.fc19 bude zastaralý
—> Balíček yaml-cpp03.x86_64 0:0.3.0-4.fc19 bude nahradený
—> Balíček youtube-dl.noarch 0:2013.10.09-1.fc19 bude aktualizovaný
—> Balíček youtube-dl.noarch 0:2013.11.13-1.fc19 bude novou aktualizáciou
—> Balíček yum-langpacks.noarch 0:0.3.1-2.fc19 bude aktualizovaný
—> Balíček yum-langpacks.noarch 0:0.4.1-3.fc19 bude novou aktualizáciou
—> Balíček yum-utils.noarch 0:1.1.31-14.fc19 bude aktualizovaný
—> Balíček yum-utils.noarch 0:1.1.31-18.fc19 bude novou aktualizáciou
–> Kontrola transakcie spustená
—> Balíček gmtk.x86_64 0:1.0.8-2.fc19 bude nainštalovaný
–> Spracovanie závislostí: mplayer pre balíček: gmtk-1.0.8-2.fc19.x86_64
—> Balíček gnome-mplayer-common.x86_64 0:1.0.8-2.fc19 bude nainštalovaný
—> Balíček google-crosextra-caladea-fonts.noarch 0:1.002-0.1.20130214.fc19 bude nainštalovaný
—> Balíček google-crosextra-carlito-fonts.noarch 0:1.103-0.1.20130920.fc19 bude nainštalovaný
—> Balíček libgda.x86_64 1:5.1.2-2.fc19 bude nainštalovaný
—> Balíček libgda-sqlite.x86_64 1:5.1.2-2.fc19 bude nainštalovaný
—> Balíček libmimic.x86_64 0:1.0.4-6.fc19 bude nainštalovaný
—> Balíček libmms.x86_64 0:0.6.2-3.fc19 bude nainštalovaný
—> Balíček libmpg123.x86_64 0:1.15.1-1.fc19 bude nainštalovaný
—> Balíček libmusicbrainz3.x86_64 0:3.0.3-6.fc19 bude nainštalovaný
–> Spracovanie závislostí: libdiscid.so.0()(64bit) pre balíček: libmusicbrainz3-3.0.3-6.fc19.x86_64
—> Balíček librtmp.x86_64 0:2.4-0.3.20110811gitc58cfb3e.fc19 bude nainštalovaný
—> Balíček mencoder.x86_64 0:1.1-9.20130416svn.fc19 bude nainštalovaný
–> Spracovanie závislostí: mplayer-common = 1.1-9.20130416svn.fc19 pre balíček: mencoder-1.1-9.20130416svn.fc19.x86_64
–> Spracovanie závislostí: libbs2b.so.0()(64bit) pre balíček: mencoder-1.1-9.20130416svn.fc19.x86_64
—> Balíček mjpegtools-libs.x86_64 0:2.0.0-7.fc19 bude nainštalovaný
—> Balíček opencore-amr.x86_64 0:0.1.3-3.fc19 bude nainštalovaný
—> Balíček vo-amrwbenc.x86_64 0:0.1.2-1.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček libbs2b.x86_64 0:3.1.0-6.fc19 bude nainštalovaný
—> Balíček libdiscid.x86_64 0:0.2.2-8.fc19 bude nainštalovaný
—> Balíček mplayer.x86_64 0:1.1-9.20130416svn.fc19 bude nainštalovaný
—> Balíček mplayer-common.x86_64 0:1.1-9.20130416svn.fc19 bude nainštalovaný
Removing NetworkManager-openvpn.x86_64 1:0.9.6.0-2.fc19 - od due to obsoletes from installed 1:NetworkManager-openvpn-0.9.8.2-3.fc19.x86_64
Removing NetworkManager-vpnc.x86_64 1:0.9.3.997-4.fc19 - od due to obsoletes from installed 1:NetworkManager-vpnc-0.9.8.2-2.fc19.x86_64
Removing NetworkManager-pptp.x86_64 1:0.9.3.997-3.fc18 - od due to obsoletes from installed 1:NetworkManager-pptp-0.9.8.2-3.fc19.x86_64
–> Reštartovanie riešenia závislostí s novými zmenami.
–> Kontrola transakcie spustená
—> Balíček NetworkManager-openvpn.x86_64 1:0.9.6.0-2.fc19 bude zastaralý
—> Balíček NetworkManager-pptp.x86_64 1:0.9.3.997-3.fc18 bude zastaralý
—> Balíček NetworkManager-vpnc.x86_64 1:0.9.3.997-4.fc19 bude zastaralý
–> Riešenie závislostí dokončené

Závislosti vyriešené.

================================================================================
Package Arch Verzia Repozitár
Veľ.

Inštaluje sa:
NetworkManager-openvpn-gnome x86_64 1:0.9.8.2-3.fc19 updates 61 k
nahradzuje sa NetworkManager-openvpn.x86_64 1:0.9.6.0-2.fc19
NetworkManager-pptp-gnome x86_64 1:0.9.8.2-3.fc19 updates 36 k
nahradzuje sa NetworkManager-pptp.x86_64 1:0.9.3.997-3.fc18
NetworkManager-vpnc-gnome x86_64 1:0.9.8.2-2.fc19 updates 43 k
nahradzuje sa NetworkManager-vpnc.x86_64 1:0.9.3.997-4.fc19
abrt-addon-pstoreoops x86_64 2.1.9-1.fc19 updates 86 k
nahradzuje sa abrt-addon-uefioops.x86_64 2.1.5-1.fc19
cups-filters x86_64 1.0.40-4.fc19 updates 365 k
nahradzuje sa ghostscript-cups.x86_64 9.07-3.fc19
gnome-mplayer x86_64 1.0.8-2.fc19 rpmfusion-free
140 k
google-noto-sans-lisu-fonts noarch 20130807-1.fc19 updates 13 k
google-noto-sans-mandaic-fonts noarch 20130807-1.fc19 updates 17 k
google-noto-sans-meeteimayek-fonts
noarch 20130807-1.fc19 updates 19 k
google-noto-sans-tagalog-fonts noarch 20130807-1.fc19 updates 13 k
google-noto-sans-tai-tham-fonts noarch 20130807-1.fc19 updates 34 k
google-noto-sans-tai-viet-fonts noarch 20130807-1.fc19 updates 19 k
gstreamer-ffmpeg x86_64 0.10.13-9.fc19 rpmfusion-free-updates
2.8 M
gstreamer-plugins-ugly x86_64 0.10.19-11.fc19 rpmfusion-free
314 k
gstreamer1-libav x86_64 1.0.10-1.fc19 rpmfusion-free-updates
2.8 M
gstreamer1-plugins-bad-freeworld
x86_64 1.0.10-1.fc19 rpmfusion-free-updates
158 k
gstreamer1-plugins-ugly x86_64 1.0.10-1.fc19 rpmfusion-free-updates
237 k
kernel x86_64 3.11.8-200.fc19 updates 30 M
kernel-modules-extra x86_64 3.11.8-200.fc19 updates 2.1 M
yaml-cpp03 x86_64 0.3.0-4.fc19 updates 157 k
nahradzuje sa yaml-cpp.x86_64 0.3.0-3.fc19
Aktualizuje sa:
NetworkManager x86_64 1:0.9.8.8-1.fc19 updates 1.0 M
NetworkManager-glib x86_64 1:0.9.8.8-1.fc19 updates 318 k
NetworkManager-l2tp x86_64 0.9.8-4.fc19 updates 89 k
OpenColorIO x86_64 1.0.8-6.fc19 updates 417 k
abrt x86_64 2.1.9-1.fc19 updates 365 k
abrt-addon-ccpp x86_64 2.1.9-1.fc19 updates 174 k
abrt-addon-kerneloops x86_64 2.1.9-1.fc19 updates 93 k
abrt-addon-python x86_64 2.1.9-1.fc19 updates 91 k
abrt-addon-vmcore x86_64 2.1.9-1.fc19 updates 91 k
abrt-addon-xorg x86_64 2.1.9-1.fc19 updates 86 k
abrt-dbus x86_64 2.1.9-1.fc19 updates 97 k
abrt-desktop x86_64 2.1.9-1.fc19 updates 77 k
abrt-gui x86_64 2.1.9-1.fc19 updates 178 k
abrt-gui-libs x86_64 2.1.9-1.fc19 updates 84 k
abrt-libs x86_64 2.1.9-1.fc19 updates 94 k
abrt-plugin-bodhi x86_64 2.1.9-1.fc19 updates 85 k
abrt-python x86_64 2.1.9-1.fc19 updates 98 k
abrt-retrace-client x86_64 2.1.9-1.fc19 updates 111 k
acl x86_64 2.2.51-10.fc19 updates 81 k
alsa-utils x86_64 1.0.27.2-2.fc19 updates 1.0 M
armadillo x86_64 3.920.2-1.fc19 updates 18 k
augeas-libs x86_64 1.1.0-1.fc19 updates 320 k
autocorr-en noarch 1:4.1.3.2-4.fc19 updates 155 k
avr-gcc x86_64 4.8.2-1.fc19 updates 10 M
avr-gcc-c++ x86_64 4.8.2-1.fc19 updates 4.0 M
binutils x86_64 2.23.52.0.1-9.fc19 updates 4.5 M
bluez-cups x86_64 4.101-9.fc19 updates 70 k
btrfs-progs x86_64 0.20.rc1.20130917git194aa4a-1.fc19
updates 370 k
chrony x86_64 1.29-1.fc19 updates 252 k
cifs-utils x86_64 6.2-4.fc19 updates 84 k
codeblocks x86_64 12.11.svn.9447-1.el19 jenslody.de
6.2 M
colord x86_64 1.0.4-1.fc19 updates 431 k
colord-libs x86_64 1.0.4-1.fc19 updates 147 k
cpp x86_64 4.8.2-1.fc19 updates 5.9 M
cryptsetup x86_64 1.6.2-1.fc19 updates 107 k
cryptsetup-python x86_64 1.6.2-1.fc19 updates 32 k
cups-filters-libs x86_64 1.0.40-4.fc19 updates 90 k
cyrus-sasl x86_64 2.1.26-10.fc19 updates 85 k
cyrus-sasl-gssapi x86_64 2.1.26-10.fc19 updates 39 k
cyrus-sasl-lib x86_64 2.1.26-10.fc19 updates 151 k
cyrus-sasl-md5 x86_64 2.1.26-10.fc19 updates 54 k
cyrus-sasl-plain x86_64 2.1.26-10.fc19 updates 36 k
cyrus-sasl-scram x86_64 2.1.26-10.fc19 updates 41 k
dbus x86_64 1:1.6.12-2.fc19 updates 301 k
dbus-libs x86_64 1:1.6.12-2.fc19 updates 147 k
dbus-x11 x86_64 1:1.6.12-2.fc19 updates 44 k
deltarpm x86_64 3.6-1.fc19 updates 82 k
device-mapper x86_64 1.02.77-13.fc19 updates 171 k
device-mapper-event x86_64 1.02.77-13.fc19 updates 124 k
device-mapper-event-libs x86_64 1.02.77-13.fc19 updates 118 k
device-mapper-libs x86_64 1.02.77-13.fc19 updates 199 k
diffutils x86_64 3.3-4.fc19 updates 322 k
dosfstools x86_64 3.0.22-2.fc19 updates 99 k
dotconf x86_64 1.3-6.fc19 updates 26 k
dtc x86_64 1.4.0-1.fc19 updates 72 k
ed x86_64 1.9-1.fc19 updates 71 k
emacs-filesystem noarch 1:24.3-11.fc19 updates 57 k
empathy x86_64 3.8.4-2.fc19 updates 2.8 M
espeak x86_64 1.47.11-2.fc19 updates 1.1 M
evince-nautilus x86_64 3.8.3-2.fc19 updates 33 k
evolution-data-server x86_64 3.8.5-6.fc19 updates 2.8 M
fedora-release noarch 19-4 updates 32 k
ffmpeg-libs x86_64 1.2.4-2.fc19 rpmfusion-free-updates
3.7 M
file-roller-nautilus x86_64 3.8.3-1.fc19 updates 27 k
firewall-config noarch 0.3.8-1.fc19 updates 98 k
firewalld noarch 0.3.8-1.fc19 updates 415 k
flash-plugin x86_64 11.2.202.327-release adobe-linux-x86_64
6.9 M
foomatic-filters x86_64 4.0.9-3.fc19 updates 98 k
gcc x86_64 4.8.2-1.fc19 updates 16 M
gdb x86_64 7.6.1-42.fc19 updates 2.1 M
gdisk x86_64 0.8.8-1.fc19 updates 186 k
gedit x86_64 2:3.8.3-1.fc19 updates 2.6 M
gfs2-utils x86_64 3.1.6-2.fc19 updates 241 k
ghostscript-fonts noarch 5.50-32.fc19 updates 324 k
glibc x86_64 2.17-19.fc19 updates 3.6 M
glibc-common x86_64 2.17-19.fc19 updates 11 M
glibc-devel x86_64 2.17-19.fc19 updates 1.0 M
glibc-headers x86_64 2.17-19.fc19 updates 644 k
gnome-abrt x86_64 0.3.3-1.fc19 updates 199 k
gnome-dictionary x86_64 3.8.0-1.fc19 updates 472 k
gnome-documents x86_64 3.8.5-1.fc19 updates 436 k
gnome-icon-theme-legacy noarch 3.8.3-1.fc19 updates 421 k
gnome-screenshot x86_64 3.8.3-1.fc19 updates 156 k
gnome-terminal x86_64 3.8.4-1.fc19 updates 946 k
gnutls x86_64 3.1.16-1.fc19 updates 601 k
gnutls-dane x86_64 3.1.16-1.fc19 updates 50 k
gnutls-utils x86_64 3.1.16-1.fc19 updates 266 k
grub2 x86_64 1:2.00-23.fc19 updates 1.3 M
grub2-efi x86_64 1:2.00-23.fc19 updates 3.9 M
gtk2 x86_64 2.24.22-2.fc19 updates 3.4 M
gtk2-immodule-xim x86_64 2.24.22-2.fc19 updates 18 k
gtk3 x86_64 3.8.6-1.fc19 updates 3.3 M
gtk3-immodule-xim x86_64 3.8.6-1.fc19 updates 24 k
gvfs-afc x86_64 1.16.3-2.fc19 updates 106 k
gvfs-archive x86_64 1.16.3-2.fc19 updates 74 k
gvfs-fuse x86_64 1.16.3-2.fc19 updates 39 k
gvfs-goa x86_64 1.16.3-2.fc19 updates 54 k
gvfs-gphoto2 x86_64 1.16.3-2.fc19 updates 107 k
gvfs-mtp x86_64 1.16.3-2.fc19 updates 102 k
gvfs-smb x86_64 1.16.3-2.fc19 updates 107 k
hfsplus-tools x86_64 540.1.linux3-4.fc19 updates 165 k
hwdata noarch 0.257-1.fc19 updates 1.1 M
ibus-hangul x86_64 1.4.2-5.fc19 updates 65 k
ibus-libpinyin x86_64 1.6.92-1.fc19 updates 702 k
ibus-m17n x86_64 1.3.4-12.fc19 updates 49 k
irqbalance x86_64 2:1.0.5-4.fc19 updates 40 k
isomd5sum x86_64 1:1.0.11-1.fc19 updates 27 k
iw x86_64 3.11-1.fc19 updates 61 k
iwl100-firmware noarch 39.31.5.1-29.fc19 updates 141 k
iwl1000-firmware noarch 1:39.31.5.1-29.fc19 updates 205 k
iwl105-firmware noarch 18.168.6.1-29.fc19 updates 226 k
iwl135-firmware noarch 18.168.6.1-29.fc19 updates 235 k
iwl2000-firmware noarch 18.168.6.1-29.fc19 updates 228 k
iwl2030-firmware noarch 18.168.6.1-29.fc19 updates 237 k
iwl3945-firmware noarch 15.32.2.9-29.fc19 updates 80 k
iwl4965-firmware noarch 228.61.2.24-29.fc19 updates 93 k
iwl5000-firmware noarch 8.83.5.1_1-29.fc19 updates 286 k
iwl5150-firmware noarch 8.24.2.2-29.fc19 updates 138 k
iwl6000-firmware noarch 9.221.4.1-29.fc19 updates 158 k
iwl6000g2a-firmware noarch 17.168.5.3-29.fc19 updates 301 k
iwl6000g2b-firmware noarch 17.168.5.2-29.fc19 updates 302 k
iwl6050-firmware noarch 41.28.5.1-29.fc19 updates 234 k
kbd x86_64 1.15.5-8.fc19 updates 345 k
kbd-misc noarch 1.15.5-8.fc19 updates 2.1 M
kernel-headers x86_64 3.11.8-200.fc19 updates 883 k
kexec-tools x86_64 2.0.4-11.fc19 updates 302 k
krb5-libs x86_64 1.11.3-10.fc19 updates 792 k
libacl x86_64 2.2.51-10.fc19 updates 26 k
libbasicobjects x86_64 0.1.0-20.fc19 updates 24 k
libcacard x86_64 2:1.4.2-13.fc19 updates 71 k
libchewing x86_64 0.3.5-1.fc19 updates 1.6 M
libcollection x86_64 0.6.2-20.fc19 updates 38 k
libdhash x86_64 0.4.3-20.fc19 updates 26 k
libdmapsharing x86_64 2.9.24-1.fc19 updates 106 k
libdrm x86_64 2.4.47-1.fc19 updates 115 k
libertas-usb8388-firmware noarch 2:20130724-29.git31f6b30.fc19
updates 105 k
libfprint x86_64 0.5.1-1.fc19 updates 154 k
libgcc x86_64 4.8.2-1.fc19 updates 81 k
libgcrypt x86_64 1.5.3-2.fc19 updates 256 k
libgfortran x86_64 4.8.2-1.fc19 updates 276 k
libgomp x86_64 4.8.2-1.fc19 updates 99 k
libgpod x86_64 0.8.3-1.fc19 updates 297 k
libgudev1 x86_64 204-17.fc19 updates 41 k
libhbalinux x86_64 1.0.16-2.fc19 updates 33 k
libicu x86_64 50.1.2-9.fc19 updates 6.8 M
libini_config x86_64 1.0.0.1-20.fc19 updates 47 k
libipa_hbac x86_64 1.11.2-1.fc19 updates 60 k
liblouis-python3 noarch 2.5.3-1.fc19 updates 12 k
libmwaw x86_64 0.2.0-1.fc19 updates 1.5 M
libnetfilter_conntrack x86_64 1.0.4-1.fc19 updates 52 k
libnm-gtk x86_64 0.9.8.4-1.git20131028.fc19
updates 72 k
libodfgen x86_64 0.0.3-1.fc19 updates 141 k
libpath_utils x86_64 0.2.1-20.fc19 updates 26 k
libpeas x86_64 1.8.0-3.fc19 updates 131 k
libpinyin x86_64 0.9.94-1.fc19 updates 138 k
libpinyin-data x86_64 0.9.94-1.fc19 updates 10 M
libproxy-mozjs x86_64 0.4.11-6.fc19 updates 17 k
libpurple x86_64 2.10.7-3.fc19 updates 5.7 M
libquadmath x86_64 4.8.2-1.fc19 updates 169 k
libref_array x86_64 0.1.3-20.fc19 updates 25 k
libreoffice-calc x86_64 1:4.1.3.2-4.fc19 updates 7.5 M
libreoffice-core x86_64 1:4.1.3.2-4.fc19 updates 80 M
libreoffice-draw x86_64 1:4.1.3.2-4.fc19 updates 653 k
libreoffice-graphicfilter x86_64 1:4.1.3.2-4.fc19 updates 417 k
libreoffice-impress x86_64 1:4.1.3.2-4.fc19 updates 1.1 M
libreoffice-opensymbol-fonts noarch 1:4.1.3.2-4.fc19 updates 193 k
libreoffice-pdfimport x86_64 1:4.1.3.2-4.fc19 updates 272 k
libreoffice-ure x86_64 1:4.1.3.2-4.fc19 updates 2.6 M
libreoffice-writer x86_64 1:4.1.3.2-4.fc19 updates 4.3 M
libreport x86_64 2.1.9-1.fc19 updates 336 k
libreport-anaconda x86_64 2.1.9-1.fc19 updates 37 k
libreport-cli x86_64 2.1.9-1.fc19 updates 42 k
libreport-fedora x86_64 2.1.9-1.fc19 updates 33 k
libreport-filesystem x86_64 2.1.9-1.fc19 updates 30 k
libreport-gtk x86_64 2.1.9-1.fc19 updates 83 k
libreport-plugin-bugzilla x86_64 2.1.9-1.fc19 updates 69 k
libreport-plugin-kerneloops x86_64 2.1.9-1.fc19 updates 39 k
libreport-plugin-logger x86_64 2.1.9-1.fc19 updates 40 k
libreport-plugin-reportuploader x86_64 2.1.9-1.fc19 updates 43 k
libreport-plugin-ureport x86_64 2.1.9-1.fc19 updates 41 k
libreport-python x86_64 2.1.9-1.fc19 updates 58 k
libreport-web x86_64 2.1.9-1.fc19 updates 40 k
libsane-hpaio x86_64 3.13.9-2.fc19 updates 102 k
libsmbclient x86_64 2:4.0.11-1.fc19 updates 110 k
libsoup x86_64 2.42.2-5.fc19 updates 325 k
libsss_idmap x86_64 1.11.2-1.fc19 updates 64 k
libstdc++ x86_64 4.8.2-1.fc19 updates 281 k
libtar x86_64 1.2.11-26.fc19 updates 32 k
libtool-ltdl x86_64 2.4.2-21.fc19 updates 48 k
libvdpau x86_64 0.7-1.fc19 updates 31 k
libvirt-client x86_64 1.0.5.7-2.fc19 updates 4.9 M
libvirt-daemon x86_64 1.0.5.7-2.fc19 updates 2.2 M
libvirt-daemon-driver-interface x86_64 1.0.5.7-2.fc19 updates 72 k
libvirt-daemon-driver-network x86_64 1.0.5.7-2.fc19 updates 86 k
libvirt-daemon-driver-nodedev x86_64 1.0.5.7-2.fc19 updates 73 k
libvirt-daemon-driver-nwfilter x86_64 1.0.5.7-2.fc19 updates 98 k
libvirt-daemon-driver-qemu x86_64 1.0.5.7-2.fc19 updates 364 k
libvirt-daemon-driver-secret x86_64 1.0.5.7-2.fc19 updates 68 k
libvirt-daemon-driver-storage x86_64 1.0.5.7-2.fc19 updates 110 k
libvirt-daemon-kvm x86_64 1.0.5.7-2.fc19 updates 34 k
libwbclient x86_64 2:4.0.11-1.fc19 updates 79 k
lirc-libs x86_64 0.9.0-17.fc19 updates 36 k
lldpad x86_64 0.9.46-2.fc19 updates 239 k
llvm-libs x86_64 3.3-0.10.rc3.fc19 updates 6.7 M
lockdev x86_64 1.0.4-0.11.20111007git.fc19
updates 31 k
logrotate x86_64 3.8.4-3.fc19 updates 62 k
lohit-malayalam-fonts noarch 2.5.4-1.fc19 updates 40 k
lohit-oriya-fonts noarch 2.5.4.1-1.fc19 updates 54 k
lohit-punjabi-fonts noarch 2.5.3-3.fc19 updates 24 k
lvm2 x86_64 2.02.98-13.fc19 updates 683 k
lvm2-libs x86_64 2.02.98-13.fc19 updates 557 k
make x86_64 1:3.82-18.fc19 updates 419 k
man-db x86_64 2.6.3-7.fc19 updates 556 k
mariadb-libs x86_64 1:5.5.33a-1.fc19 updates 745 k
mdadm x86_64 3.2.6-21.fc19 updates 354 k
memtest86+ x86_64 4.20-11.fc19 updates 78 k
mesa-dri-drivers x86_64 9.2.3-1.20131114.fc19 updates 11 M
mesa-filesystem x86_64 9.2.3-1.20131114.fc19 updates 21 k

Pokračovanie ďalej…

mesa-libEGL x86_64 9.2.3-1.20131114.fc19 updates 73 k
mesa-libGL x86_64 9.2.3-1.20131114.fc19 updates 132 k
mesa-libgbm x86_64 9.2.3-1.20131114.fc19 updates 31 k
mesa-libglapi x86_64 9.2.3-1.20131114.fc19 updates 33 k
mesa-libwayland-egl x86_64 9.2.3-1.20131114.fc19 updates 23 k
mesa-libxatracker x86_64 9.2.3-1.20131114.fc19 updates 663 k
microcode_ctl x86_64 2:2.0-5.fc19 updates 467 k
net-snmp-libs x86_64 1:5.7.2-12.fc19 updates 744 k
nm-connection-editor x86_64 0.9.8.4-1.git20131028.fc19
updates 800 k
nss x86_64 3.15.2-2.fc19 updates 852 k
nss-softokn x86_64 3.15.2-2.fc19 updates 307 k
nss-softokn-freebl x86_64 3.15.2-2.fc19 updates 189 k
nss-sysinit x86_64 3.15.2-2.fc19 updates 49 k
nss-tools x86_64 3.15.2-2.fc19 updates 462 k
nss-util x86_64 3.15.2-2.fc19 updates 68 k
open-vm-tools-desktop x86_64 9.2.3-10.fc19 updates 150 k
openldap x86_64 2.4.36-4.fc19 updates 332 k
openssh x86_64 6.2p2-6.fc19 updates 327 k
openssh-clients x86_64 6.2p2-6.fc19 updates 461 k
openssh-server x86_64 6.2p2-6.fc19 updates 357 k
openssl x86_64 1:1.0.1e-30.fc19 updates 708 k
openssl-libs x86_64 1:1.0.1e-30.fc19 updates 903 k
p11-kit x86_64 0.18.7-1.fc19 updates 99 k
p11-kit-trust x86_64 0.18.7-1.fc19 updates 74 k
paps x86_64 0.6.8-26.fc19 updates 36 k
passwd x86_64 0.79-1.fc19 updates 104 k
plymouth x86_64 0.8.9-0.2013.03.26.1.fc19 updates 104 k
plymouth-core-libs x86_64 0.8.9-0.2013.03.26.1.fc19 updates 93 k
plymouth-graphics-libs x86_64 0.8.9-0.2013.03.26.1.fc19 updates 41 k
plymouth-plugin-label x86_64 0.8.9-0.2013.03.26.1.fc19 updates 31 k
plymouth-plugin-two-step x86_64 0.8.9-0.2013.03.26.1.fc19 updates 38 k
plymouth-scripts x86_64 0.8.9-0.2013.03.26.1.fc19 updates 33 k
plymouth-system-theme x86_64 0.8.9-0.2013.03.26.1.fc19 updates 26 k
plymouth-theme-charge x86_64 0.8.9-0.2013.03.26.1.fc19 updates 31 k
poppler x86_64 0.22.1-5.fc19 updates 726 k
poppler-data noarch 0.4.6-4.fc19 updates 2.2 M
poppler-glib x86_64 0.22.1-5.fc19 updates 109 k
poppler-utils x86_64 0.22.1-5.fc19 updates 155 k
postgresql-libs x86_64 9.2.5-1.fc19 updates 225 k
pptp x86_64 1.8.0-1.fc19 updates 70 k
psacct x86_64 6.6.1-7.fc19 updates 91 k
pyOpenSSL x86_64 0.13.1-1.fc19 updates 132 k
python-babel noarch 0.9.6-8.fc19 updates 1.2 M
python-markupsafe x86_64 0.18-1.fc19 updates 27 k
python-meh noarch 0.26-1.fc19 updates 81 k
python-pwquality x86_64 1.2.3-1.fc19 updates 11 k
python-sssdconfig noarch 1.11.2-1.fc19 updates 85 k
python-urlgrabber noarch 3.10-0.fc19 updates 106 k
python3 x86_64 3.3.2-7.fc19 updates 43 k
python3-brlapi x86_64 0.6.0-8.fc19 updates 57 k
python3-libs x86_64 3.3.2-7.fc19 updates 6.2 M
qemu-common x86_64 2:1.4.2-13.fc19 updates 214 k
qemu-guest-agent x86_64 2:1.4.2-13.fc19 updates 126 k
qemu-img x86_64 2:1.4.2-13.fc19 updates 429 k
qemu-kvm x86_64 2:1.4.2-13.fc19 updates 40 k
qemu-system-x86 x86_64 2:1.4.2-13.fc19 updates 3.0 M
qpdf-libs x86_64 5.0.1-1.fc19 updates 323 k
qt-settings noarch 19-26.fc19 updates 17 k
qtwebkit x86_64 2.3.3-1.fc19 updates 9.9 M
qwt x86_64 6.0.1-5.fc19 updates 418 k
rdesktop x86_64 1.8.0-1.fc19 updates 181 k
realmd x86_64 0.14.5-1.fc19 updates 230 k
rpmfusion-free-release noarch 19-1 rpmfusion-free
16 k
rsync x86_64 3.0.9-12.fc19 updates 351 k
rtkit x86_64 0.11-7.fc19 updates 49 k
samba-client x86_64 2:4.0.11-1.fc19 updates 455 k
samba-common x86_64 2:4.0.11-1.fc19 updates 696 k
samba-libs x86_64 2:4.0.11-1.fc19 updates 4.1 M
sane-backends x86_64 1.0.24-6.fc19 updates 667 k
sane-backends-drivers-scanners x86_64 1.0.24-6.fc19 updates 2.2 M
sane-backends-libs x86_64 1.0.24-6.fc19 updates 93 k
satyr x86_64 0.11-1.fc19 updates 486 k
selinux-policy noarch 3.12.1-74.13.fc19 updates 292 k
selinux-policy-targeted noarch 3.12.1-74.13.fc19 updates 4.1 M
setroubleshoot x86_64 3.2.10-2.fc19 updates 123 k
shim x86_64 0.4-1.fc19 updates 642 k
shotwell x86_64 0.14.1-1.fc19.1 updates 2.8 M
sox x86_64 14.4.1-4.fc19 updates 394 k
spice-server x86_64 0.12.4-3.fc19 updates 373 k
spice-vdagent x86_64 0.14.0-5.fc19 updates 64 k
sssd x86_64 1.11.2-1.fc19 updates 54 k
sssd-ad x86_64 1.11.2-1.fc19 updates 144 k
sssd-client x86_64 1.11.2-1.fc19 updates 107 k
sssd-common x86_64 1.11.2-1.fc19 updates 1.2 M
sssd-common-pac x86_64 1.11.2-1.fc19 updates 109 k
sssd-ipa x86_64 1.11.2-1.fc19 updates 251 k
sssd-krb5 x86_64 1.11.2-1.fc19 updates 97 k
sssd-krb5-common x86_64 1.11.2-1.fc19 updates 189 k
sssd-ldap x86_64 1.11.2-1.fc19 updates 190 k
sssd-proxy x86_64 1.11.2-1.fc19 updates 104 k
stunnel x86_64 4.56-2.fc19 updates 145 k
system-config-printer-libs noarch 1.4.3-2.fc19 updates 950 k
system-config-printer-udev x86_64 1.4.3-2.fc19 updates 91 k
systemd x86_64 204-17.fc19 updates 2.5 M
systemd-libs x86_64 204-17.fc19 updates 146 k
systemd-python x86_64 204-17.fc19 updates 71 k
systemd-sysv x86_64 204-17.fc19 updates 29 k
taglib x86_64 1.9.1-1.fc19 updates 314 k
tar x86_64 2:1.26-27.fc19 updates 842 k
telepathy-idle x86_64 0.1.16-2.fc19 updates 81 k
tigervnc-server-minimal x86_64 1.3.0-7.fc19 updates 977 k
transmission-gtk x86_64 2.80-2.fc19 updates 808 k
tree x86_64 1.6.0-9.fc19 updates 46 k
tzdata noarch 2013h-1.fc19 updates 441 k
tzdata-java noarch 2013h-1.fc19 updates 156 k
usbutils x86_64 007-1.fc19 updates 79 k
vim-minimal x86_64 2:7.4.027-2.fc19 updates 422 k
vlc x86_64 2.0.9-1.fc19 rpmfusion-free-updates
1.6 M
vlc-core x86_64 2.0.9-1.fc19 rpmfusion-free-updates
8.2 M
webrtc-audio-processing x86_64 0.1-4.fc19 updates 107 k
xdg-user-dirs x86_64 0.15-1.fc19 updates 59 k
xorg-x11-drv-evdev x86_64 2.8.1-2.fc19 updates 44 k
xorg-x11-drv-intel x86_64 2.21.12-2.fc19 updates 533 k
xorg-x11-drv-nouveau x86_64 1:1.0.9-1.fc19 updates 95 k
xorg-x11-drv-qxl x86_64 0.1.1-0.11.20130514git77a1594.fc19
updates 96 k
xorg-x11-drv-synaptics x86_64 1.7.1-4.fc19 updates 79 k
xorg-x11-drv-wacom x86_64 0.23.0-1.fc19 updates 262 k
xorg-x11-font-utils x86_64 1:7.5-17.fc19 updates 86 k
xorg-x11-server-Xorg x86_64 1.14.4-3.fc19 updates 1.3 M
xorg-x11-server-common x86_64 1.14.4-3.fc19 updates 45 k
xulrunner x86_64 25.0-2.fc19 updates 22 M
youtube-dl noarch 2013.11.13-1.fc19 updates 260 k
yum-langpacks noarch 0.4.1-3.fc19 updates 27 k
yum-utils noarch 1.1.31-18.fc19 updates 110 k
Inštalácia kvôli závislostiam:
gmtk x86_64 1.0.8-2.fc19 rpmfusion-free
81 k
gnome-mplayer-common x86_64 1.0.8-2.fc19 rpmfusion-free
258 k
google-crosextra-caladea-fonts noarch 1.002-0.1.20130214.fc19 updates 91 k
google-crosextra-carlito-fonts noarch 1.103-0.1.20130920.fc19 updates 813 k
libbs2b x86_64 3.1.0-6.fc19 fedora 23 k
libdiscid x86_64 0.2.2-8.fc19 fedora 25 k
libgda x86_64 1:5.1.2-2.fc19 fedora 1.2 M
libgda-sqlite x86_64 1:5.1.2-2.fc19 fedora 50 k
libmimic x86_64 1.0.4-6.fc19 rpmfusion-free
28 k
libmms x86_64 0.6.2-3.fc19 rpmfusion-free
47 k
libmpg123 x86_64 1.15.1-1.fc19 rpmfusion-free
159 k
libmusicbrainz3 x86_64 3.0.3-6.fc19 fedora 131 k
librtmp x86_64 2.4-0.3.20110811gitc58cfb3e.fc19
rpmfusion-free
61 k
mencoder x86_64 1.1-9.20130416svn.fc19 rpmfusion-free-updates
832 k
mjpegtools-libs x86_64 2.0.0-7.fc19 rpmfusion-free
157 k
mplayer x86_64 1.1-9.20130416svn.fc19 rpmfusion-free-updates
1.1 M
mplayer-common x86_64 1.1-9.20130416svn.fc19 rpmfusion-free-updates
1.2 M
opencore-amr x86_64 0.1.3-3.fc19 rpmfusion-free
172 k
vo-amrwbenc x86_64 0.1.2-1.fc19 rpmfusion-free
69 k

Zhrnutie transakcie

Inštalovať 20 Balíčkov (+19 Závislé balíčky)
Upgrade 342 Balíčkov

Celková veľkosť pre stiahnutie: 421 M
Is this ok [y/d/N]: y
Downloading packages:
No Presto metadata available for adobe-linux-x86_64
No Presto metadata available for jenslody.de
No Presto metadata available for rpmfusion-free
No Presto metadata available for rpmfusion-free-updates
updates/19/x86_64/prestodelta | 1.8 MB 00:00
Delta RPMs reduced 321 M of updates to 96 M (70% saved)
(1/381): NetworkManager-glib-0.9.8.2-9.git20130709.fc19_0. | 136 kB 00:00
(2/381): NetworkManager-0.9.8.2-9.git20130709.fc19_0.9.8.8 | 631 kB 00:00
(3/381): NetworkManager-l2tp-0.9.8-1.fc19_0.9.8-4.fc19.x86 | 46 kB 00:00
(4/381): abrt-2.1.8-1.fc19_2.1.9-1.fc19.x86_64.drpm | 145 kB 00:00
(5/381): OpenColorIO-1.0.8-2.fc19_1.0.8-6.fc19.x86_64.drpm | 140 kB 00:00
(6/381): abrt-addon-ccpp-2.1.8-1.fc19_2.1.9-1.fc19.x86_64. | 125 kB 00:00
(7/381): abrt-gui-2.1.8-1.fc19_2.1.9-1.fc19.x86_64.drpm | 104 kB 00:00
(8/381): acl-2.2.51-9.fc19_2.2.51-10.fc19.x86_64.drpm | 38 kB 00:00
(9/381): alsa-utils-1.0.27.1-1.fc19_1.0.27.2-2.fc19.x86_64 | 203 kB 00:00
(10/381): armadillo-3.910.0-1.fc19_3.920.2-1.fc19.x86_64.d | 8.3 kB 00:00
(11/381): augeas-libs-1.0.0-2.fc19_1.1.0-1.fc19.x86_64.drp | 82 kB 00:00
(12/381): autocorr-en-4.1.0.0-9.beta2.fc19_4.1.3.2-4.fc19. | 48 kB 00:00
(13/381): bluez-cups-4.101-6.fc19_4.101-9.fc19.x86_64.drpm | 27 kB 00:00
(14/381): binutils-2.23.52.0.1-8.fc19_2.23.52.0.1-9.fc19.x | 2.5 MB 00:00
(15/381): colord-1.0.3-1.fc19_1.0.4-1.fc19.x86_64.drpm | 212 kB 00:00
(16/381): colord-libs-1.0.3-1.fc19_1.0.4-1.fc19.x86_64.drp | 29 kB 00:00
(17/381): cryptsetup-1.6.1-1.fc19_1.6.2-1.fc19.x86_64.drpm | 58 kB 00:00
(18/381): cups-filters-libs-1.0.40-3.fc19_1.0.40-4.fc19.x8 | 11 kB 00:00
(19/381): cryptsetup-python-1.6.1-1.fc19_1.6.2-1.fc19.x86_ | 16 kB 00:00
(20/381): cyrus-sasl-gssapi-2.1.26-9.fc19_2.1.26-10.fc19.x | 26 kB 00:00
(21/381): cyrus-sasl-lib-2.1.26-8.fc19_2.1.26-10.fc19.x86_ | 44 kB 00:00
(22/381): cyrus-sasl-md5-2.1.26-8.fc19_2.1.26-10.fc19.x86_ | 28 kB 00:00
(23/381): cyrus-sasl-plain-2.1.26-9.fc19_2.1.26-10.fc19.x8 | 27 kB 00:00
(24/381): cyrus-sasl-scram-2.1.26-9.fc19_2.1.26-10.fc19.x8 | 26 kB 00:00
(25/381): dbus-1.6.12-1.fc19_1.6.12-2.fc19.x86_64.drpm | 168 kB 00:00
(26/381): dbus-libs-1.6.12-1.fc19_1.6.12-2.fc19.x86_64.drp | 46 kB 00:00
(27/381): diffutils-3.3-1.fc19_3.3-4.fc19.x86_64.drpm | 144 kB 00:00
(28/381): device-mapper-libs-1.02.77-12.fc19_1.02.77-13.fc | 119 kB 00:00
(29/381): dosfstools-3.0.20-2.fc19_3.0.22-2.fc19.x86_64.dr | 74 kB 00:00
(30/381): dotconf-1.3-5.fc19_1.3-6.fc19.x86_64.drpm | 7.3 kB 00:00
(31/381): ed-1.8-1.fc19_1.9-1.fc19.x86_64.drpm | 50 kB 00:00
(32/381): empathy-3.8.4-1.fc19_3.8.4-2.fc19.x86_64.drpm | 551 kB 00:00
(33/381): espeak-1.47.11-1.fc19_1.47.11-2.fc19.x86_64.drpm | 71 kB 00:00
(34/381): fedora-release-19-2_19-4.noarch.drpm | 20 kB 00:00
(35/381): firewall-config-0.3.3-2.fc19_0.3.8-1.fc19.noarch | 72 kB 00:00
(36/381): firewalld-0.3.3-2.fc19_0.3.8-1.fc19.noarch.drpm | 299 kB 00:00
(37/381): evolution-data-server-3.8.5-5.fc19_3.8.5-6.fc19. | 249 kB 00:00
(38/381): gcc-4.8.1-1.fc19_4.8.2-1.fc19.x86_64.drpm | 7.1 MB 00:00
(39/381): ghostscript-fonts-5.50-30.fc19_5.50-32.fc19.noar | 12 kB 00:00
(40/381): gedit-3.8.2-2.fc19_3.8.3-1.fc19.x86_64.drpm | 497 kB 00:00
(41/381): glibc-devel-2.17-18.fc19_2.17-19.fc19.x86_64.drp | 182 kB 00:00
(42/381): glibc-2.17-18.fc19_2.17-19.fc19.x86_64.drpm | 688 kB 00:00
(43/381): glibc-headers-2.17-18.fc19_2.17-19.fc19.x86_64.d | 233 kB 00:00
(44/381): gnome-abrt-0.3.2-1.fc19_0.3.3-1.fc19.x86_64.drpm | 44 kB 00:00
(45/381): gnome-dictionary-3.6.0-2.fc19_3.8.0-1.fc19.x86_6 | 246 kB 00:00
(46/381): gnome-documents-3.8.4-1.fc19_3.8.5-1.fc19.x86_64 | 64 kB 00:00
(47/381): gnome-screenshot-3.8.2-1.fc19_3.8.3-1.fc19.x86_6 | 51 kB 00:00
(48/381): gnome-terminal-3.8.3-1.fc19_3.8.4-1.fc19.x86_64. | 185 kB 00:00
(49/381): gnutls-3.1.11-1.fc19_3.1.16-1.fc19.x86_64.drpm | 144 kB 00:00
(50/381): gnutls-dane-3.1.11-1.fc19_3.1.16-1.fc19.x86_64.d | 21 kB 00:00
(51/381): grub2-2.00-22.fc19_2.00-23.fc19.x86_64.drpm | 90 kB 00:00
(52/381): grub2-efi-2.00-22.fc19_2.00-23.fc19.x86_64.drpm | 82 kB 00:00
(53/381): gtk2-immodule-xim-2.24.19-2.fc19_2.24.22-2.fc19. | 7.1 kB 00:00
(54/381): gtk2-2.24.22-1.fc19_2.24.22-2.fc19.x86_64.drpm | 360 kB 00:00
(55/381): gtk3-3.8.5-1.fc19_3.8.6-1.fc19.x86_64.drpm | 227 kB 00:00
(56/381): gtk3-immodule-xim-3.8.2-2.fc19_3.8.6-1.fc19.x86_ | 14 kB 00:00
(57/381): hwdata-0.256-1.fc19_0.257-1.fc19.noarch.drpm | 41 kB 00:00
(58/381): ibus-hangul-1.4.2-4.fc19_1.4.2-5.fc19.x86_64.drp | 29 kB 00:00
(59/381): ibus-libpinyin-1.6.91-1.fc19_1.6.92-1.fc19.x86_6 | 79 kB 00:00
(60/381): ibus-m17n-1.3.4-10.fc19_1.3.4-12.fc19.x86_64.drp | 36 kB 00:00
(61/381): isomd5sum-1.0.10-1.fc19_1.0.11-1.fc19.x86_64.drp | 19 kB 00:00
(62/381): iwl100-firmware-39.31.5.1-23.fc19_39.31.5.1-29.f | 11 kB 00:00
(63/381): iwl1000-firmware-39.31.5.1-23.fc19_39.31.5.1-29. | 12 kB 00:00
(64/381): iwl105-firmware-18.168.6.1-23.fc19_18.168.6.1-29 | 11 kB 00:00
(65/381): iwl135-firmware-18.168.6.1-23.fc19_18.168.6.1-29 | 11 kB 00:00
(66/381): iwl2030-firmware-18.168.6.1-23.fc19_18.168.6.1-2 | 11 kB 00:00
(67/381): iwl2000-firmware-18.168.6.1-23.fc19_18.168.6.1-2 | 11 kB 00:00
(68/381): iwl3945-firmware-15.32.2.9-23.fc19_15.32.2.9-29. | 11 kB 00:00
(69/381): iwl4965-firmware-228.61.2.24-23.fc19_228.61.2.24 | 11 kB 00:00
(70/381): iwl5150-firmware-8.24.2.2-23.fc19_8.24.2.2-29.fc | 11 kB 00:00
(71/381): iwl5000-firmware-8.83.5.1_1-23.fc19_8.83.5.1_1-2 | 12 kB 00:00
(72/381): iwl6000-firmware-9.221.4.1-23.fc19_9.221.4.1-29. | 11 kB 00:00
(73/381): iwl6000g2a-firmware-17.168.5.3-23.fc19_17.168.5. | 11 kB 00:00
(74/381): iwl6000g2b-firmware-17.168.5.2-23.fc19_17.168.5. | 11 kB 00:00
(75/381): iwl6050-firmware-41.28.5.1-23.fc19_41.28.5.1-29. | 11 kB 00:00
(76/381): kbd-1.15.5-6.fc19_1.15.5-8.fc19.x86_64.drpm | 148 kB 00:00
/var/cache/yum/x86_64/19/updates/packages/autocorr-en-4.1.0.0-9.beta2.fc19_4.1.3.2-4.fc19.noarch.drpm: md5 mismatch of result
(77/381): kbd-misc-1.15.5-6.fc19_1.15.5-8.fc19.noarch.drpm | 376 kB 00:00
(78/381): kernel-3.9.5-301.fc19_3.11.8-200.fc19.x86_64.drp | 18 MB 00:01
(79/381): libacl-2.2.51-9.fc19_2.2.51-10.fc19.x86_64.drpm | 15 kB 00:00
(80/381): krb5-libs-1.11.3-2.fc19_1.11.3-10.fc19.x86_64.dr | 135 kB 00:00
(81/381): libbasicobjects-0.1.0-17.fc19_0.1.0-20.fc19.x86_ | 8.2 kB 00:00
(82/381): libcacard-1.4.2-12.fc19_1.4.2-13.fc19.x86_64.drp | 44 kB 00:00
(83/381): libchewing-0.3.4-3.fc19_0.3.5-1.fc19.x86_64.drpm | 744 kB 00:00
(84/381): libcollection-0.6.2-17.fc19_0.6.2-20.fc19.x86_64 | 8.6 kB 00:00
(85/381): libdhash-0.4.3-17.fc19_0.4.3-20.fc19.x86_64.drpm | 8.4 kB 00:00
(86/381): libdmapsharing-2.9.16-1.fc19_2.9.24-1.fc19.x86_6 | 36 kB 00:00
(87/381): libdrm-2.4.46-1.fc19_2.4.47-1.fc19.x86_64.drpm | 30 kB 00:00
(88/381): libertas-usb8388-firmware-20130418-0.1.gitb58417 | 11 kB 00:00
(89/381): libfprint-0.5.0-2.fc19_0.5.1-1.fc19.x86_64.drpm | 27 kB 00:00
(90/381): libgcc-4.8.1-1.fc19_4.8.2-1.fc19.x86_64.drpm | 25 kB 00:00
(91/381): libgfortran-4.8.1-1.fc19_4.8.2-1.fc19.x86_64.drp | 38 kB 00:00
(92/381): libgcrypt-1.5.3-1.fc19_1.5.3-2.fc19.x86_64.drpm | 42 kB 00:00
(93/381): libgomp-4.8.1-1.fc19_4.8.2-1.fc19.x86_64.drpm | 46 kB 00:00
(94/381): libgpod-0.8.2-9.fc19_0.8.3-1.fc19.x86_64.drpm | 57 kB 00:00
(95/381): libhbalinux-1.0.14-5.fc19_1.0.16-2.fc19.x86_64.d | 8.2 kB 00:00
(96/381): libgudev1-204-16.fc19_204-17.fc19.x86_64.drpm | 29 kB 00:00
(97/381): libicu-50.1.2-7.fc19_50.1.2-9.fc19.x86_64.drpm | 29 kB 00:00
(98/381): libini_config-1.0.0.1-17.fc19_1.0.0.1-20.fc19.x8 | 10 kB 00:00
(99/381): liblouis-python3-2.5.2-3.fc19_2.5.3-1.fc19.noarc | 6.8 kB 00:00
(100/381): libipa_hbac-1.10.0-11.fc19.beta2_1.11.2-1.fc19. | 44 kB 00:00
(101/381): libmwaw-0.1.11-1.fc19_0.2.0-1.fc19.x86_64.drpm | 757 kB 00:00
(102/381): libnetfilter_conntrack-1.0.3-1.fc19_1.0.4-1.fc1 | 29 kB 00:00
(103/381): libnm-gtk-0.9.8.2-1.fc19_0.9.8.4-1.git20131028. | 13 kB 00:00
(104/381): libpath_utils-0.2.1-17.fc19_0.2.1-20.fc19.x86_6 | 8.3 kB 00:00
(105/381): libpeas-1.8.0-1.fc19_1.8.0-3.fc19.x86_64.drpm | 32 kB 00:00
(106/381): libpinyin-0.9.93-2.fc19_0.9.94-1.fc19.x86_64.dr | 26 kB 00:00
(107/381): libpinyin-data-0.9.92-1.fc19_0.9.94-1.fc19.x86_ | 19 kB 00:00
(108/381): libproxy-mozjs-0.4.11-3.fc19_0.4.11-6.fc19.x86_ | 12 kB 00:00
(109/381): libquadmath-4.8.1-1.fc19_4.8.2-1.fc19.x86_64.dr | 26 kB 00:00
(110/381): libpurple-2.10.7-2.fc19_2.10.7-3.fc19.x86_64.dr | 137 kB 00:00
(111/381): libref_array-0.1.3-17.fc19_0.1.3-20.fc19.x86_64 | 8.3 kB 00:00
(112/381): libreoffice-calc-4.1.0.0-9.beta2.fc19_4.1.3.2-4 | 2.6 MB 00:00
(113/381): libreoffice-draw-4.1.0.0-9.beta2.fc19_4.1.3.2-4 | 55 kB 00:00
(114/381): libreoffice-graphicfilter-4.1.0.0-9.beta2.fc19_ | 156 kB 00:00
(115/381): libreoffice-impress-4.1.0.0-9.beta2.fc19_4.1.3. | 235 kB 00:00
(116/381): libreoffice-opensymbol-fonts-4.1.0.0-9.beta2.fc | 46 kB 00:00
(117/381): libreoffice-pdfimport-4.1.0.0-9.beta2.fc19_4.1. | 92 kB 00:00
(118/381): libreoffice-ure-4.1.0.0-9.beta2.fc19_4.1.3.2-4. | 707 kB 00:00
(119/381): libreoffice-writer-4.1.0.0-9.beta2.fc19_4.1.3.2 | 1.4 MB 00:00
(120/381): libreport-2.1.8-1.fc19_2.1.9-1.fc19.x86_64.drpm | 82 kB 00:00
(121/381): libreport-python-2.1.8-1.fc19_2.1.9-1.fc19.x86_ | 38 kB 00:00
(122/381): libsane-hpaio-3.13.5-1.fc19_3.13.9-2.fc19.x86_6 | 58 kB 00:00
(123/381): libsmbclient-4.0.6-3.fc19_4.0.11-1.fc19.x86_64. | 68 kB 00:00
(124/381): libsoup-2.42.2-3.fc19_2.42.2-5.fc19.x86_64.drpm | 60 kB 00:00
(125/381): libstdc+±4.8.1-1.fc19_4.8.2-1.fc19.x86_64.drpm | 38 kB 00:00
(126/381): libtar-1.2.11-25.fc19_1.2.11-26.fc19.x86_64.drp | 16 kB 00:00
(127/381): libtool-ltdl-2.4.2-16.fc19_2.4.2-21.fc19.x86_64 | 25 kB 00:00
(128/381): libvdpau-0.6-1.fc19_0.7-1.fc19.x86_64.drpm | 15 kB 00:00
/var/cache/yum/x86_64/19/updates/packages/cyrus-sasl-lib-2.1.26-8.fc19_2.1.26-10.fc19.x86_64.drpm: md5 mismatch of result
(129/381): libvirt-client-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x8 | 2.5 MB 00:00
(130/381): libvirt-daemon-driver-interface-1.0.5.1-1.fc19_ | 38 kB 00:00
(131/381): libvirt-daemon-driver-network-1.0.5.1-1.fc19_1. | 41 kB 00:00
(132/381): libvirt-daemon-driver-nodedev-1.0.5.1-1.fc19_1. | 41 kB 00:00
/var/cache/yum/x86_64/19/updates/packages/cyrus-sasl-md5-2.1.26-8.fc19_2.1.26-10.fc19.x86_64.drpm: md5 mismatch of result
(133/381): libvirt-daemon-driver-nwfilter-1.0.5.1-1.fc19_1 | 50 kB 00:00
(134/381): libvirt-daemon-driver-qemu-1.0.5.1-1.fc19_1.0.5 | 107 kB 00:00
(135/381): libvirt-daemon-driver-secret-1.0.5.1-1.fc19_1.0 | 38 kB 00:00
(136/381): libvirt-daemon-driver-storage-1.0.5.1-1.fc19_1. | 51 kB 00:00
(137/381): lirc-libs-0.9.0-11.fc19_0.9.0-17.fc19.x86_64.dr | 20 kB 00:00
(138/381): llvm-libs-3.3-0.6.rc3.fc19_3.3-0.10.rc3.fc19.x8 | 1.8 MB 00:00
(139/381): lockdev-1.0.4-0.7.20111007git.fc19_1.0.4-0.11.2 | 17 kB 00:00
(140/381): logrotate-3.8.4-1.fc19_3.8.4-3.fc19.x86_64.drpm | 46 kB 00:00
(141/381): lohit-malayalam-fonts-2.5.3-1.fc19_2.5.4-1.fc19 | 9.4 kB 00:00
(142/381): lohit-oriya-fonts-2.5.4-1.fc19_2.5.4.1-1.fc19.n | 7.2 kB 00:00
(143/381): lohit-punjabi-fonts-2.5.3-1.fc19_2.5.3-3.fc19.n | 7.3 kB 00:00
(144/381): lvm2-libs-2.02.98-12.fc19_2.02.98-13.fc19.x86_6 | 138 kB 00:00
(145/381): make-3.82-15.fc19_3.82-18.fc19.x86_64.drpm | 102 kB 00:00
(146/381): man-db-2.6.3-6.fc19_2.6.3-7.fc19.x86_64.drpm | 161 kB 00:00
(147/381): mariadb-libs-5.5.32-8.fc19_5.5.33a-1.fc19.x86_6 | 52 kB 00:00
(148/381): memtest86±4.20-9.fc19_4.20-11.fc19.x86_64.drpm | 20 kB 00:00
(149/381): libreoffice-core-4.1.0.0-9.beta2.fc19_4.1.3.2-4 | 18 MB 00:02
(150/381): mesa-dri-drivers-9.2-1.20130919.fc19_9.2.3-1.20 | 1.8 MB 00:00
(151/381): mesa-filesystem-9.2-1.20130919.fc19_9.2.3-1.201 | 11 kB 00:00
(152/381): mesa-libEGL-9.2-1.20130919.fc19_9.2.3-1.2013111 | 21 kB 00:00
(153/381): mesa-libGL-9.2-1.20130919.fc19_9.2.3-1.20131114 | 27 kB 00:00
(154/381): mesa-libgbm-9.2-1.20130919.fc19_9.2.3-1.2013111 | 14 kB 00:00
(155/381): mesa-libglapi-9.2-1.20130919.fc19_9.2.3-1.20131 | 18 kB 00:00
(156/381): mesa-libwayland-egl-9.2-0.12.20130610.fc19_9.2. | 12 kB 00:00
(157/381): mesa-libxatracker-9.2-0.12.20130610.fc19_9.2.3- | 237 kB 00:00
(158/381): microcode_ctl-2.0-3.1.fc19_2.0-5.fc19.x86_64.dr | 184 kB 00:00
(159/381): net-snmp-libs-5.7.2-11.fc19_5.7.2-12.fc19.x86_6 | 55 kB 00:00
(160/381): nss-3.15.2-1.fc19_3.15.2-2.fc19.x86_64.drpm | 109 kB 00:00
(161/381): nm-connection-editor-0.9.8.2-1.fc19_0.9.8.4-1.g | 212 kB 00:00
(162/381): nss-softokn-freebl-3.15.2-1.fc19_3.15.2-2.fc19. | 62 kB 00:00
(163/381): nss-softokn-3.15.2-1.fc19_3.15.2-2.fc19.x86_64. | 150 kB 00:00
(164/381): nss-util-3.15.2-1.fc19_3.15.2-2.fc19.x86_64.drp | 13 kB 00:00
(165/381): nss-tools-3.15.2-1.fc19_3.15.2-2.fc19.x86_64.dr | 253 kB 00:00
(166/381): open-vm-tools-desktop-9.2.3-5.fc19_9.2.3-10.fc1 | 35 kB 00:00
(167/381): openldap-2.4.36-1.fc19_2.4.36-4.fc19.x86_64.drp | 81 kB 00:00
(168/381): openssl-1.0.1e-4.fc19_1.0.1e-30.fc19.x86_64.drp | 327 kB 00:00
(169/381): p11-kit-0.18.5-1.fc19_0.18.7-1.fc19.x86_64.drpm | 61 kB 00:00
(170/381): openssl-libs-1.0.1e-4.fc19_1.0.1e-30.fc19.x86_6 | 354 kB 00:00
(171/381): p11-kit-trust-0.18.5-1.fc19_0.18.7-1.fc19.x86_6 | 22 kB 00:00
(172/381): paps-0.6.8-25.fc19_0.6.8-26.fc19.x86_64.drpm | 25 kB 00:00
(173/381): passwd-0.78.99-4.fc19_0.79-1.fc19.x86_64.drpm | 54 kB 00:00
(174/381): plymouth-core-libs-0.8.9-0.2013.03.26.0.fc19_0. | 32 kB 00:00
(175/381): plymouth-graphics-libs-0.8.9-0.2013.03.26.0.fc1 | 28 kB 00:00
(176/381): plymouth-plugin-two-step-0.8.9-0.2013.03.26.0.f | 28 kB 00:00
(177/381): poppler-data-0.4.6-2.fc19_0.4.6-4.fc19.noarch.d | 70 kB 00:00
(178/381): poppler-0.22.1-4.fc19_0.22.1-5.fc19.x86_64.drpm | 74 kB 00:00
(179/381): poppler-glib-0.22.1-4.fc19_0.22.1-5.fc19.x86_64 | 21 kB 00:00
(180/381): pptp-1.7.2-20.fc19_1.8.0-1.fc19.x86_64.drpm | 42 kB 00:00
(181/381): postgresql-libs-9.2.4-7.fc19_9.2.5-1.fc19.x86_6 | 59 kB 00:00
(182/381): psacct-6.6.1-2.fc19_6.6.1-7.fc19.x86_64.drpm | 64 kB 00:00
(183/381): pyOpenSSL-0.13-5.fc19_0.13.1-1.fc19.x86_64.drpm | 31 kB 00:00
(184/381): python-markupsafe-0.11-8.fc19_0.18-1.fc19.x86_6 | 16 kB 00:00
(185/381): python-babel-0.9.6-7.fc19_0.9.6-8.fc19.noarch.d | 79 kB 00:00
(186/381): python-meh-0.25-1.fc19_0.26-1.fc19.noarch.drpm | 28 kB 00:00
(187/381): python-pwquality-1.2.1-2.fc19_1.2.3-1.fc19.x86_ | 6.7 kB 00:00
(188/381): python-urlgrabber-3.9.1-32.fc19_3.10-0.fc19.noa | 17 kB 00:00
(189/381): python3-3.3.2-2.fc19_3.3.2-7.fc19.x86_64.drpm | 29 kB 00:00
(190/381): python-sssdconfig-1.10.0-11.fc19.beta2_1.11.2-1 | 44 kB 00:00
(191/381): python3-libs-3.3.2-6.fc19_3.3.2-7.fc19.x86_64.d | 413 kB 00:00
(192/381): qemu-common-1.4.2-3.fc19_1.4.2-13.fc19.x86_64.d | 66 kB 00:00
(193/381): qpdf-libs-5.0.0-1.fc19_5.0.1-1.fc19.x86_64.drpm | 123 kB 00:00
(194/381): qtwebkit-2.3.2-1.fc19_2.3.3-1.fc19.x86_64.drpm | 1.6 MB 00:00
(195/381): qwt-6.0.1-3.fc19_6.0.1-5.fc19.x86_64.drpm | 34 kB 00:00
(196/381): realmd-0.14.2-3.fc19_0.14.5-1.fc19.x86_64.drpm | 96 kB 00:00
(197/381): rsync-3.0.9-8.fc19_3.0.9-12.fc19.x86_64.drpm | 258 kB 00:00
(198/381): rtkit-0.11-3.fc19_0.11-7.fc19.x86_64.drpm | 31 kB 00:00
(199/381): samba-common-4.0.6-3.fc19_4.0.11-1.fc19.x86_64. | 264 kB 00:00
(200/381): samba-client-4.0.6-3.fc19_4.0.11-1.fc19.x86_64. | 240 kB 00:00
(201/381): samba-libs-4.0.6-3.fc19_4.0.11-1.fc19.x86_64.dr | 988 kB 00:00
(202/381): sane-backends-1.0.23-10.fc19_1.0.24-6.fc19.x86_ | 255 kB 00:00
(203/381): sane-backends-libs-1.0.23-10.fc19_1.0.24-6.fc19 | 50 kB 00:00
(204/381): satyr-0.10-1.fc19_0.11-1.fc19.x86_64.drpm | 54 kB 00:00
(205/381): setroubleshoot-3.2.10-1.fc19_3.2.10-2.fc19.x86_ | 73 kB 00:00
(206/381): sane-backends-drivers-scanners-1.0.23-10.fc19_1 | 902 kB 00:00
(207/381): shotwell-0.14.1-1.fc19_0.14.1-1.fc19.1.x86_64.d | 1.3 MB 00:00
(208/381): sox-14.4.1-2.fc19_14.4.1-4.fc19.x86_64.drpm | 121 kB 00:00
(209/381): spice-server-0.12.4-2.fc19_0.12.4-3.fc19.x86_64 | 63 kB 00:00
(210/381): spice-vdagent-0.14.0-2.fc19_0.14.0-5.fc19.x86_6 | 48 kB 00:00
(211/381): sssd-client-1.10.0-11.fc19.beta2_1.11.2-1.fc19. | 72 kB 00:00
(212/381): sssd-ipa-1.10.0-11.fc19.beta2_1.11.2-1.fc19.x86 | 184 kB 00:00
(213/381): sssd-proxy-1.10.0-11.fc19.beta2_1.11.2-1.fc19.x | 70 kB 00:00
(214/381): stunnel-4.55-2.fc19_4.56-2.fc19.x86_64.drpm | 106 kB 00:00
(215/381): system-config-printer-libs-1.4.2-1.fc19_1.4.3-2 | 136 kB 00:00
(216/381): sssd-common-1.10.0-11.fc19.beta2_1.11.2-1.fc19. | 864 kB 00:00
(217/381): systemd-204-16.fc19_204-17.fc19.x86_64.drpm | 666 kB 00:00
(218/381): systemd-libs-204-16.fc19_204-17.fc19.x86_64.drp | 38 kB 00:00
(219/381): systemd-python-204-16.fc19_204-17.fc19.x86_64.d | 33 kB 00:00
(220/381): taglib-1.8-5.20130218git.fc19_1.9.1-1.fc19.x86_ | 162 kB 00:00
(221/381): tar-1.26-24.fc19_1.26-27.fc19.x86_64.drpm | 351 kB 00:00
(222/381): tree-1.6.0-7.fc19_1.6.0-9.fc19.x86_64.drpm | 34 kB 00:00
(223/381): transmission-gtk-2.77-3.fc19_2.80-2.fc19.x86_64 | 413 kB 00:00
(224/381): tzdata-2013g-1.fc19_2013h-1.fc19.noarch.drpm | 282 kB 00:00
(225/381): webrtc-audio-processing-0.1-3.fc19_0.1-4.fc19.x | 12 kB 00:00
(226/381): tzdata-java-2013g-1.fc19_2013h-1.fc19.noarch.dr | 91 kB 00:00
(227/381): xorg-x11-drv-evdev-2.8.0-1.fc19_2.8.1-2.fc19.x8 | 28 kB 00:00
(228/381): xdg-user-dirs-0.14-4.fc19_0.15-1.fc19.x86_64.dr | 37 kB 00:00
(229/381): xorg-x11-drv-intel-2.21.8-1.fc19_2.21.12-2.fc19 | 170 kB 00:00
(230/381): xorg-x11-drv-nouveau-1.0.7-1.fc19_1.0.9-1.fc19. | 42 kB 00:00
(231/381): xorg-x11-drv-qxl-0.1.1-0.9.20130514git77a1594.f | 17 kB 00:00
(232/381): xorg-x11-drv-synaptics-1.7.1-2.fc19_1.7.1-4.fc1 | 44 kB 00:00
(233/381): xorg-x11-font-utils-7.5-15.fc19_7.5-17.fc19.x86 | 61 kB 00:00
(234/381): xorg-x11-drv-wacom-0.21.0-1.fc19_0.23.0-1.fc19. | 67 kB 00:00
(235/381): xorg-x11-server-common-1.14.1-4.fc19_1.14.4-3.f | 29 kB 00:00
(236/381): yum-langpacks-0.3.1-2.fc19_0.4.1-3.fc19.noarch. | 15 kB 00:00
/usr/lib/python2.7/site-packages/firewall/errors.py: read error
(tried to read 1482 bytes from offset 1744)
cannot reconstruct rpm from disk files
(237/381): xulrunner-24.0-2.fc19_25.0-2.fc19.x86_64.drpm | 15 MB 00:01
(238/381): yum-utils-1.1.31-14.fc19_1.1.31-18.fc19.noarch. | 47 kB 00:00
(239/381): NetworkManager-pptp-gnome-0.9.8.2-3.fc19.x86_64 | 36 kB 00:00
(240/381): NetworkManager-openvpn-gnome-0.9.8.2-3.fc19.x86 | 61 kB 00:00
(241/381): NetworkManager-vpnc-gnome-0.9.8.2-2.fc19.x86_64 | 43 kB 00:00
(242/381): abrt-addon-kerneloops-2.1.9-1.fc19.x86_64.rpm | 93 kB 00:00
(243/381): abrt-addon-pstoreoops-2.1.9-1.fc19.x86_64.rpm | 86 kB 00:00
(244/381): abrt-addon-python-2.1.9-1.fc19.x86_64.rpm | 91 kB 00:00
(245/381): abrt-addon-vmcore-2.1.9-1.fc19.x86_64.rpm | 91 kB 00:00
(246/381): abrt-addon-xorg-2.1.9-1.fc19.x86_64.rpm | 86 kB 00:00
(247/381): abrt-dbus-2.1.9-1.fc19.x86_64.rpm | 97 kB 00:00
(248/381): abrt-desktop-2.1.9-1.fc19.x86_64.rpm | 77 kB 00:00
(249/381): abrt-libs-2.1.9-1.fc19.x86_64.rpm | 94 kB 00:00
(250/381): abrt-gui-libs-2.1.9-1.fc19.x86_64.rpm | 84 kB 00:00
(251/381): abrt-plugin-bodhi-2.1.9-1.fc19.x86_64.rpm | 85 kB 00:00
(252/381): abrt-python-2.1.9-1.fc19.x86_64.rpm | 98 kB 00:00
(253/381): abrt-retrace-client-2.1.9-1.fc19.x86_64.rpm | 111 kB 00:00
(254/381): avr-gcc-4.8.2-1.fc19.x86_64.rpm | 10 MB 00:01
(255/381): btrfs-progs-0.20.rc1.20130917git194aa4a-1.fc19. | 370 kB 00:00
(256/381): avr-gcc-c+±4.8.2-1.fc19.x86_64.rpm | 4.0 MB 00:00
(257/381): chrony-1.29-1.fc19.x86_64.rpm | 252 kB 00:00
(258/381): cifs-utils-6.2-4.fc19.x86_64.rpm | 84 kB 00:00
(259/381): cpp-4.8.2-1.fc19.x86_64.rpm | 5.9 MB 00:00
(260/381): cyrus-sasl-2.1.26-10.fc19.x86_64.rpm | 85 kB 00:00
(261/381): cups-filters-1.0.40-4.fc19.x86_64.rpm | 365 kB 00:00
(262/381): dbus-x11-1.6.12-2.fc19.x86_64.rpm | 44 kB 00:00
(263/381): deltarpm-3.6-1.fc19.x86_64.rpm | 82 kB 00:00
(264/381): device-mapper-1.02.77-13.fc19.x86_64.rpm | 171 kB 00:00
(265/381): device-mapper-event-1.02.77-13.fc19.x86_64.rpm | 124 kB 00:00
(266/381): device-mapper-event-libs-1.02.77-13.fc19.x86_64 | 118 kB 00:00
(267/381): dtc-1.4.0-1.fc19.x86_64.rpm | 72 kB 00:00
(268/381): emacs-filesystem-24.3-11.fc19.noarch.rpm | 57 kB 00:00
(269/381): evince-nautilus-3.8.3-2.fc19.x86_64.rpm | 33 kB 00:00
(270/381): file-roller-nautilus-3.8.3-1.fc19.x86_64.rpm | 27 kB 00:00
(271/381): foomatic-filters-4.0.9-3.fc19.x86_64.rpm | 98 kB 00:00
(272/381): gdisk-0.8.8-1.fc19.x86_64.rpm | 186 kB 00:00
(273/381): gfs2-utils-3.1.6-2.fc19.x86_64.rpm | 241 kB 00:00
(274/381): gdb-7.6.1-42.fc19.x86_64.rpm | 2.1 MB 00:00
gmtk-1.0.8-2.fc19.x86_64.rpm FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/releases/19/Everything/x86_64/os/gmtk-1.0.8-2.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
(275/381): gnome-icon-theme-legacy-3.8.3-1.fc19.noarch.rpm | 421 kB 00:00
gnome-mplayer-1.0.8-2.fc19.x86 FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/releases/19/Everything/x86_64/os/gnome-mplayer-1.0.8-2.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
gnome-mplayer-common-1.0.8-2.f FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/releases/19/Everything/x86_64/os/gnome-mplayer-common-1.0.8-2.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
(276/381): gnutls-utils-3.1.16-1.fc19.x86_64.rpm | 266 kB 00:00
(277/381): google-crosextra-caladea-fonts-1.002-0.1.201302 | 91 kB 00:00
(278/381): ffmpeg-libs-1.2.4-2.fc19.x86_64.rpm | 3.7 MB 00:01
(279/381): google-crosextra-carlito-fonts-1.103-0.1.201309 | 813 kB 00:00
(280/381): google-noto-sans-lisu-fonts-20130807-1.fc19.noa | 13 kB 00:00
(281/381): google-noto-sans-mandaic-fonts-20130807-1.fc19. | 17 kB 00:00
(282/381): codeblocks-12.11.svn.9447-1.el19.x86_64.rpm | 6.2 MB 00:02
(283/381): google-noto-sans-meeteimayek-fonts-20130807-1.f | 19 kB 00:00
(284/381): google-noto-sans-tagalog-fonts-20130807-1.fc19. | 13 kB 00:00
(285/381): google-noto-sans-tai-tham-fonts-20130807-1.fc19 | 34 kB 00:00
(286/381): google-noto-sans-tai-viet-fonts-20130807-1.fc19 | 19 kB 00:00
gstreamer-plugins-ugly-0.10.19 FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/releases/19/Everything/x86_64/os/gstreamer-plugins-ugly-0.10.19-11.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
gstreamer1-libav-1.0.10-1.fc19 FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/updates/19/x86_64/gstreamer1-libav-1.0.10-1.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
(287/381): gstreamer-ffmpeg-0.10.13-9.fc19.x86_64.rpm | 2.8 MB 00:00
(288/381): gvfs-afc-1.16.3-2.fc19.x86_64.rpm | 106 kB 00:00
(289/381): gvfs-archive-1.16.3-2.fc19.x86_64.rpm | 74 kB 00:00
(290/381): gvfs-fuse-1.16.3-2.fc19.x86_64.rpm | 39 kB 00:00
(291/381): gvfs-goa-1.16.3-2.fc19.x86_64.rpm | 54 kB 00:00
(292/381): glibc-common-2.17-19.fc19.x86_64.rpm | 11 MB 00:02
(293/381): gvfs-gphoto2-1.16.3-2.fc19.x86_64.rpm | 107 kB 00:00
(294/381): gvfs-mtp-1.16.3-2.fc19.x86_64.rpm | 102 kB 00:00
(295/381): gvfs-smb-1.16.3-2.fc19.x86_64.rpm | 107 kB 00:00
(296/381): hfsplus-tools-540.1.linux3-4.fc19.x86_64.rpm | 165 kB 00:00
(297/381): iw-3.11-1.fc19.x86_64.rpm | 61 kB 00:00
(298/381): irqbalance-1.0.5-4.fc19.x86_64.rpm | 40 kB 00:00
(299/381): gstreamer1-plugins-bad-freeworld-1.0.10-1.fc19. | 158 kB 00:00
(300/381): kernel-headers-3.11.8-200.fc19.x86_64.rpm | 883 kB 00:00
(301/381): gstreamer1-plugins-ugly-1.0.10-1.fc19.x86_64.rp | 237 kB 00:00
(302/381): kernel-modules-extra-3.11.8-200.fc19.x86_64.rpm | 2.1 MB 00:00
(303/381): kexec-tools-2.0.4-11.fc19.x86_64.rpm | 302 kB 00:00
(304/381): libdiscid-0.2.2-8.fc19.x86_64.rpm | 25 kB 00:00
(305/381): libbs2b-3.1.0-6.fc19.x86_64.rpm | 23 kB 00:00
(306/381): libgda-sqlite-5.1.2-2.fc19.x86_64.rpm | 50 kB 00:00
(307/381): libgda-5.1.2-2.fc19.x86_64.rpm | 1.2 MB 00:00
(308/381): libmimic-1.0.4-6.fc19.x86_64.rpm | 28 kB 00:00
(309/381): libmms-0.6.2-3.fc19.x86_64.rpm | 47 kB 00:00
(310/381): libmusicbrainz3-3.0.3-6.fc19.x86_64.rpm | 131 kB 00:00
(311/381): libmpg123-1.15.1-1.fc19.x86_64.rpm | 159 kB 00:00
(312/381): libreport-anaconda-2.1.9-1.fc19.x86_64.rpm | 37 kB 00:00
(313/381): libodfgen-0.0.3-1.fc19.x86_64.rpm | 141 kB 00:00
(314/381): libreport-cli-2.1.9-1.fc19.x86_64.rpm | 42 kB 00:00
(315/381): libreport-filesystem-2.1.9-1.fc19.x86_64.rpm | 30 kB 00:00
(316/381): libreport-fedora-2.1.9-1.fc19.x86_64.rpm | 33 kB 00:00
(317/381): libreport-gtk-2.1.9-1.fc19.x86_64.rpm | 83 kB 00:00
(318/381): libreport-plugin-bugzilla-2.1.9-1.fc19.x86_64.r | 69 kB 00:00
(319/381): libreport-plugin-logger-2.1.9-1.fc19.x86_64.rpm | 40 kB 00:00
(320/381): libreport-plugin-kerneloops-2.1.9-1.fc19.x86_64 | 39 kB 00:00
(321/381): libreport-plugin-reportuploader-2.1.9-1.fc19.x8 | 43 kB 00:00
(322/381): libreport-plugin-ureport-2.1.9-1.fc19.x86_64.rp | 41 kB 00:00
(323/381): libreport-web-2.1.9-1.fc19.x86_64.rpm | 40 kB 00:00
(324/381): libsss_idmap-1.11.2-1.fc19.x86_64.rpm | 64 kB 00:00
(325/381): libvirt-daemon-kvm-1.0.5.7-2.fc19.x86_64.rpm | 34 kB 00:00
(326/381): libvirt-daemon-1.0.5.7-2.fc19.x86_64.rpm | 2.2 MB 00:00
(327/381): libwbclient-4.0.11-1.fc19.x86_64.rpm | 79 kB 00:00
(328/381): librtmp-2.4-0.3.20110811gitc58cfb3e.fc19.x86_64 | 61 kB 00:00
(329/381): lvm2-2.02.98-13.fc19.x86_64.rpm | 683 kB 00:00
(330/381): mdadm-3.2.6-21.fc19.x86_64.rpm | 354 kB 00:00
(331/381): lldpad-0.9.46-2.fc19.x86_64.rpm | 239 kB 00:00
(332/381): mencoder-1.1-9.20130416svn.fc19.x86_64.rpm | 832 kB 00:00
(333/381): nss-sysinit-3.15.2-2.fc19.x86_64.rpm | 49 kB 00:00
(334/381): mplayer-common-1.1-9.20130416svn.fc19.x86_64.rp | 1.2 MB 00:00
(335/381): mjpegtools-libs-2.0.0-7.fc19.x86_64.rpm | 157 kB 00:00
(336/381): mplayer-1.1-9.20130416svn.fc19.x86_64.rpm | 1.1 MB 00:00
(337/381): openssh-6.2p2-6.fc19.x86_64.rpm | 327 kB 00:00
(338/381): openssh-clients-6.2p2-6.fc19.x86_64.rpm | 461 kB 00:00
(339/381): opencore-amr-0.1.3-3.fc19.x86_64.rpm | 172 kB 00:00
(340/381): openssh-server-6.2p2-6.fc19.x86_64.rpm | 357 kB 00:00
(341/381): plymouth-0.8.9-0.2013.03.26.1.fc19.x86_64.rpm | 104 kB 00:00
(342/381): plymouth-plugin-label-0.8.9-0.2013.03.26.1.fc19 | 31 kB 00:00
(343/381): plymouth-scripts-0.8.9-0.2013.03.26.1.fc19.x86_ | 33 kB 00:00
(344/381): plymouth-system-theme-0.8.9-0.2013.03.26.1.fc19 | 26 kB 00:00
(345/381): plymouth-theme-charge-0.8.9-0.2013.03.26.1.fc19 | 31 kB 00:00
(346/381): poppler-utils-0.22.1-5.fc19.x86_64.rpm | 155 kB 00:00
(347/381): python3-brlapi-0.6.0-8.fc19.x86_64.rpm | 57 kB 00:00
(348/381): qemu-guest-agent-1.4.2-13.fc19.x86_64.rpm | 126 kB 00:00
(349/381): qemu-img-1.4.2-13.fc19.x86_64.rpm | 429 kB 00:00
(350/381): qemu-kvm-1.4.2-13.fc19.x86_64.rpm | 40 kB 00:00
(351/381): qt-settings-19-26.fc19.noarch.rpm | 17 kB 00:00
(352/381): rdesktop-1.8.0-1.fc19.x86_64.rpm | 181 kB 00:00
(353/381): selinux-policy-3.12.1-74.13.fc19.noarch.rpm | 292 kB 00:00
(354/381): rpmfusion-free-release-19-1.noarch.rpm | 16 kB 00:00
(355/381): qemu-system-x86-1.4.2-13.fc19.x86_64.rpm | 3.0 MB 00:00
(356/381): selinux-policy-targeted-3.12.1-74.13.fc19.noarc | 4.1 MB 00:00
(357/381): sssd-1.11.2-1.fc19.x86_64.rpm | 54 kB 00:00
(358/381): shim-0.4-1.fc19.x86_64.rpm | 642 kB 00:00
(359/381): sssd-common-pac-1.11.2-1.fc19.x86_64.rpm | 109 kB 00:00
(360/381): sssd-ad-1.11.2-1.fc19.x86_64.rpm | 144 kB 00:00
(361/381): sssd-krb5-1.11.2-1.fc19.x86_64.rpm | 97 kB 00:00
(362/381): sssd-krb5-common-1.11.2-1.fc19.x86_64.rpm | 189 kB 00:00
(363/381): sssd-ldap-1.11.2-1.fc19.x86_64.rpm | 190 kB 00:00
(364/381): system-config-printer-udev-1.4.3-2.fc19.x86_64. | 91 kB 00:00
(365/381): systemd-sysv-204-17.fc19.x86_64.rpm | 29 kB 00:00
(366/381): telepathy-idle-0.1.16-2.fc19.x86_64.rpm | 81 kB 00:00
(367/381): usbutils-007-1.fc19.x86_64.rpm | 79 kB 00:00
(368/381): tigervnc-server-minimal-1.3.0-7.fc19.x86_64.rpm | 977 kB 00:00
(369/381): vim-minimal-7.4.027-2.fc19.x86_64.rpm | 422 kB 00:00
vo-amrwbenc-0.1.2-1.fc19.x86_6 FAILED
http://ftp.upjs.sk/pub/mirrors/rpmfusion.org/free/fedora/releases/19/Everything/x86_64/os/vo-amrwbenc-0.1.2-1.fc19.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden
Skúsi sa iné zrkadlo.
(370/381): xorg-x11-server-Xorg-1.14.4-3.fc19.x86_64.rpm | 1.3 MB 00:00
(371/381): yaml-cpp03-0.3.0-4.fc19.x86_64.rpm | 157 kB 00:00
(372/381): youtube-dl-2013.11.13-1.fc19.noarch.rpm | 260 kB 00:00
(373/381): vlc-2.0.9-1.fc19.x86_64.rpm | 1.6 MB 00:00
(374/381): gmtk-1.0.8-2.fc19.x86_64.rpm | 81 kB 00:00
(375/381): gnome-mplayer-common-1.0.8-2.fc19.x86_64.rpm | 258 kB 00:00
(376/381): gnome-mplayer-1.0.8-2.fc19.x86_64.rpm | 140 kB 00:00
(377/381): gstreamer-plugins-ugly-0.10.19-11.fc19.x86_64.r | 314 kB 00:00
(378/381): vo-amrwbenc-0.1.2-1.fc19.x86_64.rpm | 69 kB 00:00
(379/381): vlc-core-2.0.9-1.fc19.x86_64.rpm | 8.2 MB 00:01
(380/381): gstreamer1-libav-1.0.10-1.fc19.x86_64.rpm | 2.8 MB 00:01
(381/381): flash-plugin-11.2.202.327-release.x86_64.rpm | 6.9 MB 00:12
Finishing delta rebuilds of 194 package(s) (279 M)
/var/cache/yum/x86_64/19/updates/packages/libipa_hbac-1.10.0-11.fc19.beta2_1.11.2-1.fc19.x86_64.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/libpinyin-data-0.9.92-1.fc19_0.9.94-1.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/libreoffice/help/en-US/scalc.db: read error/s | 74 MB 01:51 ETA
(tried to read 3858 bytes from offset 916104)
cannot reconstruct rpm from disk files
/usr/lib64/libreoffice/help/en-US/sdraw.db: read error/s | 82 MB 01:35 ETA
(tried to read 2320 bytes from offset 817800)
cannot reconstruct rpm from disk files
/usr/lib64/libreoffice/program/libgraphicfilterlo.so: read error
(tried to read 5816 bytes from offset 82952)
cannot reconstruct rpm from disk files
/usr/lib64/libreoffice/help/en-US/simpress.db: read error
(tried to read 2374 bytes from offset 817776)
cannot reconstruct rpm from disk files
/usr/lib64/libreoffice/ure/bin/uno.bin: read error1 MB/s | 84 MB 01:31 ETA
(tried to read 8192 bytes from offset 84868
/var/cache/yum/x86_64/19/updates/packages/libreoffice-pdfimport-4.1.0.0-9.beta2.fc19_4.1.3.2-4.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/libreoffice/help/en-US/swriter.db: read error | 93 MB 01:17 ETA
(tried to read 4761 bytes from offset 907896)
cannot reconstruct rpm from disk files
/usr/lib64/libsmbsharemodes.so.0: read error
(tried to read 5580 bytes from offset 9852)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/libvirt-daemon-driver-interface-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/libvirt/connection-driver/libvirt_driver_network.so: read error2 ETA
(tried to read 6272 bytes from offset 122704)
cannot reconstruct rpm from disk files
/usr/share/locale/es/LC_MESSAGES/libvirt.mo: read error
(tried to read 3839 bytes from offset 663328)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/libvirt-daemon-driver-nodedev-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x86_64.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/libvirt-daemon-driver-nwfilter-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x86_64.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/libvirt-daemon-driver-secret-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/libvirt/connection-driver/libvirt_driver_storage.so: read error
(tried to read 400 bytes from offset 196432)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/libvirt-daemon-driver-qemu-1.0.5.1-1.fc19_1.0.5.7-2.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/libreoffice/share/template/common/layout/AbstractYellow.otp: read error
(tried to read 7306 bytes from offset 79316)
cannot reconstruct rpm from disk files
/usr/bin/python3.3m: read error===========- ] 4.1 MB/s | 215 MB 00:15 ETA
(tried to read 7032 bytes from offset 4272
/var/cache/yum/x86_64/19/updates/packages/python-sssdconfig-1.10.0-11.fc19.beta2_1.11.2-1.fc19.noarch.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/qemu-common-1.4.2-3.fc19_1.4.2-13.fc19.x86_64.drpm: md5 mismatch of result
/usr/bin/profiles: read error [============ ] 3.6 MB/s | 225 MB 00:15 ETA
(tried to read 8192 bytes from offset 36516)
cannot reconstruct rpm from disk files
/usr/lib64/libdcerpc-atsvc.so.0.0.1: read error 3.6 MB/s | 226 MB 00:14 ETA
(tried to read 6800 bytes from offset 0)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/sane-backends-1.0.23-10.fc19_1.0.24-6.fc19.x86_64.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/sane-backends-libs-1.0.23-10.fc19_1.0.24-6.fc19.x86_64.drpm: md5 mismatch of result
/lib64/security/pam_sss.so: read error====== ] 3.7 MB/s | 244 MB 00:09 ETA
(tried to read 196 bytes from offset 32316)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/sssd-ipa-1.10.0-11.fc19.beta2_1.11.2-1.fc19.x86_64.drpm: md5 mismatch of result
/var/cache/yum/x86_64/19/updates/packages/sssd-proxy-1.10.0-11.fc19.beta2_1.11.2-1.fc19.x86_64.drpm: md5 mismatch of result
/usr/lib64/sssd/libsss_debug.so: read error= ] 3.6 MB/s | 246 MB 00:09 ETA
(tried to read 6628 bytes from offset 8788)
cannot reconstruct rpm from disk files
/var/cache/yum/x86_64/19/updates/packages/xorg-x11-server-common-1.14.1-4.fc19_1.14.4-3.fc19.x86_64.drpm: md5 mismatch of result
Some delta RPMs failed to download or rebuild. Retrying…| 279 MB 00:00 ETA
(1/35): autocorr-en-4.1.3.2-4.fc19.noarch.rpm | 155 kB 00:00
(2/35): cyrus-sasl-md5-2.1.26-10.fc19.x86_64.rpm | 54 kB 00:00
(3/35): cyrus-sasl-lib-2.1.26-10.fc19.x86_64.rpm | 151 kB 00:00
(4/35): firewalld-0.3.8-1.fc19.noarch.rpm | 415 kB 00:00
(5/35): libipa_hbac-1.11.2-1.fc19.x86_64.rpm | 60 kB 00:00
(6/35): libreoffice-calc-4.1.3.2-4.fc19.x86_64.rpm | 7.5 MB 00:01
(7/35): libpinyin-data-0.9.94-1.fc19.x86_64.rpm | 10 MB 00:01
(8/35): libreoffice-core-4.1.3.2-4.fc19.x86_64.rpm | 80 MB 00:07
(9/35): libreoffice-graphicfilter-4.1.3.2-4.fc19.x86_64.rp | 417 kB 00:00
(10/35): libreoffice-draw-4.1.3.2-4.fc19.x86_64.rpm | 653 kB 00:00
(11/35): libreoffice-pdfimport-4.1.3.2-4.fc19.x86_64.rpm | 272 kB 00:00
(12/35): libreoffice-impress-4.1.3.2-4.fc19.x86_64.rpm | 1.1 MB 00:00
(13/35): libreoffice-ure-4.1.3.2-4.fc19.x86_64.rpm | 2.6 MB 00:00
(14/35): libsmbclient-4.0.11-1.fc19.x86_64.rpm | 110 kB 00:00
(15/35): libreoffice-writer-4.1.3.2-4.fc19.x86_64.rpm | 4.3 MB 00:00
(16/35): libvirt-client-1.0.5.7-2.fc19.x86_64.rpm | 4.9 MB 00:00
(17/35): libvirt-daemon-driver-interface-1.0.5.7-2.fc19.x8 | 72 kB 00:00
(18/35): libvirt-daemon-driver-nodedev-1.0.5.7-2.fc19.x86_ | 73 kB 00:00
(19/35): libvirt-daemon-driver-network-1.0.5.7-2.fc19.x86_ | 86 kB 00:00
(20/35): libvirt-daemon-driver-nwfilter-1.0.5.7-2.fc19.x86 | 98 kB 00:00
(21/35): libvirt-daemon-driver-secret-1.0.5.7-2.fc19.x86_6 | 68 kB 00:00
(22/35): libvirt-daemon-driver-qemu-1.0.5.7-2.fc19.x86_64. | 364 kB 00:00
(23/35): libvirt-daemon-driver-storage-1.0.5.7-2.fc19.x86_ | 110 kB 00:00
(24/35): python-sssdconfig-1.11.2-1.fc19.noarch.rpm | 85 kB 00:00
(25/35): python3-3.3.2-7.fc19.x86_64.rpm | 43 kB 00:00
(26/35): qemu-common-1.4.2-13.fc19.x86_64.rpm | 214 kB 00:00
(27/35): samba-common-4.0.11-1.fc19.x86_64.rpm | 696 kB 00:00
(28/35): samba-libs-4.0.11-1.fc19.x86_64.rpm | 4.1 MB 00:00
(29/35): sane-backends-libs-1.0.24-6.fc19.x86_64.rpm | 93 kB 00:00
(30/35): sane-backends-1.0.24-6.fc19.x86_64.rpm | 667 kB 00:00
(31/35): sssd-client-1.11.2-1.fc19.x86_64.rpm | 107 kB 00:00
(32/35): sssd-ipa-1.11.2-1.fc19.x86_64.rpm | 251 kB 00:00
(33/35): sssd-proxy-1.11.2-1.fc19.x86_64.rpm | 104 kB 00:00
(34/35): xorg-x11-server-common-1.14.4-3.fc19.x86_64.rpm | 45 kB 00:00
(35/35): sssd-common-1.11.2-1.fc19.x86_64.rpm | 1.2 MB 00:00

Celkovo 2.5 MB/s | 317 MB 02:07
Running transaction check
Running transaction test

Transaction check error:
file /boot/efi/EFI/fedora/MokManager.efi from install of shim-0.4-1.fc19.x86_64 conflicts with file from package shim-unsigned-0.2-3.fc18.x86_64

Prehľad chýb

No to je teda dílo. :slight_smile:
Aktualizace se teda nepovedla že?
Zkus spustit příkaz (jak radí yum na začátku):

sudo yum-complete-transaction

Potom dej se výpis. Pokud proběhne ok tak rovnou zkus aktualizovat znova. Snad to už projde.
Dále co je proboha za repo jenslody.de? (to jen otázka mimo :-))
Dále se mi nelíbí hlášky ala md5 mismatch of result…
Možná by chtělo kouknout na program Disky (zda nehlásí nějakou vadu, ale to jen tipuji :-/)
Potom jsou taky divné názvy balíků ala (to jsem ještě neviděl, aby chyběli na konci písmenka):
(17/35): libvirt-daemon-driver-interface-1.0.5.7-2.fc19.x8 | 72 kB 00:00
(18/35): libvirt-daemon-driver-nodedev-1.0.5.7-2.fc19.x86_ | 73 kB 00:00
(19/35): libvirt-daemon-driver-network-1.0.5.7-2.fc19.x86_ | 86 kB 00:00
(20/35): libvirt-daemon-driver-nwfilter-1.0.5.7-2.fc19.x86 | 98 kB 00:00
(21/35): libvirt-daemon-driver-secret-1.0.5.7-2.fc19.x86_6 | 68 kB 00:00
(22/35): libvirt-daemon-driver-qemu-1.0.5.7-2.fc19.x86_64. | 364 kB 00:00
(23/35): libvirt-daemon-driver-storage-1.0.5.7-2.fc19.x86_ | 110 kB 00:00

Nie, aktualizácia nebola úspešná.
sudo yum-complete-transaction koľko to má asi trvať? už to beží cca 15-20 min a mám pocit, že sa stále dokola to isté vypisuje.
repo jenslody.de je k code-blocku alebo ku kompilátoru k jazyku C myslím.
A tie ostatné balíky veru neviem čo je… Neviem o tom, že by som sťahoval alebo inštaloval také balíky.
Pozrel som aj program Disky a nehlásil, žiadnu chybu.
Inak ďakujem zatiaľ za pomoc.

Použil som nakoniec “yum-complete-transaction --cleanup-only” a “yum history redo last” potom už “yum-complete-transaction” nehlásilo, žiadne nedokončené transakcie a všetko bolo OK, aktualizoval som (Okolo 400 aktualizácii sa inštalovalo) všetko prebehlo úspešne.

OK takže to asi vypadalo, že poslední aktualizace se při něčem přerušila a nedokončila. Teď by měla dobře dopadnout i instalace skypu. Jelikož se aktualizovalo dost balíků, byl by vhodný i restart.

Skúšal som ho inštalovať ale nepodarilo sa :
Načítané zásuvné moduly:langpacks, refresh-packagekit
Skúmanie skype-4.2.0.11-fedora.i586.rpm: skype-4.2.0.11-fc16.i586
Označenie skype-4.2.0.11-fedora.i586.rpm pre inštaláciu
Riešenie závislostí
–> Kontrola transakcie spustená
—> Balíček skype.i586 0:4.2.0.11-fc16 bude nainštalovaný
–> Spracovanie závislostí: libQtCore.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtDBus.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtGui.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtNetwork.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtWebKit.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libQtXml.so.4 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libX11.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXext.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXss.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libXv.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2(ALSA_0.9) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libasound.so.2(ALSA_0.9.0rc4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.1.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.3.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libc.so.6(GLIBC_2.7) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libdl.so.2(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1(GCC_3.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libgcc_s.so.1(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libm.so.6(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.0) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.1) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libpthread.so.0(GLIBC_2.3.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: librt.so.1 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: librt.so.1(GLIBC_2.2) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6 pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(CXXABI_1.3) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.11) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.15) pre balíček: skype-4.2.0.11-fc16.i586
–> Spracovanie závislostí: libstdc++.so.6(GLIBCXX_3.4.9) pre balíček: skype-4.2.0.11-fc16.i586
–> Kontrola transakcie spustená
—> Balíček alsa-lib.i686 0:1.0.27.2-1.fc19 bude nainštalovaný
—> Balíček glibc.i686 0:2.17-19.fc19 bude nainštalovaný
–> Spracovanie závislostí: libfreebl3.so(NSSRAWHASH_3.12.3) pre balíček: glibc-2.17-19.fc19.i686
–> Spracovanie závislostí: libfreebl3.so pre balíček: glibc-2.17-19.fc19.i686
—> Balíček libX11.i686 0:1.6.0-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libxcb.so.1 pre balíček: libX11-1.6.0-1.fc19.i686
—> Balíček libXScrnSaver.i686 0:1.2.2-5.fc19 bude nainštalovaný
—> Balíček libXext.i686 0:1.3.2-1.fc19 bude nainštalovaný
—> Balíček libXv.i686 0:1.0.9-1.fc19 bude nainštalovaný
—> Balíček libgcc.i686 0:4.8.2-1.fc19 bude nainštalovaný
—> Balíček libstdc++.i686 0:4.8.2-1.fc19 bude nainštalovaný
—> Balíček qt.i686 1:4.8.5-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libz.so.1 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libssl.so.10(libssl.so.10) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libssl.so.10 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libsqlite3.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libgthread-2.0.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libglib-2.0.so.0 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libdbus-1.so.3 pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10(libcrypto.so.10) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10(OPENSSL_1.0.1) pre balíček: 1:qt-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libcrypto.so.10 pre balíček: 1:qt-4.8.5-10.fc19.i686
—> Balíček qt-x11.i686 1:4.8.5-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libtiff.so.5(LIBTIFF_4.0) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libtiff.so.5 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libpng15.so.15(PNG15_0) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libpng15.so.15 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libmng.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libjpeg.so.62(LIBJPEG_6.2) pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libjpeg.so.62 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libfreetype.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libfontconfig.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXrender.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXrandr.so.2 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXinerama.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXi.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXfixes.so.3 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libXcursor.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libSM.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libICE.so.6 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
–> Spracovanie závislostí: libGL.so.1 pre balíček: 1:qt-x11-4.8.5-10.fc19.i686
—> Balíček qtwebkit.i686 0:2.3.3-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.1.9) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.24) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.22) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1(LIBXML2_1.0.11) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxslt.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.6.6) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.6.0) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2(LIBXML2_2.4.30) pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libxml2.so.2 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libwebp.so.4 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstvideo-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstreamer-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstpbutils-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstinterfaces-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstbase-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libgstapp-0.10.so.0 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libQtSensors.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Spracovanie závislostí: libQtLocation.so.1 pre balíček: qtwebkit-2.3.3-1.fc19.i686
–> Kontrola transakcie spustená
—> Balíček dbus-libs.i686 1:1.6.12-2.fc19 bude nainštalovaný
—> Balíček fontconfig.i686 0:2.10.93-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libexpat.so.1 pre balíček: fontconfig-2.10.93-1.fc19.i686
—> Balíček freetype.i686 0:2.4.11-7.fc19 bude nainštalovaný
—> Balíček glib2.i686 0:2.36.3-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libselinux.so.1 pre balíček: glib2-2.36.3-3.fc19.i686
–> Spracovanie závislostí: libffi.so.6 pre balíček: glib2-2.36.3-3.fc19.i686
—> Balíček gstreamer.i686 0:0.10.36-3.fc19 bude nainštalovaný
—> Balíček gstreamer-plugins-base.i686 0:0.10.36-4.fc19 bude nainštalovaný
–> Spracovanie závislostí: libvorbisenc.so.2 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libvorbis.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libvisual-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoraenc.so.1(libtheoraenc_1.0) pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoraenc.so.1 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoradec.so.1(libtheoradec_1.0) pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libtheoradec.so.1 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libpangocairo-1.0.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libpango-1.0.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: liborc-test-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: liborc-0.4.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libogg.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcdda_paranoia.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcdda_interface.so.0 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
–> Spracovanie závislostí: libcairo.so.2 pre balíček: gstreamer-plugins-base-0.10.36-4.fc19.i686
—> Balíček libICE.i686 0:1.0.8-5.fc19 bude nainštalovaný
—> Balíček libSM.i686 0:1.2.1-5.fc19 bude nainštalovaný
–> Spracovanie závislostí: libuuid.so.1(UUID_1.0) pre balíček: libSM-1.2.1-5.fc19.i686
–> Spracovanie závislostí: libuuid.so.1 pre balíček: libSM-1.2.1-5.fc19.i686
—> Balíček libXcursor.i686 0:1.1.14-1.fc19 bude nainštalovaný
—> Balíček libXfixes.i686 0:5.0.1-1.fc19 bude nainštalovaný
—> Balíček libXi.i686 0:1.7.2-1.fc19 bude nainštalovaný
—> Balíček libXinerama.i686 0:1.1.3-1.fc19 bude nainštalovaný
—> Balíček libXrandr.i686 0:1.4.1-1.fc19 bude nainštalovaný
—> Balíček libXrender.i686 0:0.9.7-6.20130524git786f78fd8.fc19 bude nainštalovaný
—> Balíček libjpeg-turbo.i686 0:1.2.90-2.fc19 bude nainštalovaný
—> Balíček libmng.i686 0:1.0.10-11.fc19 bude nainštalovaný
–> Spracovanie závislostí: liblcms.so.1 pre balíček: libmng-1.0.10-11.fc19.i686
—> Balíček libpng.i686 2:1.5.13-2.fc19 bude nainštalovaný
—> Balíček libtiff.i686 0:4.0.3-9.fc19 bude nainštalovaný
–> Spracovanie závislostí: libjbig.so.2.0 pre balíček: libtiff-4.0.3-9.fc19.i686
—> Balíček libwebp.i686 0:0.3.1-1.fc19 bude nainštalovaný
—> Balíček libxcb.i686 0:1.9-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libXau.so.6 pre balíček: libxcb-1.9-3.fc19.i686
—> Balíček libxml2.i686 0:2.9.1-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: liblzma.so.5(XZ_5.0) pre balíček: libxml2-2.9.1-1.fc19.i686
–> Spracovanie závislostí: liblzma.so.5 pre balíček: libxml2-2.9.1-1.fc19.i686
—> Balíček libxslt.i686 0:1.1.28-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgpg-error.so.0 pre balíček: libxslt-1.1.28-3.fc19.i686
–> Spracovanie závislostí: libgcrypt.so.11(GCRYPT_1.2) pre balíček: libxslt-1.1.28-3.fc19.i686
–> Spracovanie závislostí: libgcrypt.so.11 pre balíček: libxslt-1.1.28-3.fc19.i686
—> Balíček mesa-libGL.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
–> Spracovanie závislostí: libglapi.so.0 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libdrm.so.2 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libXxf86vm.so.1 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libXdamage.so.1 pre balíček: mesa-libGL-9.2.3-1.20131114.fc19.i686
—> Balíček nss-softokn-freebl.i686 0:3.15.2-2.fc19 bude nainštalovaný
—> Balíček openssl-libs.i686 1:1.0.1e-30.fc19 bude nainštalovaný
–> Spracovanie závislostí: libkrb5.so.3(krb5_3_MIT) pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libkrb5.so.3 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libk5crypto.so.3(k5crypto_3_MIT) pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libk5crypto.so.3 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libgssapi_krb5.so.2 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
–> Spracovanie závislostí: libcom_err.so.2 pre balíček: 1:openssl-libs-1.0.1e-30.fc19.i686
—> Balíček qt-mobility.i686 0:1.2.2-0.4.20120224git.fc19 bude nainštalovaný
–> Spracovanie závislostí: libudev.so.1(LIBUDEV_183) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libudev.so.1 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libpulse.so.0(PULSE_0) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libpulse.so.0 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libgstphotography-0.10.so.23 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libblkid.so.1(BLKID_2.15) pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
–> Spracovanie závislostí: libblkid.so.1 pre balíček: qt-mobility-1.2.2-0.4.20120224git.fc19.i686
—> Balíček sqlite.i686 0:3.8.0.2-4.fc19 bude nainštalovaný
–> Spracovanie závislostí: libtinfo.so.5 pre balíček: sqlite-3.8.0.2-4.fc19.i686
–> Spracovanie závislostí: libreadline.so.6 pre balíček: sqlite-3.8.0.2-4.fc19.i686
–> Spracovanie závislostí: libncurses.so.5 pre balíček: sqlite-3.8.0.2-4.fc19.i686
—> Balíček zlib.i686 0:1.2.7-10.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček cairo.i686 0:1.12.14-2.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpixman-1.so.0 pre balíček: cairo-1.12.14-2.fc19.i686
–> Spracovanie závislostí: libEGL.so.1 pre balíček: cairo-1.12.14-2.fc19.i686
—> Balíček cdparanoia-libs.i686 0:10.2-13.fc19 bude nainštalovaný
—> Balíček expat.i686 0:2.1.0-5.fc19 bude nainštalovaný
—> Balíček gstreamer-plugins-bad-free.i686 0:0.10.23-17.fc19 bude nainštalovaný
–> Spracovanie závislostí: libvpx.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libvdpau.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libsndfile.so.1(libsndfile.so.1.0) pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libsndfile.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: librsvg-2.so.2 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libopus.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libofa.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libmpcdec.so.5 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libjasper.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libgsm.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libgdk_pixbuf-2.0.so.0 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libdvdread.so.4 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libdvdnav.so.4 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libbz2.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
–> Spracovanie závislostí: libSoundTouch.so.1 pre balíček: gstreamer-plugins-bad-free-0.10.23-17.fc19.i686
—> Balíček jbigkit-libs.i686 0:2.0-8.fc19 bude nainštalovaný
—> Balíček krb5-libs.i686 0:1.11.3-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libverto.so.1 pre balíček: krb5-libs-1.11.3-10.fc19.i686
–> Spracovanie závislostí: libkeyutils.so.1(KEYUTILS_0.3) pre balíček: krb5-libs-1.11.3-10.fc19.i686
–> Spracovanie závislostí: libkeyutils.so.1 pre balíček: krb5-libs-1.11.3-10.fc19.i686
—> Balíček lcms-libs.i686 0:1.19-9.fc19 bude nainštalovaný
—> Balíček libXau.i686 0:1.0.8-1.fc19 bude nainštalovaný
—> Balíček libXdamage.i686 0:1.1.4-3.fc19 bude nainštalovaný
—> Balíček libXxf86vm.i686 0:1.1.3-1.fc19 bude nainštalovaný
—> Balíček libblkid.i686 0:2.23.2-4.fc19 bude nainštalovaný
—> Balíček libcom_err.i686 0:1.42.7-2.fc19 bude nainštalovaný
—> Balíček libdrm.i686 0:2.4.47-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpciaccess.so.0 pre balíček: libdrm-2.4.47-1.fc19.i686
—> Balíček libffi.i686 0:3.0.13-4.fc19 bude nainštalovaný
—> Balíček libgcrypt.i686 0:1.5.3-2.fc19 bude nainštalovaný
—> Balíček libgpg-error.i686 0:1.11-1.fc19 bude nainštalovaný
—> Balíček libogg.i686 2:1.3.0-5.fc19 bude nainštalovaný
—> Balíček libselinux.i686 0:2.1.13-15.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpcre.so.1 pre balíček: libselinux-2.1.13-15.fc19.i686
—> Balíček libtheora.i686 1:1.1.1-6.fc19 bude nainštalovaný
—> Balíček libuuid.i686 0:2.23.2-4.fc19 bude nainštalovaný
—> Balíček libvisual.i686 0:0.4.0-13.fc19 bude nainštalovaný
—> Balíček libvorbis.i686 1:1.3.3-4.fc19 bude nainštalovaný
—> Balíček mesa-libglapi.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
—> Balíček ncurses-libs.i686 0:5.9-11.20130511.fc19 bude nainštalovaný
—> Balíček orc.i686 0:0.4.17-2.fc19 bude nainštalovaný
—> Balíček pango.i686 0:1.34.1-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libthai.so.0(LIBTHAI_0.1) pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libthai.so.0 pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libharfbuzz.so.0 pre balíček: pango-1.34.1-1.fc19.i686
–> Spracovanie závislostí: libXft.so.2 pre balíček: pango-1.34.1-1.fc19.i686
—> Balíček pulseaudio-libs.i686 0:3.0-10.fc19 bude nainštalovaný
–> Spracovanie závislostí: libwrap.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libjson.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libcap.so.2 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libasyncns.so.0 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
–> Spracovanie závislostí: libXtst.so.6 pre balíček: pulseaudio-libs-3.0-10.fc19.i686
—> Balíček readline.i686 0:6.2-6.fc19 bude nainštalovaný
—> Balíček systemd-libs.i686 0:204-17.fc19 bude nainštalovaný
–> Spracovanie závislostí: libpam_misc.so.0(LIBPAM_MISC_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam_misc.so.0 pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_MODUTIL_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_EXTENSION_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0(LIBPAM_1.0) pre balíček: systemd-libs-204-17.fc19.i686
–> Spracovanie závislostí: libpam.so.0 pre balíček: systemd-libs-204-17.fc19.i686
—> Balíček xz-libs.i686 0:5.1.2-4alpha.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček bzip2-libs.i686 0:1.0.6-8.fc19 bude nainštalovaný
—> Balíček gdk-pixbuf2.i686 0:2.28.2-1.fc19 bude nainštalovaný
—> Balíček gsm.i686 0:1.0.13-9.fc19 bude nainštalovaný
—> Balíček harfbuzz.i686 0:0.9.19-1.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgraphite2.so.3 pre balíček: harfbuzz-0.9.19-1.fc19.i686
—> Balíček jasper-libs.i686 0:1.900.1-24.fc19 bude nainštalovaný
—> Balíček json-c.i686 0:0.11-3.fc19 bude nainštalovaný
—> Balíček keyutils-libs.i686 0:1.5.6-1.fc19 bude nainštalovaný
—> Balíček libXft.i686 0:2.3.1-4.fc19 bude nainštalovaný
—> Balíček libXtst.i686 0:1.2.2-1.fc19 bude nainštalovaný
—> Balíček libasyncns.i686 0:0.8-5.fc19 bude nainštalovaný
—> Balíček libcap.i686 0:2.22-6.fc19 bude nainštalovaný
–> Spracovanie závislostí: libattr.so.1(ATTR_1.0) pre balíček: libcap-2.22-6.fc19.i686
–> Spracovanie závislostí: libattr.so.1 pre balíček: libcap-2.22-6.fc19.i686
—> Balíček libdvdnav.i686 0:4.2.0-4.fc19 bude nainštalovaný
—> Balíček libdvdread.i686 0:4.2.0-4.fc19 bude nainštalovaný
—> Balíček libmpcdec.i686 0:1.2.6-10.fc19 bude nainštalovaný
—> Balíček libofa.i686 0:0.9.3-22.fc19 bude nainštalovaný
–> Spracovanie závislostí: libfftw3.so.3 pre balíček: libofa-0.9.3-22.fc19.i686
—> Balíček libpciaccess.i686 0:0.13.1-3.fc19 bude nainštalovaný
—> Balíček librsvg2.i686 0:2.37.0-3.fc19 bude nainštalovaný
–> Spracovanie závislostí: libcroco-0.6.so.3 pre balíček: librsvg2-2.37.0-3.fc19.i686
—> Balíček libsndfile.i686 0:1.0.25-7.fc19 bude nainštalovaný
–> Spracovanie závislostí: libFLAC.so.8 pre balíček: libsndfile-1.0.25-7.fc19.i686
—> Balíček libthai.i686 0:0.1.14-7.fc19 bude nainštalovaný
—> Balíček libvdpau.i686 0:0.7-1.fc19 bude nainštalovaný
—> Balíček libverto.i686 0:0.2.5-2.fc19 bude nainštalovaný
—> Balíček libvpx.i686 0:1.2.0-2.git5e3439b.fc19 bude nainštalovaný
—> Balíček mesa-libEGL.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
–> Spracovanie závislostí: libwayland-server.so.0 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libwayland-client.so.0 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
–> Spracovanie závislostí: libgbm.so.1 pre balíček: mesa-libEGL-9.2.3-1.20131114.fc19.i686
—> Balíček opus.i686 0:1.0.3-1.fc19 bude nainštalovaný
—> Balíček pam.i686 0:1.1.6-12.fc19 bude nainštalovaný
–> Spracovanie závislostí: libdb-5.3.so pre balíček: pam-1.1.6-12.fc19.i686
–> Spracovanie závislostí: libcrack.so.2 pre balíček: pam-1.1.6-12.fc19.i686
–> Spracovanie závislostí: libaudit.so.1 pre balíček: pam-1.1.6-12.fc19.i686
—> Balíček pcre.i686 0:8.32-7.fc19 bude nainštalovaný
—> Balíček pixman.i686 0:0.30.0-1.fc19 bude nainštalovaný
—> Balíček soundtouch.i686 0:1.4.0-7.fc19 bude nainštalovaný
—> Balíček tcp_wrappers-libs.i686 0:7.6-75.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček audit-libs.i686 0:2.3.2-1.fc19 bude nainštalovaný
—> Balíček cracklib.i686 0:2.8.22-3.fc19 bude nainštalovaný
—> Balíček fftw-libs-double.i686 0:3.3.3-5.fc19 bude nainštalovaný
–> Spracovanie závislostí: libgomp.so.1(OMP_1.0) pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
–> Spracovanie závislostí: libgomp.so.1(GOMP_1.0) pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
–> Spracovanie závislostí: libgomp.so.1 pre balíček: fftw-libs-double-3.3.3-5.fc19.i686
—> Balíček flac-libs.i686 0:1.3.0-2.fc19 bude nainštalovaný
—> Balíček graphite2.i686 0:1.2.2-2.fc19 bude nainštalovaný
—> Balíček libattr.i686 0:2.4.46-10.fc19 bude nainštalovaný
—> Balíček libcroco.i686 0:0.6.8-2.fc19 bude nainštalovaný
—> Balíček libdb.i686 0:5.3.21-11.fc19 bude nainštalovaný
—> Balíček libwayland-client.i686 0:1.2.0-1.fc19 bude nainštalovaný
—> Balíček libwayland-server.i686 0:1.2.0-1.fc19 bude nainštalovaný
—> Balíček mesa-libgbm.i686 0:9.2.3-1.20131114.fc19 bude nainštalovaný
–> Kontrola transakcie spustená
—> Balíček libgomp.i686 0:4.8.2-1.fc19 bude nainštalovaný
–> Riešenie závislostí dokončené
Chyba: Multilib version problems found. This often means that the root
cause is something else and multilib version checking is just
pointing out that there is a problem. Eg.:

     1. You have an upgrade for libwayland-server which is missing some
        dependency that another package requires. Yum is trying to
        solve this by installing an older version of libwayland-server of the
        different architecture. If you exclude the bad architecture
        yum will tell you what the root cause is (which package
        requires what). You can try redoing the upgrade with
        --exclude libwayland-server.otherarch ... this should give you an error
        message showing the root cause of the problem.
   
     2. You have multiple architectures of libwayland-server installed, but
        yum can only see an upgrade for one of those architectures.
        If you don't want/need both architectures anymore then you
        can remove the one with the missing update and everything
        will work.
   
     3. You have duplicate versions of libwayland-server installed already.
        You can use "yum check" to get yum show these errors.
   
   ...you can also use --setopt=protected_multilib=false to remove
   this checking, however this is almost never the correct thing to
   do as something else is very likely to go wrong (often causing
   much more problems).
   
   Chránené verzie multilib-u: libwayland-server-1.2.0-1.fc19.i686 != libwayland-server-1.1.90-0.1.20130515.fc19.x86_64

Chyba: Chránené verzie multilib-u: libX11-1.6.0-1.fc19.i686 != libX11-1.5.99.902-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: json-c-0.11-3.fc19.i686 != json-c-0.11-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: libblkid-2.23.2-4.fc19.i686 != libblkid-2.23.1-3.fc19.x86_64
Chyba: Chránené verzie multilib-u: audit-libs-2.3.2-1.fc19.i686 != audit-libs-2.3.1-2.fc19.x86_64
Chyba: Chránené verzie multilib-u: libwayland-client-1.2.0-1.fc19.i686 != libwayland-client-1.1.90-0.1.20130515.fc19.x86_64
Chyba: Chránené verzie multilib-u: libwebp-0.3.1-1.fc19.i686 != libwebp-0.3.0-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: keyutils-libs-1.5.6-1.fc19.i686 != keyutils-libs-1.5.5-4.fc19.x86_64
Chyba: Chránené verzie multilib-u: libuuid-2.23.2-4.fc19.i686 != libuuid-2.23.1-3.fc19.x86_64
Chyba: Chránené verzie multilib-u: glib2-2.36.3-3.fc19.i686 != glib2-2.36.3-2.fc19.x86_64
Chyba: Chránené verzie multilib-u: tcp_wrappers-libs-7.6-75.fc19.i686 != tcp_wrappers-libs-7.6-73.fc19.x86_64
Chyba: Chránené verzie multilib-u: libtiff-4.0.3-9.fc19.i686 != libtiff-4.0.3-6.fc19.x86_64
Chyba: Chránené verzie multilib-u: harfbuzz-0.9.19-1.fc19.i686 != harfbuzz-0.9.18-3.fc19.x86_64
Chyba: Chránené verzie multilib-u: opus-1.0.3-1.fc19.i686 != opus-1.0.2-3.fc19.x86_64
Chyba: Chránené verzie multilib-u: libXi-1.7.2-1.fc19.i686 != libXi-1.7.1-5.20130524git661c45ca1.fc19.x86_64
Chyba: Chránené verzie multilib-u: graphite2-1.2.2-2.fc19.i686 != graphite2-1.2.2-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: libXv-1.0.9-1.fc19.i686 != libXv-1.0.8-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: sqlite-3.8.0.2-4.fc19.i686 != sqlite-3.7.17-1.fc19.x86_64
Chyba: Chránené verzie multilib-u: freetype-2.4.11-7.fc19.i686 != freetype-2.4.11-6.fc19.x86_64
Chyba: Chránené verzie multilib-u: alsa-lib-1.0.27.2-1.fc19.i686 != alsa-lib-1.0.27.1-2.fc19.x86_64
Chyba: Chránené verzie multilib-u: pam-1.1.6-12.fc19.i686 != pam-1.1.6-11.fc19.1.x86_64

package-cleanup --cleandupes

Už funguje :), ďakujem Ti !

To je vysledek bezhlaveho instalovani aplikaci a pridavani repozitaru, ktere se navzajem tlucou. Zkus sem dat spis vypis “yum check” resp. ho dej nejam na pastebin nebo neco takoveho at tady clovek nemusi skrolovat jako blazen.

S linuxom len začínam, jedine čo som mal problém pri inštalácii kompilátora pre jazyk C, vtedy som veľa googlil a skúšal rôzne veci, tak zrejme vtedy som to všetko tak “zasvinil”. Musím si dať väčší pozor.

Nevim o jaky kompilator ti slo, ale standardni gcc je normalne v repozitare, doufam stale jeste ve skupine Development tools.